(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    331393,      10622]*)
(*NotebookOutlinePosition[    332073,      10645]*)
(*  CellTagsIndexPosition[    332029,      10641]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:0422\:043e\:0447\:043a\:0438 \:043f\:043e\:043a\:043e\:044f \:0430\:0432\
\:0442\:043e\:043d\:043e\:043c\:043d\:043e\:0439 \:043b\:0438\:043d\:0435\
\:0439\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b.\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0418\:0441\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:044c \:0445\
\:0430\:0440\:0430\:043a\:0442\:0435\:0440 \:0442\:043e\:0447\:043a\:0438 \
\:043f\:043e\:043a\:043e\:044f \:043b\:0438\:043d\:0435\:0439\:043d\:043e\
\:0439 \:0430\:0432\:0442\:043e\:043d\:043e\:043c\:043d\:043e\:0439 \:0441\
\:0438\:0441\:0442\:0435\:043c\:044b ",
  Cell[BoxData[
      RowBox[{
        StyleBox["{",
          SpanMaxSize->Infinity,
          GridBoxOptions->{RowSpacings->1.2}], 
        StyleBox[GridBox[{
              {
                RowBox[{
                  OverscriptBox["x", 
                    StyleBox[".",
                      FontSize->24]], "=", \(\(-4\) x - 4  y\)}]},
              {
                RowBox[{
                  OverscriptBox["y", 
                    StyleBox[".",
                      FontSize->24]], "=", \(1.5\ x + y\)}]}
              }],
          SpanMaxSize->Infinity,
          GridBoxOptions->{RowSpacings->1.2,
          ColumnAlignments->{Left}}]}]]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell["\:0417\:0430\:043f\:0438\:0448\:0435\:043c \:043f\:0440\:0430\:0432\
\:0443\:044e \:0447\:0430\:0441\:0442\:044c \:0441\:0438\:0441\:0442\:0435\
\:043c\:044b", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[{
    \(ex[x_, y_] := \(-4\) x - 4  y\), "\[IndentingNewLine]", 
    \(ey[x_, y_] := 3\/2\ x + y\)}], "Input",
  CellLabel->"In[1]:=",
  CellLabelAutoDelete->False],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:043c\:0430\:0442\:0440\:0438\:0446\
\:0443 \:0441\:0438\:0441\:0442\:0435\:043c\:044b \:0438 \:043d\:0430\:0439\
\:0434\:0435\:043c \:0435\:0435 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\
\:043d\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    RowBox[{
      RowBox[{"m", "=", 
        RowBox[{"(", GridBox[{
              {\(-4\), \(-4\)},
              {\(3/2\), "1"}
              }], ")"}]}], ";"}]], "Input",
  CellLabel->"In[3]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvalues[m]\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({\(-2\), \(-1\)}\)], "Output",
  CellLabel->"Out[4]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0421\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0441\:0438\:0441\:0442\:0435\
\:043c\:044b \[Dash] \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\
\:043b\:044c\:043d\:044b\:0435 \:043e\:0442\:0440\:0438\:0446\:0430\:0442\
\:0435\:043b\:044c\:043d\:044b\:0435 \:0447\:0438\:0441\:043b\:0430, \:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e \
\:0442\:043e\:0447\:043a\:0430 \:043f\:043e\:043a\:043e\:044f ",
  Cell[BoxData[
      \(\((0, 0)\)\)]],
  "\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0443\:0441\:0442\:043e\
\:0439\:0447\:0438\:0432\:044b\:043c \:0443\:0437\:043b\:043e\:043c. "
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell["\:0420\:0435\:0448\:0438\:043c \:044d\:0442\:0443 \:0441\:0438\:0441\
\:0442\:0435\:043c\:0443 ", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      DSolve[{\(x'\)[t] \[Equal] ex[x[t], y[t]], \ \(y'\)[t] \[Equal] 
            ey[x[t], y[t]]}, {x[t], y[t]}, t]\)], "Input",
  CellLabel->"In[5]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(-\[ExponentialE]\^\(\(-2\)\ t\)\)\ \((\(-3\) + 
                  2\ \[ExponentialE]\^t)\)\ C[1] - 
            4\ \[ExponentialE]\^\(\(-2\)\ t\)\ \((\(-1\) + \
\[ExponentialE]\^t)\)\ C[2], 
        y[t] \[Rule] 
          3\/2\ \[ExponentialE]\^\(\(-2\)\ t\)\ \((\(-1\) + \
\[ExponentialE]\^t)\)\ C[
                1] + \[ExponentialE]\^\(\(-2\)\ t\)\ \((\(-2\) + 
                  3\ \[ExponentialE]\^t)\)\ C[2]}}\)], "Output",
  CellLabel->"Out[5]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0440\:0435\:0448\:0435\
\:043d\:0438\:044f \:0441\:0438\:0441\:0442\:0435\:043c\:044b \:043f\:0440\
\:0438 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:043a\:043e\
\:043d\:0441\:0442\:0430\:043d\:0442\:0430\:0445 ",
  Cell[BoxData[
      \(C[1]\)]],
  " \:0438 ",
  Cell[BoxData[
      \(C[2]\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(solution[c1_, 
        c2_] := \((\({x[t], \ y[t]} /. sol[\([1]\)]\) /. {C[1] \[Rule] c1, 
            C[2] \[Rule] c2})\)\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[
      Evaluate[Flatten[
          Table[solution[k, n], {k, \(-2\), 2, 4}, {n, \(-1\), 1, 0.25}], 
          1]], \ {t, \ 0, \ 4}]\)], "Input",
  CellLabel->"In[7]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.163501 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -6 -9 ]
[.2619 .29652 6 0 ]
[.7381 .29652 -3 -9 ]
[.7381 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .06377 -24 -4.5 ]
[.4875 .06377 0 4.5 ]
[.4875 .14552 -12 -4.5 ]
[.4875 .14552 0 4.5 ]
[.4875 .22727 -24 -4.5 ]
[.4875 .22727 0 4.5 ]
[.4875 .39077 -18 -4.5 ]
[.4875 .39077 0 4.5 ]
[.4875 .47252 -6 -4.5 ]
[.4875 .47252 0 4.5 ]
[.4875 .55427 -18 -4.5 ]
[.4875 .55427 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-2)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-1)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06377 m
.50625 .06377 L
s
[(-1.5)] .4875 .06377 1 0 Mshowa
.5 .14552 m
.50625 .14552 L
s
[(-1)] .4875 .14552 1 0 Mshowa
.5 .22727 m
.50625 .22727 L
s
[(-0.5)] .4875 .22727 1 0 Mshowa
.5 .39077 m
.50625 .39077 L
s
[(0.5)] .4875 .39077 1 0 Mshowa
.5 .47252 m
.50625 .47252 L
s
[(1)] .4875 .47252 1 0 Mshowa
.5 .55427 m
.50625 .55427 L
s
[(1.5)] .4875 .55427 1 0 Mshowa
.125 Mabswid
.5 .08012 m
.50375 .08012 L
s
.5 .09647 m
.50375 .09647 L
s
.5 .11282 m
.50375 .11282 L
s
.5 .12917 m
.50375 .12917 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .17822 m
.50375 .17822 L
s
.5 .19457 m
.50375 .19457 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .24362 m
.50375 .24362 L
s
.5 .25997 m
.50375 .25997 L
s
.5 .27632 m
.50375 .27632 L
s
.5 .29267 m
.50375 .29267 L
s
.5 .32537 m
.50375 .32537 L
s
.5 .34172 m
.50375 .34172 L
s
.5 .35807 m
.50375 .35807 L
s
.5 .37442 m
.50375 .37442 L
s
.5 .40712 m
.50375 .40712 L
s
.5 .42347 m
.50375 .42347 L
s
.5 .43982 m
.50375 .43982 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .48887 m
.50375 .48887 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .52157 m
.50375 .52157 L
s
.5 .53792 m
.50375 .53792 L
s
.5 .04742 m
.50375 .04742 L
s
.5 .03107 m
.50375 .03107 L
s
.5 .01472 m
.50375 .01472 L
s
.5 .57062 m
.50375 .57062 L
s
.5 .58697 m
.50375 .58697 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .14552 m
.39835 .0659 L
.53469 .0416 L
.59393 .03243 L
.64871 .02503 L
.69304 .02007 L
.72784 .01706 L
.74289 .01608 L
.7504 .01567 L
.75804 .01532 L
.76447 .01508 L
.76778 .01498 L
.77127 .01489 L
.77441 .01482 L
.77723 .01478 L
.78001 .01474 L
.7826 .01472 L
.78562 .01472 L
.78729 .01472 L
.78881 .01472 L
.79157 .01475 L
.79442 .01479 L
.79693 .01484 L
.79923 .01489 L
.80429 .01506 L
.80953 .0153 L
.81411 .01558 L
.82368 .01636 L
.83114 .01722 L
.83851 .01833 L
.8501 .02078 L
.85546 .02233 L
.85994 .02391 L
.86461 .02594 L
.8683 .02792 L
.87138 .02997 L
.87421 .03233 L
.8765 .03481 L
.87747 .0361 L
.87837 .03753 L
.87909 .03891 L
.87964 .0402 L
.88007 .04143 L
.88044 .0428 L
.88057 .04339 L
.88068 .04404 L
.88077 .0446 L
.88084 .04522 L
.8809 .04591 L
.88094 .04658 L
Mistroke
.88095 .04723 L
.88095 .04784 L
.88092 .04856 L
.8809 .04898 L
.88087 .04936 L
.8808 .05006 L
.88071 .0508 L
.8805 .0521 L
.88019 .05354 L
.87924 .05676 L
.87806 .05981 L
.87486 .06605 L
.87094 .07205 L
.86167 .08346 L
.83683 .10708 L
.80575 .13135 L
.77439 .15318 L
.7447 .17243 L
.71472 .1909 L
.68808 .20671 L
.66243 .22151 L
.64041 .23394 L
.62165 .24436 L
.60411 .25397 L
.58941 .26194 L
.5759 .26921 L
.5647 .27518 L
.55542 .2801 L
.54695 .28457 L
.53998 .28824 L
.53423 .29125 L
.53409 .29132 L
Mfstroke
.02381 .18639 m
.36803 .11106 L
.49401 .08751 L
.59992 .0709 L
.63832 .06601 L
.67393 .06229 L
.68934 .06099 L
.70286 .06004 L
.71418 .05941 L
.72026 .05914 L
.72562 .05895 L
.73098 .0588 L
.73385 .05874 L
.73652 .0587 L
.73894 .05867 L
.74113 .05866 L
.7435 .05866 L
.74598 .05867 L
.74737 .05868 L
.74864 .05869 L
.75001 .05871 L
.75144 .05873 L
.75381 .05879 L
.75635 .05886 L
.76088 .05904 L
.76493 .05925 L
.76935 .05954 L
.77333 .05987 L
.78027 .06061 L
.78705 .06158 L
.79362 .06282 L
.80284 .06528 L
.80722 .06688 L
.8108 .06851 L
.81383 .07021 L
.81654 .0721 L
.81899 .07428 L
.82078 .07638 L
.8221 .07847 L
.823 .08043 L
.82337 .08154 L
.82354 .08213 L
.82369 .08276 L
.8238 .08331 L
.8239 .08393 L
.82397 .08449 L
.82402 .08502 L
.82405 .08554 L
.82407 .08612 L
.82407 .08666 L
Mistroke
.82406 .08717 L
.82404 .08768 L
.824 .08814 L
.82395 .08867 L
.82389 .08918 L
.82371 .09032 L
.82349 .09138 L
.82283 .09379 L
.82198 .09613 L
.82086 .09866 L
.81831 .1033 L
.81039 .11404 L
.78828 .13574 L
.76266 .156 L
.73664 .17429 L
.70929 .19211 L
.68428 .20755 L
.66201 .22081 L
.64046 .23327 L
.6219 .24378 L
.60444 .25349 L
.58973 .26156 L
.57736 .26827 L
.56592 .27442 L
.55642 .2795 L
.54775 .2841 L
.54061 .28787 L
.53471 .29097 L
.52981 .29354 L
Mfstroke
.02381 .22727 m
.33771 .15622 L
.45334 .13341 L
.55113 .11676 L
.5868 .11163 L
.62003 .10751 L
.64699 .1048 L
.66863 .10317 L
.67915 .10261 L
.68415 .10241 L
.68944 .10224 L
.69211 .10218 L
.6945 .10214 L
.69579 .10212 L
.69719 .1021 L
.6985 .10209 L
.69969 .10209 L
.70088 .10209 L
.70199 .10209 L
.70403 .1021 L
.70515 .10211 L
.70618 .10212 L
.70845 .10216 L
.71025 .10221 L
.71213 .10226 L
.71544 .10239 L
.71919 .10259 L
.72246 .1028 L
.72907 .1034 L
.73474 .10411 L
.73942 .10488 L
.74408 .10584 L
.74814 .1069 L
.75201 .10815 L
.75517 .10942 L
.75772 .11066 L
.76178 .11331 L
.76347 .11481 L
.76495 .11649 L
.76604 .11813 L
.7668 .11967 L
.76716 .12063 L
.76742 .12153 L
.76764 .12253 L
.76772 .12304 L
.76776 .12333 L
.76779 .12361 L
.76783 .12411 L
.76785 .12456 L
.76786 .12506 L
Mistroke
.76786 .12534 L
.76785 .1256 L
.76783 .12608 L
.76779 .12652 L
.76774 .12703 L
.76768 .12751 L
.76752 .12847 L
.76732 .12937 L
.76673 .13144 L
.76595 .13349 L
.76492 .13571 L
.75997 .14356 L
.75212 .15278 L
.74313 .16151 L
.72338 .17782 L
.70066 .19421 L
.67873 .20873 L
.6585 .22139 L
.63843 .23345 L
.62082 .2437 L
.60403 .25326 L
.58971 .26125 L
.57758 .26793 L
.56629 .27407 L
.55685 .27915 L
.54821 .28378 L
.54106 .28758 L
.53514 .29071 L
.52975 .29354 L
.52553 .29576 L
Mfstroke
.02381 .26814 m
.30739 .20139 L
.41266 .17932 L
.50234 .16263 L
.56675 .15265 L
.58975 .14973 L
.61164 .1474 L
.62211 .14648 L
.63108 .14582 L
.63906 .14535 L
.64324 .14516 L
.64692 .14501 L
.65067 .1449 L
.65268 .14486 L
.65454 .14482 L
.65622 .1448 L
.65775 .14479 L
.6594 .14479 L
.66112 .14479 L
.66209 .1448 L
.66296 .14481 L
.66392 .14482 L
.66491 .14484 L
.66655 .14487 L
.6683 .14492 L
.67143 .14505 L
.67422 .1452 L
.67939 .14559 L
.6821 .14586 L
.68448 .14614 L
.68845 .14673 L
.69241 .14747 L
.69826 .14901 L
.70097 .14996 L
.70321 .15092 L
.70707 .15317 L
.70858 .15439 L
.70993 .15579 L
.71085 .15704 L
.71127 .15775 L
.71161 .15842 L
.71188 .15906 L
.71211 .15976 L
.71229 .16041 L
.71241 .16101 L
.71247 .16138 L
.71252 .16174 L
.71255 .16206 L
.71257 .16242 L
.71258 .1628 L
Mistroke
.71259 .16302 L
.71258 .16321 L
.71257 .16359 L
.71255 .16396 L
.71252 .1643 L
.71248 .16467 L
.71239 .16532 L
.71225 .16603 L
.71207 .16682 L
.71155 .16848 L
.71082 .17029 L
.70908 .1736 L
.70384 .18084 L
.69737 .18778 L
.68244 .20087 L
.66466 .21415 L
.64716 .22599 L
.63084 .23637 L
.61451 .24628 L
.60011 .25475 L
.58632 .26264 L
.57452 .26926 L
.56449 .2748 L
.55515 .2799 L
.54733 .28413 L
.54015 .28798 L
.53421 .29114 L
.52929 .29374 L
.52481 .29611 L
.52125 .29798 L
Mfstroke
.02381 .30902 m
.27707 .24655 L
.45355 .2085 L
.51221 .19796 L
.55466 .19162 L
.57198 .18951 L
.58636 .18806 L
.59354 .18747 L
.60076 .18698 L
.60377 .18682 L
.60683 .18667 L
.60936 .18657 L
.61203 .18649 L
.61347 .18645 L
.61479 .18643 L
.61602 .18641 L
.6173 .1864 L
.61854 .18639 L
.61968 .18639 L
.62069 .1864 L
.62176 .18641 L
.62291 .18643 L
.62415 .18645 L
.62541 .18649 L
.62657 .18653 L
.62856 .18661 L
.63061 .18673 L
.63436 .18703 L
.63759 .18739 L
.64026 .18777 L
.6429 .18824 L
.6476 .1894 L
.64983 .19017 L
.65167 .19095 L
.65464 .19267 L
.65591 .19372 L
.65686 .19474 L
.65753 .1957 L
.65784 .19624 L
.65808 .19675 L
.65827 .19724 L
.65844 .19778 L
.65856 .19828 L
.65864 .19874 L
.65867 .19901 L
.6587 .1993 L
.65872 .19957 L
.65873 .19982 L
.65873 .20012 L
.65873 .20029 L
Mistroke
.65872 .20044 L
.6587 .20073 L
.65868 .20104 L
.65864 .20136 L
.65859 .20171 L
.65846 .20235 L
.65813 .20356 L
.6577 .20476 L
.6572 .20589 L
.65576 .2085 L
.65173 .21386 L
.64152 .22387 L
.62851 .23417 L
.61526 .24346 L
.60267 .25165 L
.58996 .2595 L
.57866 .26622 L
.56878 .27193 L
.55936 .27726 L
.55133 .28172 L
.54384 .28583 L
.53757 .28923 L
.53233 .29205 L
.5275 .29463 L
.5235 .29675 L
.51987 .29867 L
.51696 .3002 L
Mfstroke
.02381 .34989 m
.24674 .29171 L
.40476 .25437 L
.49767 .23584 L
.52985 .23073 L
.55256 .22793 L
.55769 .22743 L
.56286 .227 L
.56702 .22671 L
.57128 .22647 L
.57348 .22638 L
.57545 .22632 L
.5765 .22629 L
.57744 .22627 L
.57796 .22626 L
.57851 .22626 L
.57902 .22625 L
.57949 .22625 L
.58039 .22624 L
.58122 .22625 L
.58194 .22625 L
.58271 .22626 L
.58354 .22628 L
.58439 .2263 L
.58586 .22635 L
.58731 .22642 L
.58861 .2265 L
.59091 .2267 L
.59317 .22695 L
.59539 .22729 L
.59713 .22763 L
.5988 .22804 L
.60135 .22888 L
.60253 .22939 L
.60348 .2299 L
.60436 .23047 L
.60517 .23113 L
.60572 .23169 L
.60619 .23231 L
.60659 .23298 L
.60686 .23363 L
.60697 .23401 L
.60702 .23422 L
.60706 .23442 L
.60708 .23461 L
.60711 .23477 L
.60712 .23496 L
.60713 .23507 L
.60714 .23517 L
.60714 .23527 L
Mistroke
.60714 .23537 L
.60714 .23548 L
.60714 .23559 L
.60713 .23578 L
.60713 .23589 L
.60712 .23599 L
.6071 .2362 L
.60707 .23643 L
.60699 .23691 L
.60689 .23733 L
.60678 .23772 L
.60646 .2386 L
.60569 .24022 L
.60349 .24349 L
.6003 .24709 L
.59244 .25412 L
.58384 .2606 L
.57536 .26639 L
.56655 .27202 L
.55858 .27688 L
.5508 .28146 L
.54406 .28533 L
.53826 .28859 L
.53282 .2916 L
.52823 .29411 L
.524 .29639 L
.52049 .29828 L
.51756 .29984 L
.51489 .30125 L
.51269 .30241 L
.51268 .30242 L
Mfstroke
.02381 .39077 m
.21642 .33688 L
.35597 .30024 L
.44069 .28007 L
.49308 .26936 L
.5133 .266 L
.52739 .26416 L
.53311 .2636 L
.53582 .26338 L
.53847 .26322 L
.54061 .26312 L
.54177 .26308 L
.5423 .26306 L
.5428 .26305 L
.54324 .26304 L
.54371 .26304 L
.54413 .26303 L
.54451 .26303 L
.54496 .26303 L
.54536 .26304 L
.54581 .26304 L
.54622 .26305 L
.54662 .26306 L
.54704 .26307 L
.54778 .2631 L
.54862 .26314 L
.54934 .26319 L
.55082 .26331 L
.55208 .26347 L
.55313 .26364 L
.55401 .26382 L
.55573 .26428 L
.55642 .26454 L
.55707 .26484 L
.55804 .26542 L
.55847 .26579 L
.55884 .26619 L
.55909 .26655 L
.55929 .26695 L
.55937 .26715 L
.55943 .26738 L
.55946 .26748 L
.55948 .26759 L
.55949 .26769 L
.55951 .26779 L
.55952 .2679 L
.55952 .26799 L
.55952 .26808 L
.55952 .26817 L
.55952 .26828 L
Mistroke
.55952 .26838 L
.55951 .26848 L
.5595 .2686 L
.55946 .26884 L
.5594 .2691 L
.55926 .26958 L
.55908 .27005 L
.55888 .27049 L
.55775 .27227 L
.55606 .27426 L
.55181 .27814 L
.54712 .28173 L
.54195 .28528 L
.5371 .28838 L
.5327 .29107 L
.5284 .2936 L
.52467 .29575 L
.52146 .29756 L
.51843 .29923 L
.51588 .30063 L
.51352 .3019 L
.51156 .30296 L
.50993 .30383 L
.50843 .30462 L
.5084 .30463 L
Mfstroke
.02381 .43164 m
.1861 .38204 L
.30718 .34611 L
.3837 .32429 L
.4336 .3108 L
.46891 .30196 L
.49084 .29711 L
.4987 .29562 L
.5053 .29455 L
.50779 .29422 L
.51009 .29396 L
.51178 .29382 L
.51265 .29376 L
.5134 .29372 L
.51378 .29371 L
.51412 .2937 L
.5143 .29369 L
.51447 .29369 L
.51456 .29369 L
.51466 .29369 L
.51475 .29369 L
.51483 .29369 L
.51498 .29369 L
.51511 .29369 L
.51526 .29369 L
.51541 .29369 L
.51557 .2937 L
.51571 .2937 L
.51597 .29371 L
.5162 .29372 L
.51644 .29374 L
.51684 .29377 L
.51724 .29382 L
.51763 .29388 L
.51798 .29394 L
.5183 .29402 L
.5188 .29419 L
.51902 .29429 L
.5192 .29439 L
.51937 .29451 L
.51952 .29464 L
.51964 .29477 L
.51972 .2949 L
.51978 .29503 L
.5198 .2951 L
.51981 .29513 L
.51982 .29517 L
.51982 .2952 L
.51983 .29524 L
.51983 .29527 L
Mistroke
.51984 .2953 L
.51984 .29533 L
.51984 .29537 L
.51984 .29541 L
.51984 .29544 L
.51984 .29547 L
.51984 .29551 L
.51983 .29553 L
.51983 .29557 L
.51982 .29564 L
.5198 .2957 L
.51976 .29585 L
.5197 .29602 L
.51954 .29633 L
.51914 .29692 L
.51786 .29823 L
.51634 .29946 L
.51477 .30057 L
.51311 .30167 L
.51159 .30262 L
.51008 .30352 L
.50876 .30429 L
.50762 .30493 L
.50655 .30553 L
.50564 .30603 L
.5048 .30649 L
.50412 .30685 L
Mfstroke
.02381 .47252 m
.15578 .42721 L
.25838 .39198 L
.32671 .36852 L
.37413 .35224 L
.41043 .33977 L
.43545 .33118 L
.45443 .32466 L
.46741 .32021 L
.4764 .31712 L
.48326 .31477 L
.48797 .31315 L
.49125 .31202 L
.49376 .31116 L
.49549 .31056 L
.49681 .31011 L
.49772 .3098 L
.49834 .30959 L
.49882 .30942 L
.49915 .30931 L
.4994 .30922 L
.49957 .30916 L
.49969 .30912 L
.49978 .30909 L
.49984 .30907 L
s
.97619 .14552 m
.84422 .19083 L
.74162 .22606 L
.67329 .24952 L
.62587 .2658 L
.58957 .27826 L
.56455 .28685 L
.54557 .29337 L
.53259 .29783 L
.5236 .30091 L
.51674 .30327 L
.51203 .30489 L
.50875 .30601 L
.50624 .30687 L
.50451 .30747 L
.50319 .30792 L
.50228 .30823 L
.50166 .30845 L
.50118 .30861 L
.50085 .30873 L
.5006 .30881 L
.50043 .30887 L
.50031 .30891 L
.50022 .30894 L
.50016 .30896 L
s
.97619 .18639 m
.8139 .23599 L
.69282 .27193 L
.6163 .29374 L
.5664 .30723 L
.53109 .31607 L
.50916 .32092 L
.5013 .32242 L
.4947 .32348 L
.49221 .32381 L
.48991 .32407 L
.48822 .32422 L
.48735 .32427 L
.4866 .32431 L
.48622 .32433 L
.48588 .32434 L
.4857 .32434 L
.48553 .32434 L
.48544 .32434 L
.48534 .32434 L
.48525 .32434 L
.48517 .32435 L
.48502 .32435 L
.48489 .32434 L
.48474 .32434 L
.48459 .32434 L
.48443 .32434 L
.48429 .32433 L
.48403 .32432 L
.4838 .32431 L
.48356 .32429 L
.48316 .32426 L
.48276 .32422 L
.48237 .32416 L
.48202 .32409 L
.4817 .32401 L
.4812 .32385 L
.48098 .32375 L
.4808 .32364 L
.48063 .32353 L
.48048 .32339 L
.48036 .32326 L
.48028 .32313 L
.48022 .323 L
.4802 .32294 L
.48019 .3229 L
.48018 .32286 L
.48018 .32283 L
.48017 .3228 L
.48017 .32276 L
Mistroke
.48016 .32274 L
.48016 .3227 L
.48016 .32267 L
.48016 .32263 L
.48016 .32259 L
.48016 .32256 L
.48016 .32253 L
.48017 .3225 L
.48017 .32247 L
.48018 .3224 L
.4802 .32233 L
.48024 .32218 L
.4803 .32201 L
.48046 .32171 L
.48086 .32112 L
.48214 .31981 L
.48366 .31858 L
.48523 .31746 L
.48689 .31637 L
.48841 .31541 L
.48992 .31451 L
.49124 .31375 L
.49238 .3131 L
.49345 .3125 L
.49436 .312 L
.4952 .31155 L
.49588 .31118 L
Mfstroke
.97619 .22727 m
.78358 .28116 L
.64403 .31779 L
.55931 .33797 L
.50692 .34867 L
.4867 .35203 L
.47261 .35388 L
.46689 .35444 L
.46418 .35465 L
.46153 .35482 L
.45939 .35492 L
.45823 .35496 L
.4577 .35497 L
.4572 .35498 L
.45676 .35499 L
.45629 .355 L
.45587 .355 L
.45549 .355 L
.45504 .355 L
.45464 .355 L
.45419 .35499 L
.45378 .35499 L
.45338 .35498 L
.45296 .35497 L
.45222 .35494 L
.45138 .3549 L
.45066 .35485 L
.44918 .35472 L
.44792 .35456 L
.44687 .3544 L
.44599 .35422 L
.44427 .35375 L
.44358 .35349 L
.44293 .3532 L
.44196 .35261 L
.44153 .35225 L
.44116 .35185 L
.44091 .35149 L
.44071 .35108 L
.44063 .35088 L
.44057 .35065 L
.44054 .35055 L
.44052 .35044 L
.44051 .35034 L
.44049 .35024 L
.44048 .35014 L
.44048 .35004 L
.44048 .34995 L
.44048 .34986 L
.44048 .34976 L
Mistroke
.44048 .34966 L
.44049 .34955 L
.4405 .34944 L
.44054 .3492 L
.4406 .34893 L
.44074 .34845 L
.44092 .34798 L
.44112 .34754 L
.44225 .34576 L
.44394 .34377 L
.44819 .33989 L
.45288 .3363 L
.45805 .33276 L
.4629 .32965 L
.4673 .32696 L
.4716 .32443 L
.47533 .32229 L
.47854 .32048 L
.48157 .3188 L
.48412 .31741 L
.48648 .31613 L
.48844 .31508 L
.49007 .31421 L
.49157 .31341 L
.4916 .3134 L
Mfstroke
.97619 .26814 m
.75326 .32632 L
.59524 .36366 L
.50233 .38219 L
.47015 .3873 L
.44744 .39011 L
.44231 .39061 L
.43714 .39104 L
.43298 .39133 L
.42872 .39156 L
.42652 .39165 L
.42455 .39172 L
.4235 .39174 L
.42256 .39176 L
.42204 .39177 L
.42149 .39178 L
.42098 .39178 L
.42051 .39179 L
.41961 .39179 L
.41878 .39179 L
.41806 .39178 L
.41729 .39177 L
.41646 .39175 L
.41561 .39173 L
.41414 .39168 L
.41269 .39161 L
.41139 .39153 L
.40909 .39134 L
.40683 .39108 L
.40461 .39074 L
.40287 .3904 L
.4012 .38999 L
.39865 .38916 L
.39747 .38864 L
.39652 .38814 L
.39564 .38757 L
.39483 .38691 L
.39428 .38635 L
.39381 .38573 L
.39341 .38505 L
.39314 .3844 L
.39303 .38402 L
.39298 .38381 L
.39294 .38361 L
.39292 .38343 L
.39289 .38326 L
.39288 .38307 L
.39287 .38297 L
.39286 .38287 L
.39286 .38276 L
Mistroke
.39286 .38266 L
.39286 .38255 L
.39286 .38244 L
.39287 .38225 L
.39287 .38214 L
.39288 .38204 L
.3929 .38183 L
.39293 .3816 L
.39301 .38113 L
.39311 .3807 L
.39322 .38031 L
.39354 .37943 L
.39431 .37781 L
.39651 .37455 L
.3997 .37095 L
.40756 .36391 L
.41616 .35744 L
.42464 .35164 L
.43345 .34601 L
.44142 .34115 L
.4492 .33657 L
.45594 .3327 L
.46174 .32945 L
.46718 .32643 L
.47177 .32393 L
.476 .32164 L
.47951 .31975 L
.48244 .3182 L
.48511 .31678 L
.48731 .31562 L
.48732 .31562 L
Mfstroke
.97619 .30902 m
.72293 .37148 L
.54645 .40953 L
.48779 .42007 L
.44534 .42641 L
.42802 .42852 L
.41364 .42997 L
.40646 .43056 L
.39924 .43105 L
.39623 .43122 L
.39317 .43136 L
.39064 .43146 L
.38797 .43154 L
.38653 .43158 L
.38521 .43161 L
.38398 .43162 L
.3827 .43164 L
.38146 .43164 L
.38032 .43164 L
.37931 .43164 L
.37824 .43163 L
.37709 .43161 L
.37585 .43158 L
.37459 .43155 L
.37343 .43151 L
.37144 .43142 L
.36939 .4313 L
.36564 .43101 L
.36241 .43065 L
.35974 .43027 L
.3571 .42979 L
.3524 .42863 L
.35017 .42787 L
.34833 .42709 L
.34536 .42536 L
.34409 .42431 L
.34314 .4233 L
.34247 .42234 L
.34216 .4218 L
.34192 .42128 L
.34173 .42079 L
.34156 .42025 L
.34144 .41975 L
.34136 .41929 L
.34133 .41902 L
.3413 .41874 L
.34128 .41846 L
.34127 .41821 L
.34127 .41792 L
.34127 .41775 L
Mistroke
.34128 .41759 L
.3413 .4173 L
.34132 .417 L
.34136 .41667 L
.34141 .41632 L
.34154 .41568 L
.34187 .41447 L
.3423 .41327 L
.3428 .41214 L
.34424 .40954 L
.34827 .40417 L
.35848 .39417 L
.37149 .38386 L
.38474 .37457 L
.39733 .36638 L
.41004 .35853 L
.42134 .35182 L
.43122 .34611 L
.44064 .34078 L
.44867 .33631 L
.45616 .3322 L
.46243 .3288 L
.46767 .32598 L
.4725 .3234 L
.4765 .32128 L
.48013 .31936 L
.48304 .31784 L
Mfstroke
.97619 .34989 m
.69261 .41665 L
.58734 .43872 L
.49766 .4554 L
.43325 .46538 L
.41025 .46831 L
.38836 .47064 L
.37789 .47155 L
.36892 .47221 L
.36094 .47268 L
.35676 .47288 L
.35308 .47302 L
.34933 .47313 L
.34732 .47318 L
.34546 .47321 L
.34378 .47323 L
.34225 .47324 L
.3406 .47325 L
.33888 .47324 L
.33791 .47324 L
.33704 .47323 L
.33608 .47321 L
.33509 .4732 L
.33345 .47316 L
.3317 .47311 L
.32857 .47299 L
.32578 .47284 L
.32061 .47245 L
.3179 .47217 L
.31552 .47189 L
.31155 .47131 L
.30759 .47056 L
.30174 .46903 L
.29903 .46807 L
.29679 .46711 L
.29293 .46486 L
.29142 .46364 L
.29007 .46224 L
.28915 .46099 L
.28873 .46029 L
.28839 .45961 L
.28812 .45897 L
.28789 .45827 L
.28771 .45763 L
.28759 .45702 L
.28753 .45665 L
.28748 .45629 L
.28745 .45597 L
.28743 .45562 L
.28742 .45523 L
Mistroke
.28741 .45502 L
.28742 .45482 L
.28743 .45444 L
.28745 .45408 L
.28748 .45373 L
.28752 .45337 L
.28761 .45271 L
.28775 .452 L
.28793 .45122 L
.28845 .44955 L
.28918 .44774 L
.29092 .44443 L
.29616 .43719 L
.30263 .43025 L
.31756 .41717 L
.33534 .40389 L
.35284 .39204 L
.36916 .38167 L
.38549 .37175 L
.39989 .36329 L
.41368 .35539 L
.42548 .34877 L
.43551 .34323 L
.44485 .33813 L
.45267 .3339 L
.45985 .33006 L
.46579 .32689 L
.47071 .32429 L
.47519 .32192 L
.47875 .32005 L
Mfstroke
.97619 .39077 m
.66229 .46181 L
.54666 .48462 L
.44887 .50127 L
.4132 .5064 L
.37997 .51052 L
.35301 .51324 L
.33137 .51486 L
.32085 .51542 L
.31585 .51563 L
.31056 .51579 L
.30789 .51586 L
.3055 .5159 L
.30421 .51592 L
.30281 .51593 L
.3015 .51594 L
.30031 .51595 L
.29912 .51595 L
.29801 .51595 L
.29597 .51594 L
.29485 .51592 L
.29382 .51591 L
.29155 .51587 L
.28975 .51583 L
.28787 .51577 L
.28456 .51564 L
.28081 .51545 L
.27754 .51523 L
.27093 .51464 L
.26526 .51392 L
.26058 .51316 L
.25592 .51219 L
.25186 .51114 L
.24799 .50988 L
.24483 .50861 L
.24228 .50737 L
.23822 .50472 L
.23653 .50322 L
.23505 .50154 L
.23396 .4999 L
.2332 .49836 L
.23284 .4974 L
.23258 .4965 L
.23236 .4955 L
.23228 .49499 L
.23224 .4947 L
.23221 .49443 L
.23217 .49393 L
.23215 .49347 L
.23214 .49298 L
Mistroke
.23214 .49269 L
.23215 .49243 L
.23217 .49195 L
.23221 .49151 L
.23226 .49101 L
.23232 .49053 L
.23248 .48957 L
.23268 .48866 L
.23327 .48659 L
.23405 .48454 L
.23508 .48232 L
.24003 .47447 L
.24788 .46526 L
.25687 .45652 L
.27662 .44021 L
.29934 .42382 L
.32127 .4093 L
.3415 .39664 L
.36157 .38459 L
.37918 .37433 L
.39597 .36478 L
.41029 .35679 L
.42242 .35011 L
.43371 .34396 L
.44315 .33888 L
.45179 .33425 L
.45894 .33046 L
.46486 .32733 L
.47025 .32449 L
.47447 .32227 L
Mfstroke
.97619 .43164 m
.63197 .50697 L
.50599 .53053 L
.40008 .54714 L
.36168 .55202 L
.32607 .55575 L
.31066 .55705 L
.29714 .55799 L
.28582 .55862 L
.27974 .55889 L
.27438 .55909 L
.26902 .55923 L
.26615 .55929 L
.26348 .55933 L
.26106 .55936 L
.25887 .55937 L
.2565 .55938 L
.25402 .55937 L
.25263 .55936 L
.25136 .55934 L
.24999 .55932 L
.24856 .5593 L
.24619 .55925 L
.24365 .55917 L
.23912 .559 L
.23507 .55879 L
.23065 .5585 L
.22667 .55817 L
.21973 .55743 L
.21295 .55646 L
.20638 .55521 L
.19716 .55275 L
.19278 .55115 L
.1892 .54952 L
.18617 .54783 L
.18346 .54594 L
.18101 .54375 L
.17922 .54165 L
.1779 .53956 L
.177 .5376 L
.17663 .53649 L
.17646 .5359 L
.17631 .53527 L
.1762 .53472 L
.1761 .53411 L
.17603 .53355 L
.17598 .53302 L
.17595 .53249 L
.17593 .53192 L
.17593 .53137 L
Mistroke
.17594 .53086 L
.17596 .53036 L
.176 .5299 L
.17605 .52936 L
.17611 .52886 L
.17629 .52771 L
.17651 .52666 L
.17717 .52424 L
.17802 .5219 L
.17914 .51937 L
.18169 .51474 L
.18961 .504 L
.21172 .48229 L
.23734 .46203 L
.26336 .44375 L
.29071 .42592 L
.31572 .41048 L
.33799 .39723 L
.35954 .38476 L
.3781 .37425 L
.39556 .36455 L
.41027 .35648 L
.42264 .34976 L
.43408 .34361 L
.44358 .33854 L
.45225 .33393 L
.45939 .33016 L
.46529 .32706 L
.47019 .32449 L
Mfstroke
.97619 .47252 m
.60165 .55214 L
.46531 .57643 L
.40607 .58561 L
.35129 .59301 L
.30696 .59796 L
.27216 .60097 L
.25711 .60196 L
.2496 .60236 L
.24196 .60271 L
.23553 .60295 L
.23222 .60305 L
.22873 .60314 L
.22559 .60321 L
.22277 .60326 L
.21999 .60329 L
.2174 .60331 L
.21438 .60332 L
.21271 .60332 L
.21119 .60331 L
.20843 .60329 L
.20558 .60325 L
.20307 .6032 L
.20077 .60314 L
.19571 .60297 L
.19047 .60273 L
.18589 .60246 L
.17632 .60167 L
.16886 .60081 L
.16149 .5997 L
.1499 .59725 L
.14454 .5957 L
.14006 .59412 L
.13539 .5921 L
.1317 .59011 L
.12862 .58806 L
.12579 .58571 L
.1235 .58323 L
.12253 .58194 L
.12163 .58051 L
.12091 .57913 L
.12036 .57784 L
.11993 .57661 L
.11956 .57524 L
.11943 .57464 L
.11932 .57399 L
.11923 .57343 L
.11916 .57282 L
.1191 .57212 L
.11906 .57146 L
Mistroke
.11905 .57081 L
.11905 .5702 L
.11908 .56947 L
.1191 .56906 L
.11913 .56868 L
.1192 .56798 L
.11929 .56723 L
.1195 .56593 L
.11981 .5645 L
.12076 .56127 L
.12194 .55822 L
.12514 .55198 L
.12906 .54598 L
.13833 .53458 L
.16317 .51095 L
.19425 .48668 L
.22561 .46485 L
.2553 .44561 L
.28528 .42714 L
.31192 .41132 L
.33757 .39652 L
.35959 .38409 L
.37835 .37367 L
.39589 .36406 L
.41059 .35609 L
.4241 .34883 L
.4353 .34286 L
.44458 .33793 L
.45305 .33346 L
.46002 .3298 L
.46577 .32678 L
.46591 .32671 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[7]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000003X0oooo9@00
000`0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`P000009@3oool2000002h0oooo002?0?oo
o`030000003oool0oooo02/0oooo1P00000_0?ooo`D00000:@3oool008l0oooo00<000000?ooo`3o
ool0903oool7000003X0oooo00<000000?ooo`3oool09P3oool008l0oooo0P00000M0?ooo`P00000
@P3oool2000002H0oooo002?0?ooo`030000003oool0oooo01@0oooo2000001<0?ooo`030000003o
ool0oooo02<0oooo002?0?ooo`030000003oool0oooo00`0oooo2000001E0?ooo`030000003oool0
oooo0280oooo002?0?ooo`030000003oool0oooo00D0oooo1`00001N0?ooo`030000003oool0oooo
0240oooo002?0?ooo`030000003oool0000000D00000I@3oool00`000000oooo0?ooo`0Q0?ooo`00
S03oool5000006/0oooo00<000000?ooo`3oool08@3oool008H0oooo1P0000030?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool08@3oool00800oooo1P0000090?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool08@3oool007X0oooo1P0000000`3oool00000000000040?oo
o`8000001P3oool00`000000oooo0?ooo`0k0?ooo`h000008@3oool00`000000oooo0?ooo`0Q0?oo
o`00M@3oool6000000030?ooo`000000oooo00P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0Z0?oooa4000003P3oool8000001P0oooo00<000000?ooo`3oool08P3oool00700
oooo1@0000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool3000002<0
oooo1`00000W0?ooo`@000004`3oool00`000000oooo0?ooo`0S0?ooo`00K03oool4000000@0oooo
100000040?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo01d0oooo
1P00000b0?ooo`8000004@3oool00`000000oooo0?ooo`0S0?ooo`00I`3oool500000100oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo1P00
000j0?ooo`8000003P3oool00`000000oooo0?ooo`0T0?ooo`00HP3oool5000001@0oooo0P00000:
0?ooo`<000001@3oool00`000000oooo0?ooo`0A0?ooo`H00000@@3oool2000000`0oooo00<00000
0?ooo`3oool09@3oool005h0oooo1000000]0?ooo`800000303oool6000004P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0U0?ooo`00F@3oool500000340oooo00<000000?ooo`3o
ool01@3oool6000004h0oooo0P00000:0?ooo`030000003oool0oooo02H0oooo001D0?ooo`D00000
=P3oool00`000000oooo00000005000005D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0W0?ooo`00D03oool4000003H0oooo1`00001K0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0:03oool004/0oooo1@00000d0?ooo`H000001@3oool00`000000oooo0?ooo`1I
0?ooo`8000001P3oool2000002/0oooo00160?ooo`D00000<`3oool6000000/0oooo0P00001J0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00480oooo1000000b0?ooo`H0
00004@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0;03oool003d0oooo1@00000`0?ooo`H000005`3oool00`000000oooo0?ooo`0Z0?oooaP00000
5P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo000h0?ooo`D00000;`3o
ool6000001d0oooo00<000000?ooo`3oool07@3oool=000001P0oooo0`00000B0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0;P3oool003@0oooo1000000_0?ooo`D000008`3oool0
0`000000oooo0?ooo`0I0?ooo`@00000:03oool3000000l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0_0?ooo`00;`3oool5000002l0oooo1000000X0?ooo`8000004P3oool80000
02l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0300oooo000Z0?ooo`D00000;`3oool5000002`0oooo00<000000?ooo`3oool02P3oool7000003P0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool2000003<0oooo000V0?ooo`@0
0000<03oool400000340oooo00<000000?ooo`3oool0103oool6000003l0oooo0P0000090?ooo`05
0000003oool0oooo0?ooo`000000=@3oool00240oooo1@00000_0?ooo`D00000=@3oool7000004H0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000003H0oooo000L0?ooo`D0
0000<03oool4000003H0oooo1@00001<0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000000g0?ooo`00603oool400000340oooo1000000d0?ooo`H00000103oool2000004X0
oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000>03oool001<0oooo1@00000`0?ooo`D0
0000<`3oool5000000X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00800000>@3oool000h0oooo1@00000a0?ooo`@00000<P3oool6000000H0oooo
1@0000040?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00`3oool200000080oooo
00<000000?ooo`3oool0>@3oool000X0oooo1000000a0?ooo`D00000<@3oool5000000h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P00000l0?ooo`001`3oool300000340oooo1000000`0?ooo`H000004`3oool0
0`000000oooo0?ooo`040?ooo`<000007`3ooolD000001@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000d0?ooo`800000203oool003H0oooo1@00000_0?ooo`D000004@3oool4
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`/00000503oool5
000000h0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000b0?ooo`<000002P3o
ool00380oooo1000000^0?ooo`H000007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo1`00000S0?ooo`800000303oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0;`3oool3000000d0oooo000]0?ooo`D00000;@3oool5000002<0oooo0P000006
0?ooo`030000003oool0oooo00L0oooo1P00000/0?ooo`030000003oool0oooo00P0oooo00H00000
0?ooo`3oool0oooo0000003oool200000300oooo0P00000@0?ooo`00:@3oool4000002h0oooo1000
000`0?ooo`040000003oool0oooo0?ooo`H00000<P3oool2000000T0oooo00H000000?ooo`000000
00000?ooo`00000_0?ooo`<000004P3oool002@0oooo1@00000^0?ooo`@00000<`3oool5000003T0
oooo00<000000?ooo`3oool01P3oool010000000oooo0000003oool2000002d0oooo0`00000E0?oo
o`00803oool4000002h0oooo1@00000b0?ooo`D0000000<0oooo0000003oool0>`3oool00`000000
oooo0?ooo`040?ooo`80000000@0oooo0000003oool00000;03oool3000001P0oooo000L0?ooo`@0
0000;P3oool400000340oooo1P0000060?ooo`030000003oool0oooo03T0oooo0P0000050?ooo`03
0000003oool0000000<00000:P3oool3000001/0oooo000G0?ooo`D00000;P3oool400000300oooo
1@00000<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool2000000040?oo
o`000000oooo000002T0oooo0`00000N0?ooo`004`3oool4000002l0oooo1000000_0?ooo`D00000
4@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`00000W0?ooo`<000008@3oool000h0oooo1@00000^0?ooo`D00000;P3oool5000001H0oooo0P00
000h0?ooo`040000003oool0oooo0?ooo`80000000@0oooo00000000000000009`3oool2000002@0
oooo000:0?ooo`@00000;`3oool4000002h0oooo1@00000K0?ooo`030000003oool0oooo03L0oooo
00@000000?ooo`3oool000000P3oool2000002H0oooo0`00000V0?ooo`001`3oool3000002l0oooo
1000000]0?ooo`D00000803oool00`000000oooo0?ooo`0D0?oooa<000003`3oool01@000000oooo
0?ooo`000000oooo008000009@3oool3000001l0oooo0P0000080?ooo`00=03oool5000002`0oooo
1@00000U0?ooo`030000003oool0oooo00X0oooo2P00000C0?ooo`800000303oool01P000000oooo
000000000000oooo000002@0oooo0`00000O0?ooo`<000002P3oool00300oooo1000000/0?ooo`D0
0000:P3oool2000000D0oooo1P00000O0?ooo`800000203oool2000000030?ooo`000000oooo0080
00008P3oool3000001h0oooo1000000=0?ooo`00;03oool4000002/0oooo1@00000_0?ooo`L00000
9P3oool00`000000oooo0?ooo`050?ooo`050000003oool000000000003oool00P00000P0?ooo`<0
00007P3oool300000140oooo000X0?ooo`@00000:P3oool5000002l0oooo1P00000/0?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`000000oooo0P00000O0?ooo`<000007P3oool3000001@0
oooo000S0?ooo`D00000:P3oool4000002l0oooo1@0000050?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool00`3oool6000001d0oooo0`00000M0?ooo`@000005`3oool001l0oooo1000
000[0?ooo`@00000;P3oool5000000X0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?oo
o`3oool3000000030?ooo`000000000001`0oooo0`00000M0?ooo`<000006`3oool001/0oooo1000
000[0?ooo`@00000;P3oool4000000l0oooo0P00000Z0?ooo`040000003oool0oooo0?ooo`H00000
6P3oool3000001d0oooo0`00000N0?ooo`005P3oool5000002X0oooo1@00000]0?ooo`D000004`3o
ool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo0?ooo`D000006@3oool3000001d0oooo
0`00000Q0?ooo`004P3oool4000002/0oooo1000000]0?ooo`D00000603oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00D00000603oool3000001`0oooo1000000T0?ooo`003P3oool4
000002/0oooo1000000]0?ooo`@000002@3oool2000000@0oooo0P0000040?ooo`8000001P3oool0
0`000000oooo0?ooo`0W0?ooo`H000005`3oool3000001`0oooo0`00000X0?ooo`002P3oool40000
02/0oooo1000000/0?ooo`D00000303oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0403oool8000000h0oooo1P00000E0?ooo`<00000703o
ool3000002/0oooo00070?ooo`<00000:P3oool5000002/0oooo1@00000A0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00`3oool3000000T0oooo1`0000080?ooo`@00000203o
ool6000001@0oooo0`00000K0?ooo`@00000903oool2000000P0oooo000`0?ooo`@00000;03oool4
00000100oooo100000020?ooo`040000003oool0oooo000000T0oooo0P0000060?ooo`040000003o
ool0oooo0?ooo`P000004P3oool2000000H0oooo1@00000D0?ooo`8000006`3oool3000002@0oooo
1000000:0?ooo`00;03oool4000002/0oooo1@00000J0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool00P3oool7000001/0oooo00<000000?ooo`3oool00P3oool5000001<0oooo
0`00000J0?ooo`<000008`3oool4000000h0oooo000W0?ooo`D00000:P3oool500000200oooo0P00
000:0?ooo`D000000`3oool00`000000oooo0?ooo`0K0?ooo`8000000P3oool600000140oooo0`00
000I0?ooo`@000008`3oool300000180oooo000S0?ooo`@00000:`3oool4000002/0oooo1P000008
0?ooo`800000703oool00`000000oooo0?ooo`0500000140oooo0P00000I0?ooo`<000008`3oool4
000001D0oooo000O0?ooo`@00000:P3oool5000002X0oooo1@00000>0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`0000001000000@0?ooo`<000005`3oool400000280oooo1000000I0?oo
o`006`3oool4000002X0oooo1000000Z0?ooo`D000004`3oool00`000000oooo0?ooo`0H0?ooo`80
000000<0oooo0000000000000P00000?0?ooo`<000005`3oool3000002<0oooo0`00000M0?ooo`00
5P3oool5000002X0oooo1000000Y0?ooo`D00000603oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00<000003P3oool3000001H0oooo1000000R0?ooo`@00000803oool00180oooo1000
000[0?ooo`@00000:@3oool4000001d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0000
0002000000d0oooo0`00000F0?ooo`<000008P3oool4000002@0oooo000>0?ooo`@00000:`3oool4
000002T0oooo1000000Q0?ooo`8000005P3oool4000000d0oooo0P00000E0?ooo`@000008P3oool3
000002P0oooo000:0?ooo`@00000:`3oool4000002T0oooo1000000U0?ooo`030000003oool0oooo
00<0oooo2`0000060?ooo`@000002`3oool3000001@0oooo0`00000R0?ooo`@00000:`3oool000L0
oooo1@00000Y0?ooo`@000004`3oool500000140oooo1000000Y0?ooo`H000002`3oool010000000
oooo0?ooo`3oool4000000X0oooo0`00000C0?ooo`@000001@3oool5000001L0oooo1000000T0?oo
o`@000001`3oool000P0oooo00<000000?ooo`3oool09P3oool4000001T0oooo00<000000?ooo`3o
ool0303oool5000002T0oooo1@00000@0?ooo`030000003oool0000000<00000203oool4000001<0
oooo0`00000;0?ooo`030000003oool0oooo01@0oooo0`00000U0?ooo`@000002P3oool000T0oooo
00<000000?ooo`3oool08@3oool4000001d0oooo00<000000?ooo`3oool0203oool4000002T0oooo
1@0000040?ooo`030000003oool0oooo00d0oooo1@0000070?ooo`<00000503oool3000000h0oooo
00<000000?ooo`3oool0403oool4000002@0oooo100000040?ooo`030000003oool0oooo00L0oooo
00020?ooo`@00000103oool00`000000oooo0?ooo`0L0?ooo`@000006@3oool4000000@0oooo00<0
00000?ooo`3oool0103oool4000002P0oooo1@0000090?ooo`800000303oool5000000H0oooo0`00
000D0?ooo`<000004@3oool00`000000oooo0?ooo`0<0?ooo`@000009@3oool3000000T0oooo00<0
00000?ooo`3oool01P3oool000P0oooo00@000000?ooo`3oool000006@3oool4000002D0oooo00<0
00000?ooo`3oool01000000W0?ooo`D000003P3oool00`000000oooo0?ooo`0:0?ooo`@000001@3o
ool3000001<0oooo1000000D0?ooo`030000003oool0oooo00T0oooo0`00000U0?ooo`@000002P3o
ool010000000oooo0?ooo`0000070?ooo`002@3oool2000001H0oooo1000000X0?ooo`@000009`3o
ool4000001<0oooo00<000000?ooo`3oool02@3oool3000000D0oooo0P00000C0?ooo`<000005`3o
ool2000000L0oooo1000000T0?ooo`@000003`3oool2000000P0oooo000M0?ooo`@00000:03oool4
000002L0oooo1000000G0?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`<000004P3oool3
000001l0oooo1000000T0?ooo`@000007@3oool001T0oooo1000000X0?ooo`@000009`3oool40000
01/0oooo0P0000020?ooo`8000000`3oool2000000@0oooo0P00000B0?ooo`<000007`3oool30000
02D0oooo0`00000Q0?ooo`005@3oool4000002P0oooo1000000W0?ooo`@000007P3oool;00000003
0?ooo`0000000000008000004@3oool3000001h0oooo1000000T0?ooo`@00000903oool00140oooo
1000000X0?ooo`@000009`3oool4000001d0oooo1@0000000`3oool000000?ooo`030?ooo`H00000
4@3oool4000001d0oooo1000000T0?ooo`@00000:03oool000d0oooo1000000Y0?ooo`<000009`3o
ool4000001d0oooo100000060?ooo`030000003oool0oooo00D000004@3oool3000001h0oooo0`00
000U0?ooo`<00000;03oool000T0oooo1000000Y0?ooo`@000009P3oool4000001d0oooo1000000:
0?ooo`@000004@3oool4000001d0oooo1000000T0?ooo`@00000;`3oool00?l00000800000010?oo
o`001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool4000000/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`@0
00002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo100000030?ooo`03
0000003oool0oooo00L0oooo1@00000;0?ooo`D000002P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00<0oooo100000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool010000000oooo0?ooo`3oool4000000D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo100000020?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo0240oooo0`00000M0?ooo`030000003oool0oooo00H0
oooo1000000M0?ooo`D000003@3oool600000080oooo00<000000?ooo`3oool00`3oool6000001l0
oooo1000000E0?ooo`030000003oool0oooo00`0oooo0`00000X0?ooo`@000001P3oool00`000000
oooo0?ooo`060?ooo`009`3oool4000002D0oooo1000000M0?ooo`@00000403oool200000080oooo
0P0000040?ooo`030000003oool0000000<000008@3oool4000002@0oooo1000000W0?ooo`@00000
4`3oool002<0oooo1000000U0?ooo`@000007@3oool400000180oooo0P0000000`3oool000000000
000900000200oooo1@00000T0?ooo`@000009`3oool4000001L0oooo000P0?ooo`<000009@3oool4
000001h0oooo0`00000C0?ooo`<0000000@0oooo0000000000000000203oool2000001/0oooo1@00
000U0?ooo`@000009`3oool4000001/0oooo000L0?ooo`@00000903oool4000001l0oooo0`00000B
0?ooo`@000000P3oool3000000X0oooo00<000000?ooo`3oool05P3oool4000002H0oooo1000000W
0?ooo`@000007`3oool001P0oooo1000000T0?ooo`@000007`3oool400000180oooo0`0000040?oo
o`@000002`3oool00`000000oooo0?ooo`0A0?ooo`D000009P3oool4000002L0oooo1000000S0?oo
o`00503oool4000002D0oooo0`00000P0?ooo`<00000503oool2000000H0oooo1000000<0?ooo`03
0000003oool0oooo00`0oooo1@00000W0?ooo`@000009`3oool4000002L0oooo000A0?ooo`<00000
9@3oool400000200oooo0`00000D0?ooo`<000001P3oool4000000h0oooo0P0000080?ooo`D00000
:03oool4000002L0oooo1000000[0?ooo`003@3oool4000002@0oooo1000000Q0?ooo`<000004`3o
ool4000000L0oooo0`0000000`3oool000000?ooo`0>0?ooo`030000003oool0oooo0080oooo1@00
000X0?ooo`D000009`3oool4000002l0oooo00090?ooo`@000009@3oool300000280oooo0`00000C
0?ooo`<000002@3oool4000000030?ooo`000000oooo00h0oooo1P00000Y0?ooo`@00000:03oool4
000003<0oooo00070?ooo`8000009@3oool400000240oooo1000000C0?ooo`<000002P3oool40000
00<0oooo00<000000?ooo`3oool0203oool5000000030?ooo`000000oooo02P0oooo1000000X0?oo
o`@00000;03oool3000000P0oooo000Z0?ooo`@000008P3oool3000001@0oooo0`00000<0?ooo`<0
00001@3oool;000000H0oooo00<000000?ooo`3oool08`3oool4000002P0oooo1000000/0?ooo`@0
00002`3oool002L0oooo0`00000R0?ooo`@00000503oool3000000d0oooo0P0000000`3oool00000
0?ooo`0F0?ooo`800000803oool4000002P0oooo1000000/0?ooo`@000003`3oool002<0oooo1000
000R0?ooo`<000005P3oool2000000h0oooo0`0000000`3oool000000?ooo`0G0?ooo`030000003o
ool0oooo01/0oooo1000000X0?ooo`@00000;03oool4000001<0oooo000O0?ooo`@000008P3oool4
000001H0oooo0`00000?0?ooo`8000000P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01H0oooo1@00000X0?ooo`@00000:`3oool5000001L0oooo000L0?ooo`<000008`3oool30000
01L0oooo0`00000@0?ooo`<0000000<0oooo0000000000006P3oool00`000000oooo0?ooo`0A0?oo
o`D00000:@3oool4000002/0oooo1000000L0?ooo`00603oool400000280oooo1000000G0?ooo`<0
00004@3oool300000080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`H0
0000:P3oool4000002/0oooo1000000P0?ooo`00503oool4000002<0oooo0`00000I0?ooo`800000
4`3oool300000080oooo00<000000?ooo`3oool06`3oool2000000L0oooo1@00000/0?ooo`@00000
:`3oool4000002@0oooo000A0?ooo`<000008`3oool4000001T0oooo0`00000C0?ooo`<000000`3o
ool2000001d0oooo00@000000?ooo`3oool0oooo1@00000/0?ooo`D00000:P3oool5000002P0oooo
000=0?ooo`@000008`3oool3000001X0oooo0`00000D0?ooo`<000001@3oool2000000T0oooo0P00
00040?ooo`800000103oool200000080oooo2000000/0?ooo`D00000:`3oool4000002d0oooo0009
0?ooo`@00000903oool3000001/0oooo0P00000E0?ooo`@000001P3oool2000000P0oooo00@00000
0?ooo`3oool000001@3oool8000000@0oooo00<000000?ooo`3oool0:@3oool4000002`0oooo1000
000a0?ooo`001`3oool2000002@0oooo1000000K0?ooo`<000005@3oool4000000T0oooo10000005
0?ooo`030000003oool0oooo00H000001P3oool00`000000oooo0?ooo`030?ooo`<00000903oool5
000002/0oooo1@00000Z0?ooo`<00000203oool002X0oooo0`00000L0?ooo`<000005P3oool50000
00d0oooo2P0000090?ooo`8000001P3oool00`000000oooo0?ooo`0O0?ooo`D00000;03oool40000
02/0oooo1000000;0?ooo`009`3oool3000001`0oooo0`00000G0?ooo`H00000503oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool40000
02d0oooo1000000[0?ooo`@000003`3oool002<0oooo1000000L0?ooo`<00000603oool500000080
oooo00<000000?ooo`3oool04`3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo01H0
oooo1@00000]0?ooo`@00000:P3oool5000001<0oooo000P0?ooo`<000007@3oool3000001T0oooo
1@0000030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04@3oool5000002d0oooo
1@00000Z0?ooo`@00000603oool001d0oooo0`00000M0?ooo`<000006P3oool6000000<0oooo00<0
00000?ooo`3oool0:@3oool2000000h0oooo1000000^0?ooo`@00000:`3oool4000001`0oooo000J
0?ooo`<000007@3oool3000001`0oooo0P000000103oool000000000000000030?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0203oool5000002h0oooo1000000[0?ooo`@00000803o
ool001H0oooo1000000M0?ooo`<000007@3oool6000000D0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`020?ooo`H00000;`3oool4000002X0oooo1@00000T0?ooo`004`3oool30000
01h0oooo0`00000O0?ooo`80000000@0oooo0000003oool000001P3oool00`000000oooo0?ooo`0Z
0?ooo`D00000<03oool5000002X0oooo1000000Y0?ooo`00403oool3000001h0oooo0`00000P0?oo
o`80000000D0oooo000000000000oooo000000070?ooo`030000003oool0oooo02@0oooo1`00000_
0?ooo`D00000:`3oool4000002d0oooo000<0?ooo`@000007P3oool300000280oooo0P0000000`3o
ool000000?ooo`02000000P0oooo0P00000O0?ooo`H000001P3oool2000002T0oooo1@00000[0?oo
o`D00000<@3oool000T0oooo0`00000O0?ooo`<000008`3oool2000000050?ooo`00000000000?oo
o`000000303oool200000180oooo2`00000<0?ooo`030000003oool0oooo02<0oooo1@00000/0?oo
o`@00000=P3oool000L0oooo0P00000O0?ooo`<000009@3oool2000000050?ooo`000000oooo0?oo
o`0000003`3ooolB000001L0oooo00<000000?ooo`3oool07P3oool5000002d0oooo1000000_0?oo
o`<00000203oool002D0oooo0`00000V0?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
03P0oooo00<000000?ooo`3oool06@3oool5000002h0oooo1000000_0?ooo`@000002`3oool002<0
oooo0P00000W0?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0g0?ooo`80
00005@3oool5000002h0oooo1@00000^0?ooo`D000003`3oool00200oooo0`00000W0?ooo`<00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
3`3oool5000002l0oooo1000000_0?ooo`@00000503oool001d0oooo0`00000Y0?ooo`040000003o
ool000000?ooo`800000103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00T0oooo
1P00000`0?ooo`@00000;P3oool5000001P0oooo000J0?ooo`<00000:P3oool4000000030?ooo`00
0000oooo00@0oooo0P00000k0?ooo`030000003oool0oooo00@0oooo1@00000a0?ooo`D00000;P3o
ool4000001d0oooo000G0?ooo`<00000;03oool010000000oooo0000003oool2000000H0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0000000400000380oooo1000000_0?ooo`@000008@3o
ool001@0oooo0`00000]0?ooo`80000000@0oooo0000003oool00000203oool00`000000oooo0?oo
o`0f0?ooo`H00000<`3oool4000002h0oooo1@00000U0?ooo`004@3oool3000002l0oooo00H00000
0?ooo`00000000000?ooo`0000090?ooo`800000<@3oool6000000@0oooo00<000000?ooo`3oool0
;P3oool4000002h0oooo1000000Z0?ooo`003`3oool200000300oooo0P0000000`3oool000000?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool6000000X0oooo00<0
00000?ooo`3oool0:@3oool5000002d0oooo1@00000^0?ooo`00303oool300000340oooo00@00000
0?ooo`00000000000`3oool00`000000oooo0?ooo`0:0?ooo`8000008`3oool6000000L0oooo1@00
00040?ooo`030000003oool0oooo02<0oooo1P00000^0?ooo`@00000<`3oool000T0oooo0`00000b
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0<0?ooo`D00000503oool;
000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`D00000;`3oool5
000003L0oooo00070?ooo`800000=03oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0180oooo5000000J0?ooo`030000003oool0oooo00@0oooo0`00000H0?ooo`H00000<03oool4
00000340oooo0`0000080?ooo`00>`3oool2000000030?ooo`000000000000@0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo1@00000a0?oo
o`D00000<@3oool4000000/0oooo000j0?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo1P00000b0?oo
o`@00000<@3oool5000000l0oooo000h0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0440oooo0P0000060?ooo`030000003oool0oooo00P0oooo1@00000c0?ooo`D0
0000<03oool5000001@0oooo000g0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000004/0
oooo00<000000?ooo`3oool00P3oool6000003@0oooo1000000a0?ooo`@000006@3oool003H0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo04T0oooo1P00000f0?ooo`@0
0000<03oool5000001d0oooo000e0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`140?ooo`D0000000<0oooo0000003oool0=03oool5000002l0oooo1@00000R0?ooo`00
<`3oool2000000<0oooo00<000000?ooo`3oool01`3oool2000003l0oooo1P0000060?ooo`030000
003oool0oooo02l0oooo1000000`0?ooo`@000009`3oool00380oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03P0oooo1@00000<0?ooo`030000003o
ool0oooo02X0oooo1@00000_0?ooo`D00000:`3oool00340oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0380oooo1@00000A0?ooo`8000009`3oool4
000002l0oooo1@00000`0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo0P00000[0?ooo`L000005P3oool00`000000oooo0?ooo`0P0?ooo`H00000;`3oool40000
03D0oooo000_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool5000001H0
oooo4000000M0?ooo`030000003oool0oooo01X0oooo1P00000`0?ooo`D00000>@3oool002h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?oooaH00000;@3oool00`000000oooo
0?ooo`0D0?ooo`H00000<@3oool5000003h0oooo000]0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0>0?ooo`H00000<`3oool4000004<0oooo000[
0?ooo`8000001P3oool00`000000oooo0?ooo`1I0?ooo`8000002@3oool6000003@0oooo1@000017
0?ooo`00:P3oool00`000000oooo0?ooo`050?ooo`800000F`3oool00`000000oooo0?ooo`020?oo
o`H00000=@3oool5000004`0oooo000Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0F@3oool6000003L0oooo1000001A0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo05<0oooo1P0000000`3oool000000?ooo`0e0?ooo`D00000E@3oool002L0oooo00<0
00000?ooo`3oool0203oool2000004h0oooo1P0000070?ooo`030000003oool0oooo02l0oooo1@00
001J0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04H0oooo1P00000=
0?ooo`800000;03oool4000005l0oooo000V0?ooo`030000003oool0oooo00X0oooo0P0000110?oo
o`H000004`3oool00`000000oooo0?ooo`0V0?ooo`D00000H`3oool002D0oooo00<000000?ooo`3o
ool0303oool2000003X0oooo1P0000040?ooo`D000000P3oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo0240oooo1@00001X0?ooo`009@3oool00`000000oooo0?ooo`0>0?ooo`800000
<P3oool6000000`0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo01d0oooo1000001]0?ooo`00903oool00`000000oooo0?ooo`0A0?ooo`800000
:03oool800000180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`<00000
603oool500000740oooo000S0?ooo`030000003oool0oooo01@0oooo2@00000>0?oooa4000006P3o
ool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`0B0?ooo`H00000MP3o
ool00280oooo00<000000?ooo`3oool07P3oool>000002/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo1@00001l0?ooo`008P3oool00`00
0000oooo0?ooo`1F0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool01`3oool60000
0840oooo000R0?ooo`030000003oool0oooo06X0oooo00@000000?ooo`3oool0oooo1P0000270?oo
o`008P3oool00`000000oooo0?ooo`1Y0?ooo`D00000S@3oool00280oooo00<000000?ooo`3oool0
H`3oool6000000030?ooo`000000oooo08l0oooo000R0?ooo`030000003oool0oooo05`0oooo1`00
00070?ooo`030000003oool0oooo08h0oooo000S0?ooo`030000003oool0oooo05<0oooo2000000>
0?ooo`030000003oool0oooo08h0oooo000S0?ooo`800000B`3oool9000001H0oooo00<000000?oo
o`3oool0SP3oool002D0oooo00<000000?ooo`3oool0@03oool8000001l0oooo0P00002?0?ooo`00
9P3oool2000003T0oooo1`00000W0?ooo`030000003oool0oooo08h0oooo000X0?ooo`<00000<03o
ool6000002h0oooo00<000000?ooo`3oool0SP3oool002/0oooo1@00000S0?ooo`P00000=03oool0
0`000000oooo0?ooo`2>0?ooo`00<03ooolS000003`0oooo0P00002?0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -1.89002, \
0.0146705, 0.0213636}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[7]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0432\:0435\:043a\:0442\
\:043e\:0440\:043d\:043e\:0435 \:043f\:043e\:043b\:0435 \:044d\:0442\:043e\
\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b.\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:0417\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\:0430\:043a\:0435\
\:0442 ",
  Cell[BoxData[
      \(Graphics`PlotField`\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(<< Graphics`PlotField`\)], "Input",
  CellLabel->"In[8]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotVectorField[{ex[x, y], ey[x, y]}, \ {x, \ \(-2\), \ 
        2}, \ {y, \ \(-2\), \ 2}, PlotPoints \[Rule] 30]\)], "Input",
  CellLabel->"In[9]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.02057 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.510285 0.238095 [
[ 0 0 0 0 ]
[ 1 1.02057 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02381 .03409 m
.05516 .0243 L
s
% Start of user PostScript
-2. -2. -1.86835 -2.04114 MAarrowhead1
% End of user PostScript
.02381 .06694 m
.05407 .05741 L
s
% Start of user PostScript
-2. -1.86207 -1.87289 -1.90208 MAarrowhead1
% End of user PostScript
.02381 .09978 m
.05299 .09052 L
s
% Start of user PostScript
-2. -1.72414 -1.87743 -1.76301 MAarrowhead1
% End of user PostScript
.02381 .13262 m
.05191 .12363 L
s
% Start of user PostScript
-2. -1.58621 -1.88197 -1.62394 MAarrowhead1
% End of user PostScript
.02381 .16546 m
.05083 .15674 L
s
% Start of user PostScript
-2. -1.44828 -1.88651 -1.48488 MAarrowhead1
% End of user PostScript
.02381 .1983 m
.04975 .18985 L
s
% Start of user PostScript
-2. -1.31034 -1.89105 -1.34581 MAarrowhead1
% End of user PostScript
.02381 .23114 m
.04867 .22296 L
s
% Start of user PostScript
-2. -1.17241 -1.89559 -1.20675 MAarrowhead1
% End of user PostScript
.02381 .26398 m
.04759 .25608 L
s
% Start of user PostScript
-2. -1.03448 -1.90013 -1.06768 MAarrowhead1
% End of user PostScript
.02381 .29682 m
.04651 .28919 L
s
% Start of user PostScript
-2. -0.896552 -1.90467 -0.928614 MAarrowhead1
% End of user PostScript
.02381 .32966 m
.04543 .3223 L
s
% Start of user PostScript
-2. -0.758621 -1.90921 -0.789548 MAarrowhead1
% End of user PostScript
.02381 .3625 m
.04435 .35541 L
s
% Start of user PostScript
-2. -0.62069 -1.91374 -0.650482 MAarrowhead1
% End of user PostScript
.02381 .39534 m
.04327 .38852 L
s
% Start of user PostScript
-2. -0.482759 -1.91828 -0.511416 MAarrowhead1
% End of user PostScript
.02381 .42818 m
.04218 .42163 L
s
% Start of user PostScript
-2. -0.344828 -1.92282 -0.37235 MAarrowhead1
% End of user PostScript
.02381 .46102 m
.0411 .45474 L
s
% Start of user PostScript
-2. -0.206897 -1.92736 -0.233284 MAarrowhead1
% End of user PostScript
.02381 .49386 m
.04002 .48785 L
s
% Start of user PostScript
-2. -0.0689655 -1.9319 -0.0942178 MAarrowhead1
% End of user PostScript
.02381 .52671 m
.03894 .52096 L
s
% Start of user PostScript
-2. 0.0689655 -1.93644 0.0448482 MAarrowhead1
% End of user PostScript
.02381 .55955 m
.03786 .55407 L
s
% Start of user PostScript
-2. 0.206897 -1.94098 0.183914 MAarrowhead1
% End of user PostScript
.02381 .59239 m
.03678 .58719 L
s
% Start of user PostScript
-2. 0.344828 -1.94552 0.32298 MAarrowhead1
% End of user PostScript
.02381 .62523 m
.0357 .6203 L
s
% Start of user PostScript
-2. 0.482759 -1.95006 0.462046 MAarrowhead1
% End of user PostScript
.02381 .65807 m
.03462 .65341 L
s
% Start of user PostScript
-2. 0.62069 -1.9546 0.601112 MAarrowhead1
% End of user PostScript
.02381 .69091 m
.03354 .68652 L
s
% Start of user PostScript
-2. 0.758621 -1.95914 0.740178 MAarrowhead1
% End of user PostScript
.02381 .72375 m
.03246 .71963 L
s
% Start of user PostScript
-2. 0.896552 -1.96368 0.879244 MAarrowhead1
% End of user PostScript
.02381 .75659 m
.03138 .75274 L
s
% Start of user PostScript
-2. 1.03448 -1.96822 1.01831 MAarrowhead1
% End of user PostScript
.02381 .78943 m
.03029 .78585 L
s
% Start of user PostScript
-2. 1.17241 -1.97276 1.15738 MAarrowhead1
% End of user PostScript
.02381 .82227 m
.02921 .81896 L
s
% Start of user PostScript
-2. 1.31034 -1.9773 1.29644 MAarrowhead1
% End of user PostScript
.02381 .85511 m
.02813 .85207 L
s
% Start of user PostScript
-2. 1.44828 -1.98184 1.43551 MAarrowhead1
% End of user PostScript
.02381 .88795 m
.02705 .88518 L
s
% Start of user PostScript
-2. 1.58621 -1.98638 1.57457 MAarrowhead1
% End of user PostScript
.02381 .92079 m
.02597 .91829 L
s
% Start of user PostScript
-2. 1.72414 -1.99092 1.71364 MAarrowhead1
% End of user PostScript
.02381 .95364 m
.02489 .95141 L
s
% Start of user PostScript
-2. 1.86207 -1.99546 1.85271 MAarrowhead1
% End of user PostScript
.02381 .98648 m
.02381 .98452 L
s
% Start of user PostScript
-2. 2. -2. 1.99177 MAarrowhead1
% End of user PostScript
.05665 .03409 m
.08692 .0247 L
s
% Start of user PostScript
-1.86207 -2. -1.73496 -2.03944 MAarrowhead1
% End of user PostScript
.05665 .06694 m
.08583 .05782 L
s
% Start of user PostScript
-1.86207 -1.86207 -1.7395 -1.90037 MAarrowhead1
% End of user PostScript
.05665 .09978 m
.08475 .09093 L
s
% Start of user PostScript
-1.86207 -1.72414 -1.74404 -1.76131 MAarrowhead1
% End of user PostScript
.05665 .13262 m
.08367 .12404 L
s
% Start of user PostScript
-1.86207 -1.58621 -1.74858 -1.62224 MAarrowhead1
% End of user PostScript
.05665 .16546 m
.08259 .15715 L
s
% Start of user PostScript
-1.86207 -1.44828 -1.75312 -1.48318 MAarrowhead1
% End of user PostScript
.05665 .1983 m
.08151 .19026 L
s
% Start of user PostScript
-1.86207 -1.31034 -1.75765 -1.34411 MAarrowhead1
% End of user PostScript
.05665 .23114 m
.08043 .22337 L
s
% Start of user PostScript
-1.86207 -1.17241 -1.76219 -1.20504 MAarrowhead1
% End of user PostScript
.05665 .26398 m
.07935 .25648 L
s
% Start of user PostScript
-1.86207 -1.03448 -1.76673 -1.06598 MAarrowhead1
% End of user PostScript
.05665 .29682 m
.07827 .28959 L
s
% Start of user PostScript
-1.86207 -0.896552 -1.77127 -0.926911 MAarrowhead1
% End of user PostScript
.05665 .32966 m
.07719 .3227 L
s
% Start of user PostScript
-1.86207 -0.758621 -1.77581 -0.787845 MAarrowhead1
% End of user PostScript
.05665 .3625 m
.07611 .35581 L
s
% Start of user PostScript
-1.86207 -0.62069 -1.78035 -0.648779 MAarrowhead1
% End of user PostScript
.05665 .39534 m
.07503 .38893 L
s
% Start of user PostScript
-1.86207 -0.482759 -1.78489 -0.509713 MAarrowhead1
% End of user PostScript
.05665 .42818 m
.07394 .42204 L
s
% Start of user PostScript
-1.86207 -0.344828 -1.78943 -0.370647 MAarrowhead1
% End of user PostScript
.05665 .46102 m
.07286 .45515 L
s
% Start of user PostScript
-1.86207 -0.206897 -1.79397 -0.231581 MAarrowhead1
% End of user PostScript
.05665 .49386 m
.07178 .48826 L
s
% Start of user PostScript
-1.86207 -0.0689655 -1.79851 -0.0925154 MAarrowhead1
% End of user PostScript
.05665 .52671 m
.0707 .52137 L
s
% Start of user PostScript
-1.86207 0.0689655 -1.80305 0.0465506 MAarrowhead1
% End of user PostScript
.05665 .55955 m
.06962 .55448 L
s
% Start of user PostScript
-1.86207 0.206897 -1.80759 0.185617 MAarrowhead1
% End of user PostScript
.05665 .59239 m
.06854 .58759 L
s
% Start of user PostScript
-1.86207 0.344828 -1.81213 0.324682 MAarrowhead1
% End of user PostScript
.05665 .62523 m
.06746 .6207 L
s
% Start of user PostScript
-1.86207 0.482759 -1.81667 0.463748 MAarrowhead1
% End of user PostScript
.05665 .65807 m
.06638 .65381 L
s
% Start of user PostScript
-1.86207 0.62069 -1.82121 0.602814 MAarrowhead1
% End of user PostScript
.05665 .69091 m
.0653 .68692 L
s
% Start of user PostScript
-1.86207 0.758621 -1.82575 0.74188 MAarrowhead1
% End of user PostScript
.05665 .72375 m
.06422 .72003 L
s
% Start of user PostScript
-1.86207 0.896552 -1.83029 0.880946 MAarrowhead1
% End of user PostScript
.05665 .75659 m
.06314 .75315 L
s
% Start of user PostScript
-1.86207 1.03448 -1.83483 1.02001 MAarrowhead1
% End of user PostScript
.05665 .78943 m
.06205 .78626 L
s
% Start of user PostScript
-1.86207 1.17241 -1.83937 1.15908 MAarrowhead1
% End of user PostScript
.05665 .82227 m
.06097 .81937 L
s
% Start of user PostScript
-1.86207 1.31034 -1.84391 1.29814 MAarrowhead1
% End of user PostScript
.05665 .85511 m
.05989 .85248 L
s
% Start of user PostScript
-1.86207 1.44828 -1.84845 1.43721 MAarrowhead1
% End of user PostScript
.05665 .88795 m
.05881 .88559 L
s
% Start of user PostScript
-1.86207 1.58621 -1.85299 1.57628 MAarrowhead1
% End of user PostScript
.05665 .92079 m
.05773 .9187 L
s
% Start of user PostScript
-1.86207 1.72414 -1.85753 1.71534 MAarrowhead1
% End of user PostScript
.05665 .95364 m
.05665 .95181 L
s
% Start of user PostScript
-1.86207 1.86207 -1.86207 1.85441 MAarrowhead1
% End of user PostScript
.05665 .98648 m
.05557 .98492 L
s
% Start of user PostScript
-1.86207 2. -1.86661 1.99347 MAarrowhead1
% End of user PostScript
.08949 .03409 m
.11868 .02511 L
s
% Start of user PostScript
-1.72414 -2. -1.60156 -2.03774 MAarrowhead1
% End of user PostScript
.08949 .06694 m
.11759 .05822 L
s
% Start of user PostScript
-1.72414 -1.86207 -1.6061 -1.89867 MAarrowhead1
% End of user PostScript
.08949 .09978 m
.11651 .09133 L
s
% Start of user PostScript
-1.72414 -1.72414 -1.61064 -1.7596 MAarrowhead1
% End of user PostScript
.08949 .13262 m
.11543 .12444 L
s
% Start of user PostScript
-1.72414 -1.58621 -1.61518 -1.62054 MAarrowhead1
% End of user PostScript
.08949 .16546 m
.11435 .15755 L
s
% Start of user PostScript
-1.72414 -1.44828 -1.61972 -1.48147 MAarrowhead1
% End of user PostScript
.08949 .1983 m
.11327 .19066 L
s
% Start of user PostScript
-1.72414 -1.31034 -1.62426 -1.34241 MAarrowhead1
% End of user PostScript
.08949 .23114 m
.11219 .22378 L
s
% Start of user PostScript
-1.72414 -1.17241 -1.6288 -1.20334 MAarrowhead1
% End of user PostScript
.08949 .26398 m
.11111 .25689 L
s
% Start of user PostScript
-1.72414 -1.03448 -1.63334 -1.06427 MAarrowhead1
% End of user PostScript
.08949 .29682 m
.11003 .29 L
s
% Start of user PostScript
-1.72414 -0.896552 -1.63788 -0.925209 MAarrowhead1
% End of user PostScript
.08949 .32966 m
.10895 .32311 L
s
% Start of user PostScript
-1.72414 -0.758621 -1.64242 -0.786143 MAarrowhead1
% End of user PostScript
.08949 .3625 m
.10787 .35622 L
s
% Start of user PostScript
-1.72414 -0.62069 -1.64696 -0.647077 MAarrowhead1
% End of user PostScript
.08949 .39534 m
.10679 .38933 L
s
% Start of user PostScript
-1.72414 -0.482759 -1.6515 -0.508011 MAarrowhead1
% End of user PostScript
.08949 .42818 m
.1057 .42244 L
s
% Start of user PostScript
-1.72414 -0.344828 -1.65604 -0.368945 MAarrowhead1
% End of user PostScript
.08949 .46102 m
.10462 .45555 L
s
% Start of user PostScript
-1.72414 -0.206897 -1.66058 -0.229879 MAarrowhead1
% End of user PostScript
.08949 .49386 m
.10354 .48866 L
s
% Start of user PostScript
-1.72414 -0.0689655 -1.66512 -0.090813 MAarrowhead1
% End of user PostScript
.08949 .52671 m
.10246 .52177 L
s
% Start of user PostScript
-1.72414 0.0689655 -1.66966 0.048253 MAarrowhead1
% End of user PostScript
.08949 .55955 m
.10138 .55489 L
s
% Start of user PostScript
-1.72414 0.206897 -1.6742 0.187319 MAarrowhead1
% End of user PostScript
.08949 .59239 m
.1003 .588 L
s
% Start of user PostScript
-1.72414 0.344828 -1.67874 0.326385 MAarrowhead1
% End of user PostScript
.08949 .62523 m
.09922 .62111 L
s
% Start of user PostScript
-1.72414 0.482759 -1.68328 0.465451 MAarrowhead1
% End of user PostScript
.08949 .65807 m
.09814 .65422 L
s
% Start of user PostScript
-1.72414 0.62069 -1.68782 0.604517 MAarrowhead1
% End of user PostScript
.08949 .69091 m
.09706 .68733 L
s
% Start of user PostScript
-1.72414 0.758621 -1.69236 0.743583 MAarrowhead1
% End of user PostScript
.08949 .72375 m
.09598 .72044 L
s
% Start of user PostScript
-1.72414 0.896552 -1.6969 0.882649 MAarrowhead1
% End of user PostScript
.08949 .75659 m
.0949 .75355 L
s
% Start of user PostScript
-1.72414 1.03448 -1.70144 1.02171 MAarrowhead1
% End of user PostScript
.08949 .78943 m
.09381 .78666 L
s
% Start of user PostScript
-1.72414 1.17241 -1.70598 1.16078 MAarrowhead1
% End of user PostScript
.08949 .82227 m
.09273 .81977 L
s
% Start of user PostScript
-1.72414 1.31034 -1.71052 1.29985 MAarrowhead1
% End of user PostScript
.08949 .85511 m
.09165 .85288 L
s
% Start of user PostScript
-1.72414 1.44828 -1.71506 1.43891 MAarrowhead1
% End of user PostScript
.08949 .88795 m
.09057 .88599 L
s
% Start of user PostScript
-1.72414 1.58621 -1.7196 1.57798 MAarrowhead1
% End of user PostScript
.08949 .92079 m
.08949 .91911 L
s
% Start of user PostScript
-1.72414 1.72414 -1.72414 1.71704 MAarrowhead1
% End of user PostScript
.08949 .95364 m
.08841 .95222 L
s
% Start of user PostScript
-1.72414 1.86207 -1.72868 1.85611 MAarrowhead1
% End of user PostScript
.08949 .98648 m
.08733 .98533 L
s
% Start of user PostScript
-1.72414 2. -1.73322 1.99518 MAarrowhead1
% End of user PostScript
.12233 .03409 m
.15043 .02552 L
s
% Start of user PostScript
-1.58621 -2. -1.46817 -2.03603 MAarrowhead1
% End of user PostScript
.12233 .06694 m
.14935 .05863 L
s
% Start of user PostScript
-1.58621 -1.86207 -1.47271 -1.89697 MAarrowhead1
% End of user PostScript
.12233 .09978 m
.14827 .09174 L
s
% Start of user PostScript
-1.58621 -1.72414 -1.47725 -1.7579 MAarrowhead1
% End of user PostScript
.12233 .13262 m
.14719 .12485 L
s
% Start of user PostScript
-1.58621 -1.58621 -1.48179 -1.61884 MAarrowhead1
% End of user PostScript
.12233 .16546 m
.14611 .15796 L
s
% Start of user PostScript
-1.58621 -1.44828 -1.48633 -1.47977 MAarrowhead1
% End of user PostScript
.12233 .1983 m
.14503 .19107 L
s
% Start of user PostScript
-1.58621 -1.31034 -1.49087 -1.3407 MAarrowhead1
% End of user PostScript
.12233 .23114 m
.14395 .22418 L
s
% Start of user PostScript
-1.58621 -1.17241 -1.49541 -1.20164 MAarrowhead1
% End of user PostScript
.12233 .26398 m
.14287 .25729 L
s
% Start of user PostScript
-1.58621 -1.03448 -1.49995 -1.06257 MAarrowhead1
% End of user PostScript
.12233 .29682 m
.14179 .2904 L
s
% Start of user PostScript
-1.58621 -0.896552 -1.50449 -0.923506 MAarrowhead1
% End of user PostScript
.12233 .32966 m
.14071 .32351 L
s
% Start of user PostScript
-1.58621 -0.758621 -1.50903 -0.78444 MAarrowhead1
% End of user PostScript
.12233 .3625 m
.13963 .35662 L
s
% Start of user PostScript
-1.58621 -0.62069 -1.51357 -0.645374 MAarrowhead1
% End of user PostScript
.12233 .39534 m
.13855 .38974 L
s
% Start of user PostScript
-1.58621 -0.482759 -1.51811 -0.506309 MAarrowhead1
% End of user PostScript
.12233 .42818 m
.13746 .42285 L
s
% Start of user PostScript
-1.58621 -0.344828 -1.52265 -0.367243 MAarrowhead1
% End of user PostScript
.12233 .46102 m
.13638 .45596 L
s
% Start of user PostScript
-1.58621 -0.206897 -1.52719 -0.228177 MAarrowhead1
% End of user PostScript
.12233 .49386 m
.1353 .48907 L
s
% Start of user PostScript
-1.58621 -0.0689655 -1.53173 -0.0891106 MAarrowhead1
% End of user PostScript
.12233 .52671 m
.13422 .52218 L
s
% Start of user PostScript
-1.58621 0.0689655 -1.53627 0.0499554 MAarrowhead1
% End of user PostScript
.12233 .55955 m
.13314 .55529 L
s
% Start of user PostScript
-1.58621 0.206897 -1.54081 0.189021 MAarrowhead1
% End of user PostScript
.12233 .59239 m
.13206 .5884 L
s
% Start of user PostScript
-1.58621 0.344828 -1.54535 0.328087 MAarrowhead1
% End of user PostScript
.12233 .62523 m
.13098 .62151 L
s
% Start of user PostScript
-1.58621 0.482759 -1.54989 0.467153 MAarrowhead1
% End of user PostScript
.12233 .65807 m
.1299 .65462 L
s
% Start of user PostScript
-1.58621 0.62069 -1.55443 0.606219 MAarrowhead1
% End of user PostScript
.12233 .69091 m
.12882 .68773 L
s
% Start of user PostScript
-1.58621 0.758621 -1.55897 0.745285 MAarrowhead1
% End of user PostScript
.12233 .72375 m
.12774 .72085 L
s
% Start of user PostScript
-1.58621 0.896552 -1.56351 0.884351 MAarrowhead1
% End of user PostScript
.12233 .75659 m
.12666 .75396 L
s
% Start of user PostScript
-1.58621 1.03448 -1.56805 1.02342 MAarrowhead1
% End of user PostScript
.12233 .78943 m
.12557 .78707 L
s
% Start of user PostScript
-1.58621 1.17241 -1.57259 1.16248 MAarrowhead1
% End of user PostScript
.12233 .82227 m
.12449 .82018 L
s
% Start of user PostScript
-1.58621 1.31034 -1.57713 1.30155 MAarrowhead1
% End of user PostScript
.12233 .85511 m
.12341 .85329 L
s
% Start of user PostScript
-1.58621 1.44828 -1.58167 1.44062 MAarrowhead1
% End of user PostScript
.12233 .88795 m
.12233 .8864 L
s
% Start of user PostScript
-1.58621 1.58621 -1.58621 1.57968 MAarrowhead1
% End of user PostScript
.12233 .92079 m
.12125 .91951 L
s
% Start of user PostScript
-1.58621 1.72414 -1.59075 1.71875 MAarrowhead1
% End of user PostScript
.12233 .95364 m
.12017 .95262 L
s
% Start of user PostScript
-1.58621 1.86207 -1.59529 1.85781 MAarrowhead1
% End of user PostScript
.12233 .98648 m
.11909 .98573 L
s
% Start of user PostScript
-1.58621 2. -1.59983 1.99688 MAarrowhead1
% End of user PostScript
.15517 .03409 m
.18219 .02592 L
s
% Start of user PostScript
-1.44828 -2. -1.33478 -2.03433 MAarrowhead1
% End of user PostScript
.15517 .06694 m
.18111 .05903 L
s
% Start of user PostScript
-1.44828 -1.86207 -1.33932 -1.89527 MAarrowhead1
% End of user PostScript
.15517 .09978 m
.18003 .09214 L
s
% Start of user PostScript
-1.44828 -1.72414 -1.34386 -1.7562 MAarrowhead1
% End of user PostScript
.15517 .13262 m
.17895 .12525 L
s
% Start of user PostScript
-1.44828 -1.58621 -1.3484 -1.61713 MAarrowhead1
% End of user PostScript
.15517 .16546 m
.17787 .15836 L
s
% Start of user PostScript
-1.44828 -1.44828 -1.35294 -1.47807 MAarrowhead1
% End of user PostScript
.15517 .1983 m
.17679 .19148 L
s
% Start of user PostScript
-1.44828 -1.31034 -1.35748 -1.339 MAarrowhead1
% End of user PostScript
.15517 .23114 m
.17571 .22459 L
s
% Start of user PostScript
-1.44828 -1.17241 -1.36202 -1.19994 MAarrowhead1
% End of user PostScript
.15517 .26398 m
.17463 .2577 L
s
% Start of user PostScript
-1.44828 -1.03448 -1.36656 -1.06087 MAarrowhead1
% End of user PostScript
.15517 .29682 m
.17355 .29081 L
s
% Start of user PostScript
-1.44828 -0.896552 -1.3711 -0.921804 MAarrowhead1
% End of user PostScript
.15517 .32966 m
.17247 .32392 L
s
% Start of user PostScript
-1.44828 -0.758621 -1.37564 -0.782738 MAarrowhead1
% End of user PostScript
.15517 .3625 m
.17139 .35703 L
s
% Start of user PostScript
-1.44828 -0.62069 -1.38018 -0.643672 MAarrowhead1
% End of user PostScript
.15517 .39534 m
.1703 .39014 L
s
% Start of user PostScript
-1.44828 -0.482759 -1.38472 -0.504606 MAarrowhead1
% End of user PostScript
.15517 .42818 m
.16922 .42325 L
s
% Start of user PostScript
-1.44828 -0.344828 -1.38926 -0.36554 MAarrowhead1
% End of user PostScript
.15517 .46102 m
.16814 .45636 L
s
% Start of user PostScript
-1.44828 -0.206897 -1.3938 -0.226474 MAarrowhead1
% End of user PostScript
.15517 .49386 m
.16706 .48947 L
s
% Start of user PostScript
-1.44828 -0.0689655 -1.39834 -0.0874082 MAarrowhead1
% End of user PostScript
.15517 .52671 m
.16598 .52258 L
s
% Start of user PostScript
-1.44828 0.0689655 -1.40288 0.0516578 MAarrowhead1
% End of user PostScript
.15517 .55955 m
.1649 .5557 L
s
% Start of user PostScript
-1.44828 0.206897 -1.40742 0.190724 MAarrowhead1
% End of user PostScript
.15517 .59239 m
.16382 .58881 L
s
% Start of user PostScript
-1.44828 0.344828 -1.41196 0.32979 MAarrowhead1
% End of user PostScript
.15517 .62523 m
.16274 .62192 L
s
% Start of user PostScript
-1.44828 0.482759 -1.4165 0.468856 MAarrowhead1
% End of user PostScript
.15517 .65807 m
.16166 .65503 L
s
% Start of user PostScript
-1.44828 0.62069 -1.42104 0.607922 MAarrowhead1
% End of user PostScript
.15517 .69091 m
.16058 .68814 L
s
% Start of user PostScript
-1.44828 0.758621 -1.42558 0.746988 MAarrowhead1
% End of user PostScript
.15517 .72375 m
.1595 .72125 L
s
% Start of user PostScript
-1.44828 0.896552 -1.43012 0.886054 MAarrowhead1
% End of user PostScript
.15517 .75659 m
.15842 .75436 L
s
% Start of user PostScript
-1.44828 1.03448 -1.43466 1.02512 MAarrowhead1
% End of user PostScript
.15517 .78943 m
.15733 .78747 L
s
% Start of user PostScript
-1.44828 1.17241 -1.4392 1.16419 MAarrowhead1
% End of user PostScript
.15517 .82227 m
.15625 .82058 L
s
% Start of user PostScript
-1.44828 1.31034 -1.44374 1.30325 MAarrowhead1
% End of user PostScript
.15517 .85511 m
.15517 .85369 L
s
% Start of user PostScript
-1.44828 1.44828 -1.44828 1.44232 MAarrowhead1
% End of user PostScript
.15517 .88795 m
.15409 .88681 L
s
% Start of user PostScript
-1.44828 1.58621 -1.45282 1.58138 MAarrowhead1
% End of user PostScript
.15517 .92079 m
.15301 .91992 L
s
% Start of user PostScript
-1.44828 1.72414 -1.45736 1.72045 MAarrowhead1
% End of user PostScript
.15517 .95364 m
.15193 .95303 L
s
% Start of user PostScript
-1.44828 1.86207 -1.4619 1.85952 MAarrowhead1
% End of user PostScript
.15517 .98648 m
.15085 .98614 L
s
% Start of user PostScript
-1.44828 2. -1.46643 1.99858 MAarrowhead1
% End of user PostScript
.18801 .03409 m
.21395 .02633 L
s
% Start of user PostScript
-1.31034 -2. -1.20139 -2.03263 MAarrowhead1
% End of user PostScript
.18801 .06694 m
.21287 .05944 L
s
% Start of user PostScript
-1.31034 -1.86207 -1.20593 -1.89356 MAarrowhead1
% End of user PostScript
.18801 .09978 m
.21179 .09255 L
s
% Start of user PostScript
-1.31034 -1.72414 -1.21047 -1.7545 MAarrowhead1
% End of user PostScript
.18801 .13262 m
.21071 .12566 L
s
% Start of user PostScript
-1.31034 -1.58621 -1.21501 -1.61543 MAarrowhead1
% End of user PostScript
.18801 .16546 m
.20963 .15877 L
s
% Start of user PostScript
-1.31034 -1.44828 -1.21955 -1.47637 MAarrowhead1
% End of user PostScript
.18801 .1983 m
.20855 .19188 L
s
% Start of user PostScript
-1.31034 -1.31034 -1.22409 -1.3373 MAarrowhead1
% End of user PostScript
.18801 .23114 m
.20747 .22499 L
s
% Start of user PostScript
-1.31034 -1.17241 -1.22863 -1.19823 MAarrowhead1
% End of user PostScript
.18801 .26398 m
.20639 .2581 L
s
% Start of user PostScript
-1.31034 -1.03448 -1.23317 -1.05917 MAarrowhead1
% End of user PostScript
.18801 .29682 m
.20531 .29121 L
s
% Start of user PostScript
-1.31034 -0.896552 -1.23771 -0.920102 MAarrowhead1
% End of user PostScript
.18801 .32966 m
.20423 .32432 L
s
% Start of user PostScript
-1.31034 -0.758621 -1.24225 -0.781036 MAarrowhead1
% End of user PostScript
.18801 .3625 m
.20315 .35744 L
s
% Start of user PostScript
-1.31034 -0.62069 -1.24679 -0.64197 MAarrowhead1
% End of user PostScript
.18801 .39534 m
.20206 .39055 L
s
% Start of user PostScript
-1.31034 -0.482759 -1.25133 -0.502904 MAarrowhead1
% End of user PostScript
.18801 .42818 m
.20098 .42366 L
s
% Start of user PostScript
-1.31034 -0.344828 -1.25587 -0.363838 MAarrowhead1
% End of user PostScript
.18801 .46102 m
.1999 .45677 L
s
% Start of user PostScript
-1.31034 -0.206897 -1.26041 -0.224772 MAarrowhead1
% End of user PostScript
.18801 .49386 m
.19882 .48988 L
s
% Start of user PostScript
-1.31034 -0.0689655 -1.26495 -0.0857058 MAarrowhead1
% End of user PostScript
.18801 .52671 m
.19774 .52299 L
s
% Start of user PostScript
-1.31034 0.0689655 -1.26949 0.0533602 MAarrowhead1
% End of user PostScript
.18801 .55955 m
.19666 .5561 L
s
% Start of user PostScript
-1.31034 0.206897 -1.27403 0.192426 MAarrowhead1
% End of user PostScript
.18801 .59239 m
.19558 .58921 L
s
% Start of user PostScript
-1.31034 0.344828 -1.27857 0.331492 MAarrowhead1
% End of user PostScript
.18801 .62523 m
.1945 .62232 L
s
% Start of user PostScript
-1.31034 0.482759 -1.28311 0.470558 MAarrowhead1
% End of user PostScript
.18801 .65807 m
.19342 .65543 L
s
% Start of user PostScript
-1.31034 0.62069 -1.28765 0.609624 MAarrowhead1
% End of user PostScript
.18801 .69091 m
.19234 .68854 L
s
% Start of user PostScript
-1.31034 0.758621 -1.29219 0.74869 MAarrowhead1
% End of user PostScript
.18801 .72375 m
.19126 .72166 L
s
% Start of user PostScript
-1.31034 0.896552 -1.29673 0.887756 MAarrowhead1
% End of user PostScript
.18801 .75659 m
.19017 .75477 L
s
% Start of user PostScript
-1.31034 1.03448 -1.30127 1.02682 MAarrowhead1
% End of user PostScript
.18801 .78943 m
.18909 .78788 L
s
% Start of user PostScript
-1.31034 1.17241 -1.30581 1.16589 MAarrowhead1
% End of user PostScript
.18801 .82227 m
.18801 .82099 L
s
% Start of user PostScript
-1.31034 1.31034 -1.31034 1.30495 MAarrowhead1
% End of user PostScript
.18801 .85511 m
.18693 .8541 L
s
% Start of user PostScript
-1.31034 1.44828 -1.31488 1.44402 MAarrowhead1
% End of user PostScript
.18801 .88795 m
.18585 .88721 L
s
% Start of user PostScript
-1.31034 1.58621 -1.31942 1.58309 MAarrowhead1
% End of user PostScript
.18801 .92079 m
.18477 .92032 L
s
% Start of user PostScript
-1.31034 1.72414 -1.32396 1.72215 MAarrowhead1
% End of user PostScript
.18801 .95364 m
.18369 .95343 L
s
% Start of user PostScript
-1.31034 1.86207 -1.3285 1.86122 MAarrowhead1
% End of user PostScript
.18801 .98648 m
.18261 .98654 L
s
% Start of user PostScript
-1.31034 2. -1.33304 2.00028 MAarrowhead1
% End of user PostScript
.22085 .03409 m
.24571 .02673 L
s
% Start of user PostScript
-1.17241 -2. -1.068 -2.03093 MAarrowhead1
% End of user PostScript
.22085 .06694 m
.24463 .05984 L
s
% Start of user PostScript
-1.17241 -1.86207 -1.07254 -1.89186 MAarrowhead1
% End of user PostScript
.22085 .09978 m
.24355 .09295 L
s
% Start of user PostScript
-1.17241 -1.72414 -1.07708 -1.7528 MAarrowhead1
% End of user PostScript
.22085 .13262 m
.24247 .12606 L
s
% Start of user PostScript
-1.17241 -1.58621 -1.08162 -1.61373 MAarrowhead1
% End of user PostScript
.22085 .16546 m
.24139 .15918 L
s
% Start of user PostScript
-1.17241 -1.44828 -1.08616 -1.47466 MAarrowhead1
% End of user PostScript
.22085 .1983 m
.24031 .19229 L
s
% Start of user PostScript
-1.17241 -1.31034 -1.0907 -1.3356 MAarrowhead1
% End of user PostScript
.22085 .23114 m
.23923 .2254 L
s
% Start of user PostScript
-1.17241 -1.17241 -1.09524 -1.19653 MAarrowhead1
% End of user PostScript
.22085 .26398 m
.23815 .25851 L
s
% Start of user PostScript
-1.17241 -1.03448 -1.09978 -1.05747 MAarrowhead1
% End of user PostScript
.22085 .29682 m
.23707 .29162 L
s
% Start of user PostScript
-1.17241 -0.896552 -1.10432 -0.918399 MAarrowhead1
% End of user PostScript
.22085 .32966 m
.23599 .32473 L
s
% Start of user PostScript
-1.17241 -0.758621 -1.10886 -0.779333 MAarrowhead1
% End of user PostScript
.22085 .3625 m
.23491 .35784 L
s
% Start of user PostScript
-1.17241 -0.62069 -1.1134 -0.640267 MAarrowhead1
% End of user PostScript
.22085 .39534 m
.23382 .39095 L
s
% Start of user PostScript
-1.17241 -0.482759 -1.11794 -0.501201 MAarrowhead1
% End of user PostScript
.22085 .42818 m
.23274 .42406 L
s
% Start of user PostScript
-1.17241 -0.344828 -1.12248 -0.362135 MAarrowhead1
% End of user PostScript
.22085 .46102 m
.23166 .45717 L
s
% Start of user PostScript
-1.17241 -0.206897 -1.12702 -0.223069 MAarrowhead1
% End of user PostScript
.22085 .49386 m
.23058 .49028 L
s
% Start of user PostScript
-1.17241 -0.0689655 -1.13156 -0.0840034 MAarrowhead1
% End of user PostScript
.22085 .52671 m
.2295 .5234 L
s
% Start of user PostScript
-1.17241 0.0689655 -1.1361 0.0550626 MAarrowhead1
% End of user PostScript
.22085 .55955 m
.22842 .55651 L
s
% Start of user PostScript
-1.17241 0.206897 -1.14064 0.194129 MAarrowhead1
% End of user PostScript
.22085 .59239 m
.22734 .58962 L
s
% Start of user PostScript
-1.17241 0.344828 -1.14518 0.333195 MAarrowhead1
% End of user PostScript
.22085 .62523 m
.22626 .62273 L
s
% Start of user PostScript
-1.17241 0.482759 -1.14972 0.47226 MAarrowhead1
% End of user PostScript
.22085 .65807 m
.22518 .65584 L
s
% Start of user PostScript
-1.17241 0.62069 -1.15425 0.611326 MAarrowhead1
% End of user PostScript
.22085 .69091 m
.2241 .68895 L
s
% Start of user PostScript
-1.17241 0.758621 -1.15879 0.750392 MAarrowhead1
% End of user PostScript
.22085 .72375 m
.22302 .72206 L
s
% Start of user PostScript
-1.17241 0.896552 -1.16333 0.889458 MAarrowhead1
% End of user PostScript
.22085 .75659 m
.22193 .75517 L
s
% Start of user PostScript
-1.17241 1.03448 -1.16787 1.02852 MAarrowhead1
% End of user PostScript
.22085 .78943 m
.22085 .78828 L
s
% Start of user PostScript
-1.17241 1.17241 -1.17241 1.16759 MAarrowhead1
% End of user PostScript
.22085 .82227 m
.21977 .82139 L
s
% Start of user PostScript
-1.17241 1.31034 -1.17695 1.30666 MAarrowhead1
% End of user PostScript
.22085 .85511 m
.21869 .8545 L
s
% Start of user PostScript
-1.17241 1.44828 -1.18149 1.44572 MAarrowhead1
% End of user PostScript
.22085 .88795 m
.21761 .88762 L
s
% Start of user PostScript
-1.17241 1.58621 -1.18603 1.58479 MAarrowhead1
% End of user PostScript
.22085 .92079 m
.21653 .92073 L
s
% Start of user PostScript
-1.17241 1.72414 -1.19057 1.72385 MAarrowhead1
% End of user PostScript
.22085 .95364 m
.21545 .95384 L
s
% Start of user PostScript
-1.17241 1.86207 -1.19511 1.86292 MAarrowhead1
% End of user PostScript
.22085 .98648 m
.21437 .98695 L
s
% Start of user PostScript
-1.17241 2. -1.19965 2.00199 MAarrowhead1
% End of user PostScript
.25369 .03409 m
.27747 .02714 L
s
% Start of user PostScript
-1.03448 -2. -0.934609 -2.02922 MAarrowhead1
% End of user PostScript
.25369 .06694 m
.27639 .06025 L
s
% Start of user PostScript
-1.03448 -1.86207 -0.939148 -1.89016 MAarrowhead1
% End of user PostScript
.25369 .09978 m
.27531 .09336 L
s
% Start of user PostScript
-1.03448 -1.72414 -0.943688 -1.75109 MAarrowhead1
% End of user PostScript
.25369 .13262 m
.27423 .12647 L
s
% Start of user PostScript
-1.03448 -1.58621 -0.948228 -1.61203 MAarrowhead1
% End of user PostScript
.25369 .16546 m
.27315 .15958 L
s
% Start of user PostScript
-1.03448 -1.44828 -0.952767 -1.47296 MAarrowhead1
% End of user PostScript
.25369 .1983 m
.27207 .19269 L
s
% Start of user PostScript
-1.03448 -1.31034 -0.957307 -1.33389 MAarrowhead1
% End of user PostScript
.25369 .23114 m
.27099 .2258 L
s
% Start of user PostScript
-1.03448 -1.17241 -0.961847 -1.19483 MAarrowhead1
% End of user PostScript
.25369 .26398 m
.26991 .25891 L
s
% Start of user PostScript
-1.03448 -1.03448 -0.966387 -1.05576 MAarrowhead1
% End of user PostScript
.25369 .29682 m
.26883 .29202 L
s
% Start of user PostScript
-1.03448 -0.896552 -0.970926 -0.916697 MAarrowhead1
% End of user PostScript
.25369 .32966 m
.26775 .32514 L
s
% Start of user PostScript
-1.03448 -0.758621 -0.975466 -0.777631 MAarrowhead1
% End of user PostScript
.25369 .3625 m
.26667 .35825 L
s
% Start of user PostScript
-1.03448 -0.62069 -0.980006 -0.638565 MAarrowhead1
% End of user PostScript
.25369 .39534 m
.26558 .39136 L
s
% Start of user PostScript
-1.03448 -0.482759 -0.984546 -0.499499 MAarrowhead1
% End of user PostScript
.25369 .42818 m
.2645 .42447 L
s
% Start of user PostScript
-1.03448 -0.344828 -0.989085 -0.360433 MAarrowhead1
% End of user PostScript
.25369 .46102 m
.26342 .45758 L
s
% Start of user PostScript
-1.03448 -0.206897 -0.993625 -0.221367 MAarrowhead1
% End of user PostScript
.25369 .49386 m
.26234 .49069 L
s
% Start of user PostScript
-1.03448 -0.0689655 -0.998165 -0.082301 MAarrowhead1
% End of user PostScript
.25369 .52671 m
.26126 .5238 L
s
% Start of user PostScript
-1.03448 0.0689655 -1.0027 0.056765 MAarrowhead1
% End of user PostScript
.25369 .55955 m
.26018 .55691 L
s
% Start of user PostScript
-1.03448 0.206897 -1.00724 0.195831 MAarrowhead1
% End of user PostScript
.25369 .59239 m
.2591 .59002 L
s
% Start of user PostScript
-1.03448 0.344828 -1.01178 0.334897 MAarrowhead1
% End of user PostScript
.25369 .62523 m
.25802 .62313 L
s
% Start of user PostScript
-1.03448 0.482759 -1.01632 0.473963 MAarrowhead1
% End of user PostScript
.25369 .65807 m
.25694 .65624 L
s
% Start of user PostScript
-1.03448 0.62069 -1.02086 0.613029 MAarrowhead1
% End of user PostScript
.25369 .69091 m
.25586 .68936 L
s
% Start of user PostScript
-1.03448 0.758621 -1.0254 0.752095 MAarrowhead1
% End of user PostScript
.25369 .72375 m
.25478 .72247 L
s
% Start of user PostScript
-1.03448 0.896552 -1.02994 0.891161 MAarrowhead1
% End of user PostScript
.25369 .75659 m
.25369 .75558 L
s
% Start of user PostScript
-1.03448 1.03448 -1.03448 1.03023 MAarrowhead1
% End of user PostScript
.25369 .78943 m
.25261 .78869 L
s
% Start of user PostScript
-1.03448 1.17241 -1.03902 1.16929 MAarrowhead1
% End of user PostScript
.25369 .82227 m
.25153 .8218 L
s
% Start of user PostScript
-1.03448 1.31034 -1.04356 1.30836 MAarrowhead1
% End of user PostScript
.25369 .85511 m
.25045 .85491 L
s
% Start of user PostScript
-1.03448 1.44828 -1.0481 1.44742 MAarrowhead1
% End of user PostScript
.25369 .88795 m
.24937 .88802 L
s
% Start of user PostScript
-1.03448 1.58621 -1.05264 1.58649 MAarrowhead1
% End of user PostScript
.25369 .92079 m
.24829 .92113 L
s
% Start of user PostScript
-1.03448 1.72414 -1.05718 1.72556 MAarrowhead1
% End of user PostScript
.25369 .95364 m
.24721 .95424 L
s
% Start of user PostScript
-1.03448 1.86207 -1.06172 1.86462 MAarrowhead1
% End of user PostScript
.25369 .98648 m
.24613 .98735 L
s
% Start of user PostScript
-1.03448 2. -1.06626 2.00369 MAarrowhead1
% End of user PostScript
.28654 .03409 m
.30923 .02754 L
s
% Start of user PostScript
-0.896552 -2. -0.801217 -2.02752 MAarrowhead1
% End of user PostScript
.28654 .06694 m
.30815 .06065 L
s
% Start of user PostScript
-0.896552 -1.86207 -0.805757 -1.88846 MAarrowhead1
% End of user PostScript
.28654 .09978 m
.30707 .09376 L
s
% Start of user PostScript
-0.896552 -1.72414 -0.810297 -1.74939 MAarrowhead1
% End of user PostScript
.28654 .13262 m
.30599 .12687 L
s
% Start of user PostScript
-0.896552 -1.58621 -0.814836 -1.61032 MAarrowhead1
% End of user PostScript
.28654 .16546 m
.30491 .15999 L
s
% Start of user PostScript
-0.896552 -1.44828 -0.819376 -1.47126 MAarrowhead1
% End of user PostScript
.28654 .1983 m
.30383 .1931 L
s
% Start of user PostScript
-0.896552 -1.31034 -0.823916 -1.33219 MAarrowhead1
% End of user PostScript
.28654 .23114 m
.30275 .22621 L
s
% Start of user PostScript
-0.896552 -1.17241 -0.828456 -1.19313 MAarrowhead1
% End of user PostScript
.28654 .26398 m
.30167 .25932 L
s
% Start of user PostScript
-0.896552 -1.03448 -0.832995 -1.05406 MAarrowhead1
% End of user PostScript
.28654 .29682 m
.30059 .29243 L
s
% Start of user PostScript
-0.896552 -0.896552 -0.837535 -0.914994 MAarrowhead1
% End of user PostScript
.28654 .32966 m
.29951 .32554 L
s
% Start of user PostScript
-0.896552 -0.758621 -0.842075 -0.775928 MAarrowhead1
% End of user PostScript
.28654 .3625 m
.29843 .35865 L
s
% Start of user PostScript
-0.896552 -0.62069 -0.846615 -0.636862 MAarrowhead1
% End of user PostScript
.28654 .39534 m
.29734 .39176 L
s
% Start of user PostScript
-0.896552 -0.482759 -0.851154 -0.497797 MAarrowhead1
% End of user PostScript
.28654 .42818 m
.29626 .42487 L
s
% Start of user PostScript
-0.896552 -0.344828 -0.855694 -0.358731 MAarrowhead1
% End of user PostScript
.28654 .46102 m
.29518 .45798 L
s
% Start of user PostScript
-0.896552 -0.206897 -0.860234 -0.219665 MAarrowhead1
% End of user PostScript
.28654 .49386 m
.2941 .4911 L
s
% Start of user PostScript
-0.896552 -0.0689655 -0.864774 -0.0805986 MAarrowhead1
% End of user PostScript
.28654 .52671 m
.29302 .52421 L
s
% Start of user PostScript
-0.896552 0.0689655 -0.869313 0.0584674 MAarrowhead1
% End of user PostScript
.28654 .55955 m
.29194 .55732 L
s
% Start of user PostScript
-0.896552 0.206897 -0.873853 0.197533 MAarrowhead1
% End of user PostScript
.28654 .59239 m
.29086 .59043 L
s
% Start of user PostScript
-0.896552 0.344828 -0.878393 0.336599 MAarrowhead1
% End of user PostScript
.28654 .62523 m
.28978 .62354 L
s
% Start of user PostScript
-0.896552 0.482759 -0.882933 0.475665 MAarrowhead1
% End of user PostScript
.28654 .65807 m
.2887 .65665 L
s
% Start of user PostScript
-0.896552 0.62069 -0.887472 0.614731 MAarrowhead1
% End of user PostScript
.28654 .69091 m
.28762 .68976 L
s
% Start of user PostScript
-0.896552 0.758621 -0.892012 0.753797 MAarrowhead1
% End of user PostScript
.28654 .72375 m
.28654 .72287 L
s
% Start of user PostScript
-0.896552 0.896552 -0.896552 0.892863 MAarrowhead1
% End of user PostScript
.28654 .75659 m
.28545 .75598 L
s
% Start of user PostScript
-0.896552 1.03448 -0.901091 1.03193 MAarrowhead1
% End of user PostScript
.28654 .78943 m
.28437 .78909 L
s
% Start of user PostScript
-0.896552 1.17241 -0.905631 1.171 MAarrowhead1
% End of user PostScript
.28654 .82227 m
.28329 .8222 L
s
% Start of user PostScript
-0.896552 1.31034 -0.910171 1.31006 MAarrowhead1
% End of user PostScript
.28654 .85511 m
.28221 .85532 L
s
% Start of user PostScript
-0.896552 1.44828 -0.914711 1.44913 MAarrowhead1
% End of user PostScript
.28654 .88795 m
.28113 .88843 L
s
% Start of user PostScript
-0.896552 1.58621 -0.91925 1.58819 MAarrowhead1
% End of user PostScript
.28654 .92079 m
.28005 .92154 L
s
% Start of user PostScript
-0.896552 1.72414 -0.92379 1.72726 MAarrowhead1
% End of user PostScript
.28654 .95364 m
.27897 .95465 L
s
% Start of user PostScript
-0.896552 1.86207 -0.92833 1.86632 MAarrowhead1
% End of user PostScript
.28654 .98648 m
.27789 .98776 L
s
% Start of user PostScript
-0.896552 2. -0.93287 2.00539 MAarrowhead1
% End of user PostScript
.31938 .03409 m
.34099 .02795 L
s
% Start of user PostScript
-0.758621 -2. -0.667826 -2.02582 MAarrowhead1
% End of user PostScript
.31938 .06694 m
.33991 .06106 L
s
% Start of user PostScript
-0.758621 -1.86207 -0.672366 -1.88675 MAarrowhead1
% End of user PostScript
.31938 .09978 m
.33883 .09417 L
s
% Start of user PostScript
-0.758621 -1.72414 -0.676905 -1.74769 MAarrowhead1
% End of user PostScript
.31938 .13262 m
.33775 .12728 L
s
% Start of user PostScript
-0.758621 -1.58621 -0.681445 -1.60862 MAarrowhead1
% End of user PostScript
.31938 .16546 m
.33667 .16039 L
s
% Start of user PostScript
-0.758621 -1.44828 -0.685985 -1.46956 MAarrowhead1
% End of user PostScript
.31938 .1983 m
.33559 .1935 L
s
% Start of user PostScript
-0.758621 -1.31034 -0.690525 -1.33049 MAarrowhead1
% End of user PostScript
.31938 .23114 m
.33451 .22661 L
s
% Start of user PostScript
-0.758621 -1.17241 -0.695064 -1.19142 MAarrowhead1
% End of user PostScript
.31938 .26398 m
.33343 .25972 L
s
% Start of user PostScript
-0.758621 -1.03448 -0.699604 -1.05236 MAarrowhead1
% End of user PostScript
.31938 .29682 m
.33235 .29283 L
s
% Start of user PostScript
-0.758621 -0.896552 -0.704144 -0.913292 MAarrowhead1
% End of user PostScript
.31938 .32966 m
.33127 .32595 L
s
% Start of user PostScript
-0.758621 -0.758621 -0.708684 -0.774226 MAarrowhead1
% End of user PostScript
.31938 .3625 m
.33018 .35906 L
s
% Start of user PostScript
-0.758621 -0.62069 -0.713223 -0.63516 MAarrowhead1
% End of user PostScript
.31938 .39534 m
.3291 .39217 L
s
% Start of user PostScript
-0.758621 -0.482759 -0.717763 -0.496094 MAarrowhead1
% End of user PostScript
.31938 .42818 m
.32802 .42528 L
s
% Start of user PostScript
-0.758621 -0.344828 -0.722303 -0.357028 MAarrowhead1
% End of user PostScript
.31938 .46102 m
.32694 .45839 L
s
% Start of user PostScript
-0.758621 -0.206897 -0.726843 -0.217962 MAarrowhead1
% End of user PostScript
.31938 .49386 m
.32586 .4915 L
s
% Start of user PostScript
-0.758621 -0.0689655 -0.731382 -0.0788962 MAarrowhead1
% End of user PostScript
.31938 .52671 m
.32478 .52461 L
s
% Start of user PostScript
-0.758621 0.0689655 -0.735922 0.0601698 MAarrowhead1
% End of user PostScript
.31938 .55955 m
.3237 .55772 L
s
% Start of user PostScript
-0.758621 0.206897 -0.740462 0.199236 MAarrowhead1
% End of user PostScript
.31938 .59239 m
.32262 .59083 L
s
% Start of user PostScript
-0.758621 0.344828 -0.745001 0.338302 MAarrowhead1
% End of user PostScript
.31938 .62523 m
.32154 .62394 L
s
% Start of user PostScript
-0.758621 0.482759 -0.749541 0.477368 MAarrowhead1
% End of user PostScript
.31938 .65807 m
.32046 .65706 L
s
% Start of user PostScript
-0.758621 0.62069 -0.754081 0.616434 MAarrowhead1
% End of user PostScript
.31938 .69091 m
.31938 .69017 L
s
% Start of user PostScript
-0.758621 0.758621 -0.758621 0.7555 MAarrowhead1
% End of user PostScript
.31938 .72375 m
.3183 .72328 L
s
% Start of user PostScript
-0.758621 0.896552 -0.76316 0.894566 MAarrowhead1
% End of user PostScript
.31938 .75659 m
.31721 .75639 L
s
% Start of user PostScript
-0.758621 1.03448 -0.7677 1.03363 MAarrowhead1
% End of user PostScript
.31938 .78943 m
.31613 .7895 L
s
% Start of user PostScript
-0.758621 1.17241 -0.77224 1.1727 MAarrowhead1
% End of user PostScript
.31938 .82227 m
.31505 .82261 L
s
% Start of user PostScript
-0.758621 1.31034 -0.77678 1.31176 MAarrowhead1
% End of user PostScript
.31938 .85511 m
.31397 .85572 L
s
% Start of user PostScript
-0.758621 1.44828 -0.781319 1.45083 MAarrowhead1
% End of user PostScript
.31938 .88795 m
.31289 .88883 L
s
% Start of user PostScript
-0.758621 1.58621 -0.785859 1.5899 MAarrowhead1
% End of user PostScript
.31938 .92079 m
.31181 .92194 L
s
% Start of user PostScript
-0.758621 1.72414 -0.790399 1.72896 MAarrowhead1
% End of user PostScript
.31938 .95364 m
.31073 .95505 L
s
% Start of user PostScript
-0.758621 1.86207 -0.794939 1.86803 MAarrowhead1
% End of user PostScript
.31938 .98648 m
.30965 .98816 L
s
% Start of user PostScript
-0.758621 2. -0.799478 2.00709 MAarrowhead1
% End of user PostScript
.35222 .03409 m
.37275 .02835 L
s
% Start of user PostScript
-0.62069 -2. -0.534435 -2.02412 MAarrowhead1
% End of user PostScript
.35222 .06694 m
.37167 .06146 L
s
% Start of user PostScript
-0.62069 -1.86207 -0.538974 -1.88505 MAarrowhead1
% End of user PostScript
.35222 .09978 m
.37059 .09457 L
s
% Start of user PostScript
-0.62069 -1.72414 -0.543514 -1.74599 MAarrowhead1
% End of user PostScript
.35222 .13262 m
.36951 .12769 L
s
% Start of user PostScript
-0.62069 -1.58621 -0.548054 -1.60692 MAarrowhead1
% End of user PostScript
.35222 .16546 m
.36843 .1608 L
s
% Start of user PostScript
-0.62069 -1.44828 -0.552594 -1.46785 MAarrowhead1
% End of user PostScript
.35222 .1983 m
.36735 .19391 L
s
% Start of user PostScript
-0.62069 -1.31034 -0.557133 -1.32879 MAarrowhead1
% End of user PostScript
.35222 .23114 m
.36627 .22702 L
s
% Start of user PostScript
-0.62069 -1.17241 -0.561673 -1.18972 MAarrowhead1
% End of user PostScript
.35222 .26398 m
.36519 .26013 L
s
% Start of user PostScript
-0.62069 -1.03448 -0.566213 -1.05066 MAarrowhead1
% End of user PostScript
.35222 .29682 m
.36411 .29324 L
s
% Start of user PostScript
-0.62069 -0.896552 -0.570753 -0.91159 MAarrowhead1
% End of user PostScript
.35222 .32966 m
.36303 .32635 L
s
% Start of user PostScript
-0.62069 -0.758621 -0.575292 -0.772524 MAarrowhead1
% End of user PostScript
.35222 .3625 m
.36194 .35946 L
s
% Start of user PostScript
-0.62069 -0.62069 -0.579832 -0.633458 MAarrowhead1
% End of user PostScript
.35222 .39534 m
.36086 .39257 L
s
% Start of user PostScript
-0.62069 -0.482759 -0.584372 -0.494392 MAarrowhead1
% End of user PostScript
.35222 .42818 m
.35978 .42568 L
s
% Start of user PostScript
-0.62069 -0.344828 -0.588911 -0.355326 MAarrowhead1
% End of user PostScript
.35222 .46102 m
.3587 .45879 L
s
% Start of user PostScript
-0.62069 -0.206897 -0.593451 -0.21626 MAarrowhead1
% End of user PostScript
.35222 .49386 m
.35762 .49191 L
s
% Start of user PostScript
-0.62069 -0.0689655 -0.597991 -0.0771938 MAarrowhead1
% End of user PostScript
.35222 .52671 m
.35654 .52502 L
s
% Start of user PostScript
-0.62069 0.0689655 -0.602531 0.0618722 MAarrowhead1
% End of user PostScript
.35222 .55955 m
.35546 .55813 L
s
% Start of user PostScript
-0.62069 0.206897 -0.60707 0.200938 MAarrowhead1
% End of user PostScript
.35222 .59239 m
.35438 .59124 L
s
% Start of user PostScript
-0.62069 0.344828 -0.61161 0.340004 MAarrowhead1
% End of user PostScript
.35222 .62523 m
.3533 .62435 L
s
% Start of user PostScript
-0.62069 0.482759 -0.61615 0.47907 MAarrowhead1
% End of user PostScript
.35222 .65807 m
.35222 .65746 L
s
% Start of user PostScript
-0.62069 0.62069 -0.62069 0.618136 MAarrowhead1
% End of user PostScript
.35222 .69091 m
.35114 .69057 L
s
% Start of user PostScript
-0.62069 0.758621 -0.625229 0.757202 MAarrowhead1
% End of user PostScript
.35222 .72375 m
.35005 .72368 L
s
% Start of user PostScript
-0.62069 0.896552 -0.629769 0.896268 MAarrowhead1
% End of user PostScript
.35222 .75659 m
.34897 .75679 L
s
% Start of user PostScript
-0.62069 1.03448 -0.634309 1.03533 MAarrowhead1
% End of user PostScript
.35222 .78943 m
.34789 .7899 L
s
% Start of user PostScript
-0.62069 1.17241 -0.638849 1.1744 MAarrowhead1
% End of user PostScript
.35222 .82227 m
.34681 .82302 L
s
% Start of user PostScript
-0.62069 1.31034 -0.643388 1.31347 MAarrowhead1
% End of user PostScript
.35222 .85511 m
.34573 .85613 L
s
% Start of user PostScript
-0.62069 1.44828 -0.647928 1.45253 MAarrowhead1
% End of user PostScript
.35222 .88795 m
.34465 .88924 L
s
% Start of user PostScript
-0.62069 1.58621 -0.652468 1.5916 MAarrowhead1
% End of user PostScript
.35222 .92079 m
.34357 .92235 L
s
% Start of user PostScript
-0.62069 1.72414 -0.657008 1.73066 MAarrowhead1
% End of user PostScript
.35222 .95364 m
.34249 .95546 L
s
% Start of user PostScript
-0.62069 1.86207 -0.661547 1.86973 MAarrowhead1
% End of user PostScript
.35222 .98648 m
.34141 .98857 L
s
% Start of user PostScript
-0.62069 2. -0.666087 2.0088 MAarrowhead1
% End of user PostScript
.38506 .03409 m
.40451 .02876 L
s
% Start of user PostScript
-0.482759 -2. -0.401043 -2.02241 MAarrowhead1
% End of user PostScript
.38506 .06694 m
.40343 .06187 L
s
% Start of user PostScript
-0.482759 -1.86207 -0.405583 -1.88335 MAarrowhead1
% End of user PostScript
.38506 .09978 m
.40235 .09498 L
s
% Start of user PostScript
-0.482759 -1.72414 -0.410123 -1.74428 MAarrowhead1
% End of user PostScript
.38506 .13262 m
.40127 .12809 L
s
% Start of user PostScript
-0.482759 -1.58621 -0.414663 -1.60522 MAarrowhead1
% End of user PostScript
.38506 .16546 m
.40019 .1612 L
s
% Start of user PostScript
-0.482759 -1.44828 -0.419202 -1.46615 MAarrowhead1
% End of user PostScript
.38506 .1983 m
.39911 .19431 L
s
% Start of user PostScript
-0.482759 -1.31034 -0.423742 -1.32709 MAarrowhead1
% End of user PostScript
.38506 .23114 m
.39803 .22742 L
s
% Start of user PostScript
-0.482759 -1.17241 -0.428282 -1.18802 MAarrowhead1
% End of user PostScript
.38506 .26398 m
.39695 .26053 L
s
% Start of user PostScript
-0.482759 -1.03448 -0.432821 -1.04895 MAarrowhead1
% End of user PostScript
.38506 .29682 m
.39587 .29365 L
s
% Start of user PostScript
-0.482759 -0.896552 -0.437361 -0.909887 MAarrowhead1
% End of user PostScript
.38506 .32966 m
.39479 .32676 L
s
% Start of user PostScript
-0.482759 -0.758621 -0.441901 -0.770821 MAarrowhead1
% End of user PostScript
.38506 .3625 m
.3937 .35987 L
s
% Start of user PostScript
-0.482759 -0.62069 -0.446441 -0.631755 MAarrowhead1
% End of user PostScript
.38506 .39534 m
.39262 .39298 L
s
% Start of user PostScript
-0.482759 -0.482759 -0.45098 -0.492689 MAarrowhead1
% End of user PostScript
.38506 .42818 m
.39154 .42609 L
s
% Start of user PostScript
-0.482759 -0.344828 -0.45552 -0.353623 MAarrowhead1
% End of user PostScript
.38506 .46102 m
.39046 .4592 L
s
% Start of user PostScript
-0.482759 -0.206897 -0.46006 -0.214557 MAarrowhead1
% End of user PostScript
.38506 .49386 m
.38938 .49231 L
s
% Start of user PostScript
-0.482759 -0.0689655 -0.4646 -0.0754914 MAarrowhead1
% End of user PostScript
.38506 .52671 m
.3883 .52542 L
s
% Start of user PostScript
-0.482759 0.0689655 -0.469139 0.0635746 MAarrowhead1
% End of user PostScript
.38506 .55955 m
.38722 .55853 L
s
% Start of user PostScript
-0.482759 0.206897 -0.473679 0.202641 MAarrowhead1
% End of user PostScript
.38506 .59239 m
.38614 .59164 L
s
% Start of user PostScript
-0.482759 0.344828 -0.478219 0.341707 MAarrowhead1
% End of user PostScript
.38506 .62523 m
.38506 .62475 L
s
% Start of user PostScript
-0.482759 0.482759 -0.482759 0.480772 MAarrowhead1
% End of user PostScript
.38506 .65807 m
.38398 .65787 L
s
% Start of user PostScript
-0.482759 0.62069 -0.487298 0.619838 MAarrowhead1
% End of user PostScript
.38506 .69091 m
.3829 .69098 L
s
% Start of user PostScript
-0.482759 0.758621 -0.491838 0.758904 MAarrowhead1
% End of user PostScript
.38506 .72375 m
.38181 .72409 L
s
% Start of user PostScript
-0.482759 0.896552 -0.496378 0.89797 MAarrowhead1
% End of user PostScript
.38506 .75659 m
.38073 .7572 L
s
% Start of user PostScript
-0.482759 1.03448 -0.500918 1.03704 MAarrowhead1
% End of user PostScript
.38506 .78943 m
.37965 .79031 L
s
% Start of user PostScript
-0.482759 1.17241 -0.505457 1.1761 MAarrowhead1
% End of user PostScript
.38506 .82227 m
.37857 .82342 L
s
% Start of user PostScript
-0.482759 1.31034 -0.509997 1.31517 MAarrowhead1
% End of user PostScript
.38506 .85511 m
.37749 .85653 L
s
% Start of user PostScript
-0.482759 1.44828 -0.514537 1.45423 MAarrowhead1
% End of user PostScript
.38506 .88795 m
.37641 .88964 L
s
% Start of user PostScript
-0.482759 1.58621 -0.519077 1.5933 MAarrowhead1
% End of user PostScript
.38506 .92079 m
.37533 .92275 L
s
% Start of user PostScript
-0.482759 1.72414 -0.523616 1.73237 MAarrowhead1
% End of user PostScript
.38506 .95364 m
.37425 .95586 L
s
% Start of user PostScript
-0.482759 1.86207 -0.528156 1.87143 MAarrowhead1
% End of user PostScript
.38506 .98648 m
.37317 .98898 L
s
% Start of user PostScript
-0.482759 2. -0.532696 2.0105 MAarrowhead1
% End of user PostScript
.4179 .03409 m
.43627 .02916 L
s
% Start of user PostScript
-0.344828 -2. -0.267652 -2.02071 MAarrowhead1
% End of user PostScript
.4179 .06694 m
.43519 .06227 L
s
% Start of user PostScript
-0.344828 -1.86207 -0.272192 -1.88165 MAarrowhead1
% End of user PostScript
.4179 .09978 m
.43411 .09539 L
s
% Start of user PostScript
-0.344828 -1.72414 -0.276732 -1.74258 MAarrowhead1
% End of user PostScript
.4179 .13262 m
.43303 .1285 L
s
% Start of user PostScript
-0.344828 -1.58621 -0.281271 -1.60351 MAarrowhead1
% End of user PostScript
.4179 .16546 m
.43195 .16161 L
s
% Start of user PostScript
-0.344828 -1.44828 -0.285811 -1.46445 MAarrowhead1
% End of user PostScript
.4179 .1983 m
.43087 .19472 L
s
% Start of user PostScript
-0.344828 -1.31034 -0.290351 -1.32538 MAarrowhead1
% End of user PostScript
.4179 .23114 m
.42979 .22783 L
s
% Start of user PostScript
-0.344828 -1.17241 -0.29489 -1.18632 MAarrowhead1
% End of user PostScript
.4179 .26398 m
.42871 .26094 L
s
% Start of user PostScript
-0.344828 -1.03448 -0.29943 -1.04725 MAarrowhead1
% End of user PostScript
.4179 .29682 m
.42763 .29405 L
s
% Start of user PostScript
-0.344828 -0.896552 -0.30397 -0.908185 MAarrowhead1
% End of user PostScript
.4179 .32966 m
.42655 .32716 L
s
% Start of user PostScript
-0.344828 -0.758621 -0.30851 -0.769119 MAarrowhead1
% End of user PostScript
.4179 .3625 m
.42546 .36027 L
s
% Start of user PostScript
-0.344828 -0.62069 -0.313049 -0.630053 MAarrowhead1
% End of user PostScript
.4179 .39534 m
.42438 .39338 L
s
% Start of user PostScript
-0.344828 -0.482759 -0.317589 -0.490987 MAarrowhead1
% End of user PostScript
.4179 .42818 m
.4233 .42649 L
s
% Start of user PostScript
-0.344828 -0.344828 -0.322129 -0.351921 MAarrowhead1
% End of user PostScript
.4179 .46102 m
.42222 .45961 L
s
% Start of user PostScript
-0.344828 -0.206897 -0.326669 -0.212855 MAarrowhead1
% End of user PostScript
.4179 .49386 m
.42114 .49272 L
s
% Start of user PostScript
-0.344828 -0.0689655 -0.331208 -0.073789 MAarrowhead1
% End of user PostScript
.4179 .52671 m
.42006 .52583 L
s
% Start of user PostScript
-0.344828 0.0689655 -0.335748 0.065277 MAarrowhead1
% End of user PostScript
.4179 .55955 m
.41898 .55894 L
s
% Start of user PostScript
-0.344828 0.206897 -0.340288 0.204343 MAarrowhead1
% End of user PostScript
.4179 .59239 m
.4179 .59205 L
s
% Start of user PostScript
-0.344828 0.344828 -0.344828 0.343409 MAarrowhead1
% End of user PostScript
.4179 .62523 m
.41682 .62516 L
s
% Start of user PostScript
-0.344828 0.482759 -0.349367 0.482475 MAarrowhead1
% End of user PostScript
.4179 .65807 m
.41574 .65827 L
s
% Start of user PostScript
-0.344828 0.62069 -0.353907 0.621541 MAarrowhead1
% End of user PostScript
.4179 .69091 m
.41466 .69138 L
s
% Start of user PostScript
-0.344828 0.758621 -0.358447 0.760607 MAarrowhead1
% End of user PostScript
.4179 .72375 m
.41357 .72449 L
s
% Start of user PostScript
-0.344828 0.896552 -0.362987 0.899673 MAarrowhead1
% End of user PostScript
.4179 .75659 m
.41249 .7576 L
s
% Start of user PostScript
-0.344828 1.03448 -0.367526 1.03874 MAarrowhead1
% End of user PostScript
.4179 .78943 m
.41141 .79072 L
s
% Start of user PostScript
-0.344828 1.17241 -0.372066 1.1778 MAarrowhead1
% End of user PostScript
.4179 .82227 m
.41033 .82383 L
s
% Start of user PostScript
-0.344828 1.31034 -0.376606 1.31687 MAarrowhead1
% End of user PostScript
.4179 .85511 m
.40925 .85694 L
s
% Start of user PostScript
-0.344828 1.44828 -0.381145 1.45594 MAarrowhead1
% End of user PostScript
.4179 .88795 m
.40817 .89005 L
s
% Start of user PostScript
-0.344828 1.58621 -0.385685 1.595 MAarrowhead1
% End of user PostScript
.4179 .92079 m
.40709 .92316 L
s
% Start of user PostScript
-0.344828 1.72414 -0.390225 1.73407 MAarrowhead1
% End of user PostScript
.4179 .95364 m
.40601 .95627 L
s
% Start of user PostScript
-0.344828 1.86207 -0.394765 1.87313 MAarrowhead1
% End of user PostScript
.4179 .98648 m
.40493 .98938 L
s
% Start of user PostScript
-0.344828 2. -0.399304 2.0122 MAarrowhead1
% End of user PostScript
.45074 .03409 m
.46803 .02957 L
s
% Start of user PostScript
-0.206897 -2. -0.134261 -2.01901 MAarrowhead1
% End of user PostScript
.45074 .06694 m
.46695 .06268 L
s
% Start of user PostScript
-0.206897 -1.86207 -0.1388 -1.87994 MAarrowhead1
% End of user PostScript
.45074 .09978 m
.46587 .09579 L
s
% Start of user PostScript
-0.206897 -1.72414 -0.14334 -1.74088 MAarrowhead1
% End of user PostScript
.45074 .13262 m
.46479 .1289 L
s
% Start of user PostScript
-0.206897 -1.58621 -0.14788 -1.60181 MAarrowhead1
% End of user PostScript
.45074 .16546 m
.46371 .16201 L
s
% Start of user PostScript
-0.206897 -1.44828 -0.15242 -1.46275 MAarrowhead1
% End of user PostScript
.45074 .1983 m
.46263 .19512 L
s
% Start of user PostScript
-0.206897 -1.31034 -0.156959 -1.32368 MAarrowhead1
% End of user PostScript
.45074 .23114 m
.46155 .22823 L
s
% Start of user PostScript
-0.206897 -1.17241 -0.161499 -1.18461 MAarrowhead1
% End of user PostScript
.45074 .26398 m
.46047 .26135 L
s
% Start of user PostScript
-0.206897 -1.03448 -0.166039 -1.04555 MAarrowhead1
% End of user PostScript
.45074 .29682 m
.45939 .29446 L
s
% Start of user PostScript
-0.206897 -0.896552 -0.170579 -0.906482 MAarrowhead1
% End of user PostScript
.45074 .32966 m
.45831 .32757 L
s
% Start of user PostScript
-0.206897 -0.758621 -0.175118 -0.767416 MAarrowhead1
% End of user PostScript
.45074 .3625 m
.45722 .36068 L
s
% Start of user PostScript
-0.206897 -0.62069 -0.179658 -0.62835 MAarrowhead1
% End of user PostScript
.45074 .39534 m
.45614 .39379 L
s
% Start of user PostScript
-0.206897 -0.482759 -0.184198 -0.489284 MAarrowhead1
% End of user PostScript
.45074 .42818 m
.45506 .4269 L
s
% Start of user PostScript
-0.206897 -0.344828 -0.188738 -0.350219 MAarrowhead1
% End of user PostScript
.45074 .46102 m
.45398 .46001 L
s
% Start of user PostScript
-0.206897 -0.206897 -0.193277 -0.211153 MAarrowhead1
% End of user PostScript
.45074 .49386 m
.4529 .49312 L
s
% Start of user PostScript
-0.206897 -0.0689655 -0.197817 -0.0720866 MAarrowhead1
% End of user PostScript
.45074 .52671 m
.45182 .52623 L
s
% Start of user PostScript
-0.206897 0.0689655 -0.202357 0.0669794 MAarrowhead1
% End of user PostScript
.45074 .55955 m
.45074 .55934 L
s
% Start of user PostScript
-0.206897 0.206897 -0.206897 0.206045 MAarrowhead1
% End of user PostScript
.45074 .59239 m
.44966 .59245 L
s
% Start of user PostScript
-0.206897 0.344828 -0.211436 0.345111 MAarrowhead1
% End of user PostScript
.45074 .62523 m
.44858 .62557 L
s
% Start of user PostScript
-0.206897 0.482759 -0.215976 0.484177 MAarrowhead1
% End of user PostScript
.45074 .65807 m
.4475 .65868 L
s
% Start of user PostScript
-0.206897 0.62069 -0.220516 0.623243 MAarrowhead1
% End of user PostScript
.45074 .69091 m
.44642 .69179 L
s
% Start of user PostScript
-0.206897 0.758621 -0.225056 0.762309 MAarrowhead1
% End of user PostScript
.45074 .72375 m
.44533 .7249 L
s
% Start of user PostScript
-0.206897 0.896552 -0.229595 0.901375 MAarrowhead1
% End of user PostScript
.45074 .75659 m
.44425 .75801 L
s
% Start of user PostScript
-0.206897 1.03448 -0.234135 1.04044 MAarrowhead1
% End of user PostScript
.45074 .78943 m
.44317 .79112 L
s
% Start of user PostScript
-0.206897 1.17241 -0.238675 1.17951 MAarrowhead1
% End of user PostScript
.45074 .82227 m
.44209 .82423 L
s
% Start of user PostScript
-0.206897 1.31034 -0.243214 1.31857 MAarrowhead1
% End of user PostScript
.45074 .85511 m
.44101 .85734 L
s
% Start of user PostScript
-0.206897 1.44828 -0.247754 1.45764 MAarrowhead1
% End of user PostScript
.45074 .88795 m
.43993 .89045 L
s
% Start of user PostScript
-0.206897 1.58621 -0.252294 1.59671 MAarrowhead1
% End of user PostScript
.45074 .92079 m
.43885 .92356 L
s
% Start of user PostScript
-0.206897 1.72414 -0.256834 1.73577 MAarrowhead1
% End of user PostScript
.45074 .95364 m
.43777 .95668 L
s
% Start of user PostScript
-0.206897 1.86207 -0.261373 1.87484 MAarrowhead1
% End of user PostScript
.45074 .98648 m
.43669 .98979 L
s
% Start of user PostScript
-0.206897 2. -0.265913 2.0139 MAarrowhead1
% End of user PostScript
.48358 .03409 m
.49979 .02997 L
s
% Start of user PostScript
-0.0689655 -2. -0.000869443 -2.01731 MAarrowhead1
% End of user PostScript
.48358 .06694 m
.49871 .06308 L
s
% Start of user PostScript
-0.0689655 -1.86207 -0.00540918 -1.87824 MAarrowhead1
% End of user PostScript
.48358 .09978 m
.49763 .0962 L
s
% Start of user PostScript
-0.0689655 -1.72414 -0.00994892 -1.73918 MAarrowhead1
% End of user PostScript
.48358 .13262 m
.49655 .12931 L
s
% Start of user PostScript
-0.0689655 -1.58621 -0.0144887 -1.60011 MAarrowhead1
% End of user PostScript
.48358 .16546 m
.49547 .16242 L
s
% Start of user PostScript
-0.0689655 -1.44828 -0.0190284 -1.46104 MAarrowhead1
% End of user PostScript
.48358 .1983 m
.49439 .19553 L
s
% Start of user PostScript
-0.0689655 -1.31034 -0.0235681 -1.32198 MAarrowhead1
% End of user PostScript
.48358 .23114 m
.49331 .22864 L
s
% Start of user PostScript
-0.0689655 -1.17241 -0.0281079 -1.18291 MAarrowhead1
% End of user PostScript
.48358 .26398 m
.49223 .26175 L
s
% Start of user PostScript
-0.0689655 -1.03448 -0.0326476 -1.04385 MAarrowhead1
% End of user PostScript
.48358 .29682 m
.49115 .29486 L
s
% Start of user PostScript
-0.0689655 -0.896552 -0.0371873 -0.90478 MAarrowhead1
% End of user PostScript
.48358 .32966 m
.49006 .32797 L
s
% Start of user PostScript
-0.0689655 -0.758621 -0.0417271 -0.765714 MAarrowhead1
% End of user PostScript
.48358 .3625 m
.48898 .36108 L
s
% Start of user PostScript
-0.0689655 -0.62069 -0.0462668 -0.626648 MAarrowhead1
% End of user PostScript
.48358 .39534 m
.4879 .39419 L
s
% Start of user PostScript
-0.0689655 -0.482759 -0.0508066 -0.487582 MAarrowhead1
% End of user PostScript
.48358 .42818 m
.48682 .42731 L
s
% Start of user PostScript
-0.0689655 -0.344828 -0.0553463 -0.348516 MAarrowhead1
% End of user PostScript
.48358 .46102 m
.48574 .46042 L
s
% Start of user PostScript
-0.0689655 -0.206897 -0.059886 -0.20945 MAarrowhead1
% End of user PostScript
.48358 .49386 m
.48466 .49353 L
s
% Start of user PostScript
-0.0689655 -0.0689655 -0.0644258 -0.0703842 MAarrowhead1
% End of user PostScript
.48358 .52671 m
.48358 .52664 L
s
% Start of user PostScript
-0.0689655 0.0689655 -0.0689655 0.0686818 MAarrowhead1
% End of user PostScript
.48358 .55955 m
.4825 .55975 L
s
% Start of user PostScript
-0.0689655 0.206897 -0.0735053 0.207748 MAarrowhead1
% End of user PostScript
.48358 .59239 m
.48142 .59286 L
s
% Start of user PostScript
-0.0689655 0.344828 -0.078045 0.346814 MAarrowhead1
% End of user PostScript
.48358 .62523 m
.48034 .62597 L
s
% Start of user PostScript
-0.0689655 0.482759 -0.0825847 0.48588 MAarrowhead1
% End of user PostScript
.48358 .65807 m
.47926 .65908 L
s
% Start of user PostScript
-0.0689655 0.62069 -0.0871245 0.624946 MAarrowhead1
% End of user PostScript
.48358 .69091 m
.47818 .69219 L
s
% Start of user PostScript
-0.0689655 0.758621 -0.0916642 0.764012 MAarrowhead1
% End of user PostScript
.48358 .72375 m
.47709 .7253 L
s
% Start of user PostScript
-0.0689655 0.896552 -0.0962039 0.903078 MAarrowhead1
% End of user PostScript
.48358 .75659 m
.47601 .75841 L
s
% Start of user PostScript
-0.0689655 1.03448 -0.100744 1.04214 MAarrowhead1
% End of user PostScript
.48358 .78943 m
.47493 .79153 L
s
% Start of user PostScript
-0.0689655 1.17241 -0.105283 1.18121 MAarrowhead1
% End of user PostScript
.48358 .82227 m
.47385 .82464 L
s
% Start of user PostScript
-0.0689655 1.31034 -0.109823 1.32028 MAarrowhead1
% End of user PostScript
.48358 .85511 m
.47277 .85775 L
s
% Start of user PostScript
-0.0689655 1.44828 -0.114363 1.45934 MAarrowhead1
% End of user PostScript
.48358 .88795 m
.47169 .89086 L
s
% Start of user PostScript
-0.0689655 1.58621 -0.118903 1.59841 MAarrowhead1
% End of user PostScript
.48358 .92079 m
.47061 .92397 L
s
% Start of user PostScript
-0.0689655 1.72414 -0.123442 1.73747 MAarrowhead1
% End of user PostScript
.48358 .95364 m
.46953 .95708 L
s
% Start of user PostScript
-0.0689655 1.86207 -0.127982 1.87654 MAarrowhead1
% End of user PostScript
.48358 .98648 m
.46845 .99019 L
s
% Start of user PostScript
-0.0689655 2. -0.132522 2.01561 MAarrowhead1
% End of user PostScript
.51642 .03409 m
.53155 .03038 L
s
% Start of user PostScript
0.0689655 -2. 0.132522 -2.01561 MAarrowhead1
% End of user PostScript
.51642 .06694 m
.53047 .06349 L
s
% Start of user PostScript
0.0689655 -1.86207 0.127982 -1.87654 MAarrowhead1
% End of user PostScript
.51642 .09978 m
.52939 .0966 L
s
% Start of user PostScript
0.0689655 -1.72414 0.123442 -1.73747 MAarrowhead1
% End of user PostScript
.51642 .13262 m
.52831 .12971 L
s
% Start of user PostScript
0.0689655 -1.58621 0.118903 -1.59841 MAarrowhead1
% End of user PostScript
.51642 .16546 m
.52723 .16282 L
s
% Start of user PostScript
0.0689655 -1.44828 0.114363 -1.45934 MAarrowhead1
% End of user PostScript
.51642 .1983 m
.52615 .19593 L
s
% Start of user PostScript
0.0689655 -1.31034 0.109823 -1.32028 MAarrowhead1
% End of user PostScript
.51642 .23114 m
.52507 .22904 L
s
% Start of user PostScript
0.0689655 -1.17241 0.105283 -1.18121 MAarrowhead1
% End of user PostScript
.51642 .26398 m
.52399 .26216 L
s
% Start of user PostScript
0.0689655 -1.03448 0.100744 -1.04214 MAarrowhead1
% End of user PostScript
.51642 .29682 m
.52291 .29527 L
s
% Start of user PostScript
0.0689655 -0.896552 0.0962039 -0.903078 MAarrowhead1
% End of user PostScript
.51642 .32966 m
.52182 .32838 L
s
% Start of user PostScript
0.0689655 -0.758621 0.0916642 -0.764012 MAarrowhead1
% End of user PostScript
.51642 .3625 m
.52074 .36149 L
s
% Start of user PostScript
0.0689655 -0.62069 0.0871245 -0.624946 MAarrowhead1
% End of user PostScript
.51642 .39534 m
.51966 .3946 L
s
% Start of user PostScript
0.0689655 -0.482759 0.0825847 -0.48588 MAarrowhead1
% End of user PostScript
.51642 .42818 m
.51858 .42771 L
s
% Start of user PostScript
0.0689655 -0.344828 0.078045 -0.346814 MAarrowhead1
% End of user PostScript
.51642 .46102 m
.5175 .46082 L
s
% Start of user PostScript
0.0689655 -0.206897 0.0735053 -0.207748 MAarrowhead1
% End of user PostScript
.51642 .49386 m
.51642 .49393 L
s
% Start of user PostScript
0.0689655 -0.0689655 0.0689655 -0.0686818 MAarrowhead1
% End of user PostScript
.51642 .52671 m
.51534 .52704 L
s
% Start of user PostScript
0.0689655 0.0689655 0.0644258 0.0703842 MAarrowhead1
% End of user PostScript
.51642 .55955 m
.51426 .56015 L
s
% Start of user PostScript
0.0689655 0.206897 0.059886 0.20945 MAarrowhead1
% End of user PostScript
.51642 .59239 m
.51318 .59327 L
s
% Start of user PostScript
0.0689655 0.344828 0.0553463 0.348516 MAarrowhead1
% End of user PostScript
.51642 .62523 m
.5121 .62638 L
s
% Start of user PostScript
0.0689655 0.482759 0.0508066 0.487582 MAarrowhead1
% End of user PostScript
.51642 .65807 m
.51102 .65949 L
s
% Start of user PostScript
0.0689655 0.62069 0.0462668 0.626648 MAarrowhead1
% End of user PostScript
.51642 .69091 m
.50994 .6926 L
s
% Start of user PostScript
0.0689655 0.758621 0.0417271 0.765714 MAarrowhead1
% End of user PostScript
.51642 .72375 m
.50885 .72571 L
s
% Start of user PostScript
0.0689655 0.896552 0.0371873 0.90478 MAarrowhead1
% End of user PostScript
.51642 .75659 m
.50777 .75882 L
s
% Start of user PostScript
0.0689655 1.03448 0.0326476 1.04385 MAarrowhead1
% End of user PostScript
.51642 .78943 m
.50669 .79193 L
s
% Start of user PostScript
0.0689655 1.17241 0.0281079 1.18291 MAarrowhead1
% End of user PostScript
.51642 .82227 m
.50561 .82504 L
s
% Start of user PostScript
0.0689655 1.31034 0.0235681 1.32198 MAarrowhead1
% End of user PostScript
.51642 .85511 m
.50453 .85815 L
s
% Start of user PostScript
0.0689655 1.44828 0.0190284 1.46104 MAarrowhead1
% End of user PostScript
.51642 .88795 m
.50345 .89126 L
s
% Start of user PostScript
0.0689655 1.58621 0.0144887 1.60011 MAarrowhead1
% End of user PostScript
.51642 .92079 m
.50237 .92437 L
s
% Start of user PostScript
0.0689655 1.72414 0.00994892 1.73918 MAarrowhead1
% End of user PostScript
.51642 .95364 m
.50129 .95749 L
s
% Start of user PostScript
0.0689655 1.86207 0.00540918 1.87824 MAarrowhead1
% End of user PostScript
.51642 .98648 m
.50021 .9906 L
s
% Start of user PostScript
0.0689655 2. 0.000869443 2.01731 MAarrowhead1
% End of user PostScript
.54926 .03409 m
.56331 .03078 L
s
% Start of user PostScript
0.206897 -2. 0.265913 -2.0139 MAarrowhead1
% End of user PostScript
.54926 .06694 m
.56223 .0639 L
s
% Start of user PostScript
0.206897 -1.86207 0.261373 -1.87484 MAarrowhead1
% End of user PostScript
.54926 .09978 m
.56115 .09701 L
s
% Start of user PostScript
0.206897 -1.72414 0.256834 -1.73577 MAarrowhead1
% End of user PostScript
.54926 .13262 m
.56007 .13012 L
s
% Start of user PostScript
0.206897 -1.58621 0.252294 -1.59671 MAarrowhead1
% End of user PostScript
.54926 .16546 m
.55899 .16323 L
s
% Start of user PostScript
0.206897 -1.44828 0.247754 -1.45764 MAarrowhead1
% End of user PostScript
.54926 .1983 m
.55791 .19634 L
s
% Start of user PostScript
0.206897 -1.31034 0.243214 -1.31857 MAarrowhead1
% End of user PostScript
.54926 .23114 m
.55683 .22945 L
s
% Start of user PostScript
0.206897 -1.17241 0.238675 -1.17951 MAarrowhead1
% End of user PostScript
.54926 .26398 m
.55575 .26256 L
s
% Start of user PostScript
0.206897 -1.03448 0.234135 -1.04044 MAarrowhead1
% End of user PostScript
.54926 .29682 m
.55467 .29567 L
s
% Start of user PostScript
0.206897 -0.896552 0.229595 -0.901375 MAarrowhead1
% End of user PostScript
.54926 .32966 m
.55358 .32878 L
s
% Start of user PostScript
0.206897 -0.758621 0.225056 -0.762309 MAarrowhead1
% End of user PostScript
.54926 .3625 m
.5525 .36189 L
s
% Start of user PostScript
0.206897 -0.62069 0.220516 -0.623243 MAarrowhead1
% End of user PostScript
.54926 .39534 m
.55142 .39501 L
s
% Start of user PostScript
0.206897 -0.482759 0.215976 -0.484177 MAarrowhead1
% End of user PostScript
.54926 .42818 m
.55034 .42812 L
s
% Start of user PostScript
0.206897 -0.344828 0.211436 -0.345111 MAarrowhead1
% End of user PostScript
.54926 .46102 m
.54926 .46123 L
s
% Start of user PostScript
0.206897 -0.206897 0.206897 -0.206045 MAarrowhead1
% End of user PostScript
.54926 .49386 m
.54818 .49434 L
s
% Start of user PostScript
0.206897 -0.0689655 0.202357 -0.0669794 MAarrowhead1
% End of user PostScript
.54926 .52671 m
.5471 .52745 L
s
% Start of user PostScript
0.206897 0.0689655 0.197817 0.0720866 MAarrowhead1
% End of user PostScript
.54926 .55955 m
.54602 .56056 L
s
% Start of user PostScript
0.206897 0.206897 0.193277 0.211153 MAarrowhead1
% End of user PostScript
.54926 .59239 m
.54494 .59367 L
s
% Start of user PostScript
0.206897 0.344828 0.188738 0.350219 MAarrowhead1
% End of user PostScript
.54926 .62523 m
.54386 .62678 L
s
% Start of user PostScript
0.206897 0.482759 0.184198 0.489284 MAarrowhead1
% End of user PostScript
.54926 .65807 m
.54278 .65989 L
s
% Start of user PostScript
0.206897 0.62069 0.179658 0.62835 MAarrowhead1
% End of user PostScript
.54926 .69091 m
.54169 .693 L
s
% Start of user PostScript
0.206897 0.758621 0.175118 0.767416 MAarrowhead1
% End of user PostScript
.54926 .72375 m
.54061 .72611 L
s
% Start of user PostScript
0.206897 0.896552 0.170579 0.906482 MAarrowhead1
% End of user PostScript
.54926 .75659 m
.53953 .75923 L
s
% Start of user PostScript
0.206897 1.03448 0.166039 1.04555 MAarrowhead1
% End of user PostScript
.54926 .78943 m
.53845 .79234 L
s
% Start of user PostScript
0.206897 1.17241 0.161499 1.18461 MAarrowhead1
% End of user PostScript
.54926 .82227 m
.53737 .82545 L
s
% Start of user PostScript
0.206897 1.31034 0.156959 1.32368 MAarrowhead1
% End of user PostScript
.54926 .85511 m
.53629 .85856 L
s
% Start of user PostScript
0.206897 1.44828 0.15242 1.46275 MAarrowhead1
% End of user PostScript
.54926 .88795 m
.53521 .89167 L
s
% Start of user PostScript
0.206897 1.58621 0.14788 1.60181 MAarrowhead1
% End of user PostScript
.54926 .92079 m
.53413 .92478 L
s
% Start of user PostScript
0.206897 1.72414 0.14334 1.74088 MAarrowhead1
% End of user PostScript
.54926 .95364 m
.53305 .95789 L
s
% Start of user PostScript
0.206897 1.86207 0.1388 1.87994 MAarrowhead1
% End of user PostScript
.54926 .98648 m
.53197 .991 L
s
% Start of user PostScript
0.206897 2. 0.134261 2.01901 MAarrowhead1
% End of user PostScript
.5821 .03409 m
.59507 .03119 L
s
% Start of user PostScript
0.344828 -2. 0.399304 -2.0122 MAarrowhead1
% End of user PostScript
.5821 .06694 m
.59399 .0643 L
s
% Start of user PostScript
0.344828 -1.86207 0.394765 -1.87313 MAarrowhead1
% End of user PostScript
.5821 .09978 m
.59291 .09741 L
s
% Start of user PostScript
0.344828 -1.72414 0.390225 -1.73407 MAarrowhead1
% End of user PostScript
.5821 .13262 m
.59183 .13052 L
s
% Start of user PostScript
0.344828 -1.58621 0.385685 -1.595 MAarrowhead1
% End of user PostScript
.5821 .16546 m
.59075 .16363 L
s
% Start of user PostScript
0.344828 -1.44828 0.381145 -1.45594 MAarrowhead1
% End of user PostScript
.5821 .1983 m
.58967 .19674 L
s
% Start of user PostScript
0.344828 -1.31034 0.376606 -1.31687 MAarrowhead1
% End of user PostScript
.5821 .23114 m
.58859 .22986 L
s
% Start of user PostScript
0.344828 -1.17241 0.372066 -1.1778 MAarrowhead1
% End of user PostScript
.5821 .26398 m
.58751 .26297 L
s
% Start of user PostScript
0.344828 -1.03448 0.367526 -1.03874 MAarrowhead1
% End of user PostScript
.5821 .29682 m
.58643 .29608 L
s
% Start of user PostScript
0.344828 -0.896552 0.362987 -0.899673 MAarrowhead1
% End of user PostScript
.5821 .32966 m
.58534 .32919 L
s
% Start of user PostScript
0.344828 -0.758621 0.358447 -0.760607 MAarrowhead1
% End of user PostScript
.5821 .3625 m
.58426 .3623 L
s
% Start of user PostScript
0.344828 -0.62069 0.353907 -0.621541 MAarrowhead1
% End of user PostScript
.5821 .39534 m
.58318 .39541 L
s
% Start of user PostScript
0.344828 -0.482759 0.349367 -0.482475 MAarrowhead1
% End of user PostScript
.5821 .42818 m
.5821 .42852 L
s
% Start of user PostScript
0.344828 -0.344828 0.344828 -0.343409 MAarrowhead1
% End of user PostScript
.5821 .46102 m
.58102 .46163 L
s
% Start of user PostScript
0.344828 -0.206897 0.340288 -0.204343 MAarrowhead1
% End of user PostScript
.5821 .49386 m
.57994 .49474 L
s
% Start of user PostScript
0.344828 -0.0689655 0.335748 -0.065277 MAarrowhead1
% End of user PostScript
.5821 .52671 m
.57886 .52785 L
s
% Start of user PostScript
0.344828 0.0689655 0.331208 0.073789 MAarrowhead1
% End of user PostScript
.5821 .55955 m
.57778 .56097 L
s
% Start of user PostScript
0.344828 0.206897 0.326669 0.212855 MAarrowhead1
% End of user PostScript
.5821 .59239 m
.5767 .59408 L
s
% Start of user PostScript
0.344828 0.344828 0.322129 0.351921 MAarrowhead1
% End of user PostScript
.5821 .62523 m
.57562 .62719 L
s
% Start of user PostScript
0.344828 0.482759 0.317589 0.490987 MAarrowhead1
% End of user PostScript
.5821 .65807 m
.57454 .6603 L
s
% Start of user PostScript
0.344828 0.62069 0.313049 0.630053 MAarrowhead1
% End of user PostScript
.5821 .69091 m
.57345 .69341 L
s
% Start of user PostScript
0.344828 0.758621 0.30851 0.769119 MAarrowhead1
% End of user PostScript
.5821 .72375 m
.57237 .72652 L
s
% Start of user PostScript
0.344828 0.896552 0.30397 0.908185 MAarrowhead1
% End of user PostScript
.5821 .75659 m
.57129 .75963 L
s
% Start of user PostScript
0.344828 1.03448 0.29943 1.04725 MAarrowhead1
% End of user PostScript
.5821 .78943 m
.57021 .79274 L
s
% Start of user PostScript
0.344828 1.17241 0.29489 1.18632 MAarrowhead1
% End of user PostScript
.5821 .82227 m
.56913 .82585 L
s
% Start of user PostScript
0.344828 1.31034 0.290351 1.32538 MAarrowhead1
% End of user PostScript
.5821 .85511 m
.56805 .85896 L
s
% Start of user PostScript
0.344828 1.44828 0.285811 1.46445 MAarrowhead1
% End of user PostScript
.5821 .88795 m
.56697 .89207 L
s
% Start of user PostScript
0.344828 1.58621 0.281271 1.60351 MAarrowhead1
% End of user PostScript
.5821 .92079 m
.56589 .92519 L
s
% Start of user PostScript
0.344828 1.72414 0.276732 1.74258 MAarrowhead1
% End of user PostScript
.5821 .95364 m
.56481 .9583 L
s
% Start of user PostScript
0.344828 1.86207 0.272192 1.88165 MAarrowhead1
% End of user PostScript
.5821 .98648 m
.56373 .99141 L
s
% Start of user PostScript
0.344828 2. 0.267652 2.02071 MAarrowhead1
% End of user PostScript
.61494 .03409 m
.62683 .0316 L
s
% Start of user PostScript
0.482759 -2. 0.532696 -2.0105 MAarrowhead1
% End of user PostScript
.61494 .06694 m
.62575 .06471 L
s
% Start of user PostScript
0.482759 -1.86207 0.528156 -1.87143 MAarrowhead1
% End of user PostScript
.61494 .09978 m
.62467 .09782 L
s
% Start of user PostScript
0.482759 -1.72414 0.523616 -1.73237 MAarrowhead1
% End of user PostScript
.61494 .13262 m
.62359 .13093 L
s
% Start of user PostScript
0.482759 -1.58621 0.519077 -1.5933 MAarrowhead1
% End of user PostScript
.61494 .16546 m
.62251 .16404 L
s
% Start of user PostScript
0.482759 -1.44828 0.514537 -1.45423 MAarrowhead1
% End of user PostScript
.61494 .1983 m
.62143 .19715 L
s
% Start of user PostScript
0.482759 -1.31034 0.509997 -1.31517 MAarrowhead1
% End of user PostScript
.61494 .23114 m
.62035 .23026 L
s
% Start of user PostScript
0.482759 -1.17241 0.505457 -1.1761 MAarrowhead1
% End of user PostScript
.61494 .26398 m
.61927 .26337 L
s
% Start of user PostScript
0.482759 -1.03448 0.500918 -1.03704 MAarrowhead1
% End of user PostScript
.61494 .29682 m
.61819 .29648 L
s
% Start of user PostScript
0.482759 -0.896552 0.496378 -0.89797 MAarrowhead1
% End of user PostScript
.61494 .32966 m
.6171 .32959 L
s
% Start of user PostScript
0.482759 -0.758621 0.491838 -0.758904 MAarrowhead1
% End of user PostScript
.61494 .3625 m
.61602 .3627 L
s
% Start of user PostScript
0.482759 -0.62069 0.487298 -0.619838 MAarrowhead1
% End of user PostScript
.61494 .39534 m
.61494 .39582 L
s
% Start of user PostScript
0.482759 -0.482759 0.482759 -0.480772 MAarrowhead1
% End of user PostScript
.61494 .42818 m
.61386 .42893 L
s
% Start of user PostScript
0.482759 -0.344828 0.478219 -0.341707 MAarrowhead1
% End of user PostScript
.61494 .46102 m
.61278 .46204 L
s
% Start of user PostScript
0.482759 -0.206897 0.473679 -0.202641 MAarrowhead1
% End of user PostScript
.61494 .49386 m
.6117 .49515 L
s
% Start of user PostScript
0.482759 -0.0689655 0.469139 -0.0635746 MAarrowhead1
% End of user PostScript
.61494 .52671 m
.61062 .52826 L
s
% Start of user PostScript
0.482759 0.0689655 0.4646 0.0754914 MAarrowhead1
% End of user PostScript
.61494 .55955 m
.60954 .56137 L
s
% Start of user PostScript
0.482759 0.206897 0.46006 0.214557 MAarrowhead1
% End of user PostScript
.61494 .59239 m
.60846 .59448 L
s
% Start of user PostScript
0.482759 0.344828 0.45552 0.353623 MAarrowhead1
% End of user PostScript
.61494 .62523 m
.60738 .62759 L
s
% Start of user PostScript
0.482759 0.482759 0.45098 0.492689 MAarrowhead1
% End of user PostScript
.61494 .65807 m
.6063 .6607 L
s
% Start of user PostScript
0.482759 0.62069 0.446441 0.631755 MAarrowhead1
% End of user PostScript
.61494 .69091 m
.60521 .69381 L
s
% Start of user PostScript
0.482759 0.758621 0.441901 0.770821 MAarrowhead1
% End of user PostScript
.61494 .72375 m
.60413 .72693 L
s
% Start of user PostScript
0.482759 0.896552 0.437361 0.909887 MAarrowhead1
% End of user PostScript
.61494 .75659 m
.60305 .76004 L
s
% Start of user PostScript
0.482759 1.03448 0.432821 1.04895 MAarrowhead1
% End of user PostScript
.61494 .78943 m
.60197 .79315 L
s
% Start of user PostScript
0.482759 1.17241 0.428282 1.18802 MAarrowhead1
% End of user PostScript
.61494 .82227 m
.60089 .82626 L
s
% Start of user PostScript
0.482759 1.31034 0.423742 1.32709 MAarrowhead1
% End of user PostScript
.61494 .85511 m
.59981 .85937 L
s
% Start of user PostScript
0.482759 1.44828 0.419202 1.46615 MAarrowhead1
% End of user PostScript
.61494 .88795 m
.59873 .89248 L
s
% Start of user PostScript
0.482759 1.58621 0.414663 1.60522 MAarrowhead1
% End of user PostScript
.61494 .92079 m
.59765 .92559 L
s
% Start of user PostScript
0.482759 1.72414 0.410123 1.74428 MAarrowhead1
% End of user PostScript
.61494 .95364 m
.59657 .9587 L
s
% Start of user PostScript
0.482759 1.86207 0.405583 1.88335 MAarrowhead1
% End of user PostScript
.61494 .98648 m
.59549 .99181 L
s
% Start of user PostScript
0.482759 2. 0.401043 2.02241 MAarrowhead1
% End of user PostScript
.64778 .03409 m
.65859 .032 L
s
% Start of user PostScript
0.62069 -2. 0.666087 -2.0088 MAarrowhead1
% End of user PostScript
.64778 .06694 m
.65751 .06511 L
s
% Start of user PostScript
0.62069 -1.86207 0.661547 -1.86973 MAarrowhead1
% End of user PostScript
.64778 .09978 m
.65643 .09822 L
s
% Start of user PostScript
0.62069 -1.72414 0.657008 -1.73066 MAarrowhead1
% End of user PostScript
.64778 .13262 m
.65535 .13133 L
s
% Start of user PostScript
0.62069 -1.58621 0.652468 -1.5916 MAarrowhead1
% End of user PostScript
.64778 .16546 m
.65427 .16444 L
s
% Start of user PostScript
0.62069 -1.44828 0.647928 -1.45253 MAarrowhead1
% End of user PostScript
.64778 .1983 m
.65319 .19756 L
s
% Start of user PostScript
0.62069 -1.31034 0.643388 -1.31347 MAarrowhead1
% End of user PostScript
.64778 .23114 m
.65211 .23067 L
s
% Start of user PostScript
0.62069 -1.17241 0.638849 -1.1744 MAarrowhead1
% End of user PostScript
.64778 .26398 m
.65103 .26378 L
s
% Start of user PostScript
0.62069 -1.03448 0.634309 -1.03533 MAarrowhead1
% End of user PostScript
.64778 .29682 m
.64995 .29689 L
s
% Start of user PostScript
0.62069 -0.896552 0.629769 -0.896268 MAarrowhead1
% End of user PostScript
.64778 .32966 m
.64886 .33 L
s
% Start of user PostScript
0.62069 -0.758621 0.625229 -0.757202 MAarrowhead1
% End of user PostScript
.64778 .3625 m
.64778 .36311 L
s
% Start of user PostScript
0.62069 -0.62069 0.62069 -0.618136 MAarrowhead1
% End of user PostScript
.64778 .39534 m
.6467 .39622 L
s
% Start of user PostScript
0.62069 -0.482759 0.61615 -0.47907 MAarrowhead1
% End of user PostScript
.64778 .42818 m
.64562 .42933 L
s
% Start of user PostScript
0.62069 -0.344828 0.61161 -0.340004 MAarrowhead1
% End of user PostScript
.64778 .46102 m
.64454 .46244 L
s
% Start of user PostScript
0.62069 -0.206897 0.60707 -0.200938 MAarrowhead1
% End of user PostScript
.64778 .49386 m
.64346 .49555 L
s
% Start of user PostScript
0.62069 -0.0689655 0.602531 -0.0618722 MAarrowhead1
% End of user PostScript
.64778 .52671 m
.64238 .52866 L
s
% Start of user PostScript
0.62069 0.0689655 0.597991 0.0771938 MAarrowhead1
% End of user PostScript
.64778 .55955 m
.6413 .56178 L
s
% Start of user PostScript
0.62069 0.206897 0.593451 0.21626 MAarrowhead1
% End of user PostScript
.64778 .59239 m
.64022 .59489 L
s
% Start of user PostScript
0.62069 0.344828 0.588911 0.355326 MAarrowhead1
% End of user PostScript
.64778 .62523 m
.63914 .628 L
s
% Start of user PostScript
0.62069 0.482759 0.584372 0.494392 MAarrowhead1
% End of user PostScript
.64778 .65807 m
.63806 .66111 L
s
% Start of user PostScript
0.62069 0.62069 0.579832 0.633458 MAarrowhead1
% End of user PostScript
.64778 .69091 m
.63697 .69422 L
s
% Start of user PostScript
0.62069 0.758621 0.575292 0.772524 MAarrowhead1
% End of user PostScript
.64778 .72375 m
.63589 .72733 L
s
% Start of user PostScript
0.62069 0.896552 0.570753 0.91159 MAarrowhead1
% End of user PostScript
.64778 .75659 m
.63481 .76044 L
s
% Start of user PostScript
0.62069 1.03448 0.566213 1.05066 MAarrowhead1
% End of user PostScript
.64778 .78943 m
.63373 .79355 L
s
% Start of user PostScript
0.62069 1.17241 0.561673 1.18972 MAarrowhead1
% End of user PostScript
.64778 .82227 m
.63265 .82666 L
s
% Start of user PostScript
0.62069 1.31034 0.557133 1.32879 MAarrowhead1
% End of user PostScript
.64778 .85511 m
.63157 .85977 L
s
% Start of user PostScript
0.62069 1.44828 0.552594 1.46785 MAarrowhead1
% End of user PostScript
.64778 .88795 m
.63049 .89289 L
s
% Start of user PostScript
0.62069 1.58621 0.548054 1.60692 MAarrowhead1
% End of user PostScript
.64778 .92079 m
.62941 .926 L
s
% Start of user PostScript
0.62069 1.72414 0.543514 1.74599 MAarrowhead1
% End of user PostScript
.64778 .95364 m
.62833 .95911 L
s
% Start of user PostScript
0.62069 1.86207 0.538974 1.88505 MAarrowhead1
% End of user PostScript
.64778 .98648 m
.62725 .99222 L
s
% Start of user PostScript
0.62069 2. 0.534435 2.02412 MAarrowhead1
% End of user PostScript
.68062 .03409 m
.69035 .03241 L
s
% Start of user PostScript
0.758621 -2. 0.799478 -2.00709 MAarrowhead1
% End of user PostScript
.68062 .06694 m
.68927 .06552 L
s
% Start of user PostScript
0.758621 -1.86207 0.794939 -1.86803 MAarrowhead1
% End of user PostScript
.68062 .09978 m
.68819 .09863 L
s
% Start of user PostScript
0.758621 -1.72414 0.790399 -1.72896 MAarrowhead1
% End of user PostScript
.68062 .13262 m
.68711 .13174 L
s
% Start of user PostScript
0.758621 -1.58621 0.785859 -1.5899 MAarrowhead1
% End of user PostScript
.68062 .16546 m
.68603 .16485 L
s
% Start of user PostScript
0.758621 -1.44828 0.781319 -1.45083 MAarrowhead1
% End of user PostScript
.68062 .1983 m
.68495 .19796 L
s
% Start of user PostScript
0.758621 -1.31034 0.77678 -1.31176 MAarrowhead1
% End of user PostScript
.68062 .23114 m
.68387 .23107 L
s
% Start of user PostScript
0.758621 -1.17241 0.77224 -1.1727 MAarrowhead1
% End of user PostScript
.68062 .26398 m
.68279 .26418 L
s
% Start of user PostScript
0.758621 -1.03448 0.7677 -1.03363 MAarrowhead1
% End of user PostScript
.68062 .29682 m
.6817 .29729 L
s
% Start of user PostScript
0.758621 -0.896552 0.76316 -0.894566 MAarrowhead1
% End of user PostScript
.68062 .32966 m
.68062 .3304 L
s
% Start of user PostScript
0.758621 -0.758621 0.758621 -0.7555 MAarrowhead1
% End of user PostScript
.68062 .3625 m
.67954 .36352 L
s
% Start of user PostScript
0.758621 -0.62069 0.754081 -0.616434 MAarrowhead1
% End of user PostScript
.68062 .39534 m
.67846 .39663 L
s
% Start of user PostScript
0.758621 -0.482759 0.749541 -0.477368 MAarrowhead1
% End of user PostScript
.68062 .42818 m
.67738 .42974 L
s
% Start of user PostScript
0.758621 -0.344828 0.745001 -0.338302 MAarrowhead1
% End of user PostScript
.68062 .46102 m
.6763 .46285 L
s
% Start of user PostScript
0.758621 -0.206897 0.740462 -0.199236 MAarrowhead1
% End of user PostScript
.68062 .49386 m
.67522 .49596 L
s
% Start of user PostScript
0.758621 -0.0689655 0.735922 -0.0601698 MAarrowhead1
% End of user PostScript
.68062 .52671 m
.67414 .52907 L
s
% Start of user PostScript
0.758621 0.0689655 0.731382 0.0788962 MAarrowhead1
% End of user PostScript
.68062 .55955 m
.67306 .56218 L
s
% Start of user PostScript
0.758621 0.206897 0.726843 0.217962 MAarrowhead1
% End of user PostScript
.68062 .59239 m
.67198 .59529 L
s
% Start of user PostScript
0.758621 0.344828 0.722303 0.357028 MAarrowhead1
% End of user PostScript
.68062 .62523 m
.6709 .6284 L
s
% Start of user PostScript
0.758621 0.482759 0.717763 0.496094 MAarrowhead1
% End of user PostScript
.68062 .65807 m
.66982 .66151 L
s
% Start of user PostScript
0.758621 0.62069 0.713223 0.63516 MAarrowhead1
% End of user PostScript
.68062 .69091 m
.66873 .69462 L
s
% Start of user PostScript
0.758621 0.758621 0.708684 0.774226 MAarrowhead1
% End of user PostScript
.68062 .72375 m
.66765 .72774 L
s
% Start of user PostScript
0.758621 0.896552 0.704144 0.913292 MAarrowhead1
% End of user PostScript
.68062 .75659 m
.66657 .76085 L
s
% Start of user PostScript
0.758621 1.03448 0.699604 1.05236 MAarrowhead1
% End of user PostScript
.68062 .78943 m
.66549 .79396 L
s
% Start of user PostScript
0.758621 1.17241 0.695064 1.19142 MAarrowhead1
% End of user PostScript
.68062 .82227 m
.66441 .82707 L
s
% Start of user PostScript
0.758621 1.31034 0.690525 1.33049 MAarrowhead1
% End of user PostScript
.68062 .85511 m
.66333 .86018 L
s
% Start of user PostScript
0.758621 1.44828 0.685985 1.46956 MAarrowhead1
% End of user PostScript
.68062 .88795 m
.66225 .89329 L
s
% Start of user PostScript
0.758621 1.58621 0.681445 1.60862 MAarrowhead1
% End of user PostScript
.68062 .92079 m
.66117 .9264 L
s
% Start of user PostScript
0.758621 1.72414 0.676905 1.74769 MAarrowhead1
% End of user PostScript
.68062 .95364 m
.66009 .95951 L
s
% Start of user PostScript
0.758621 1.86207 0.672366 1.88675 MAarrowhead1
% End of user PostScript
.68062 .98648 m
.65901 .99262 L
s
% Start of user PostScript
0.758621 2. 0.667826 2.02582 MAarrowhead1
% End of user PostScript
.71346 .03409 m
.72211 .03281 L
s
% Start of user PostScript
0.896552 -2. 0.93287 -2.00539 MAarrowhead1
% End of user PostScript
.71346 .06694 m
.72103 .06592 L
s
% Start of user PostScript
0.896552 -1.86207 0.92833 -1.86632 MAarrowhead1
% End of user PostScript
.71346 .09978 m
.71995 .09903 L
s
% Start of user PostScript
0.896552 -1.72414 0.92379 -1.72726 MAarrowhead1
% End of user PostScript
.71346 .13262 m
.71887 .13214 L
s
% Start of user PostScript
0.896552 -1.58621 0.91925 -1.58819 MAarrowhead1
% End of user PostScript
.71346 .16546 m
.71779 .16526 L
s
% Start of user PostScript
0.896552 -1.44828 0.914711 -1.44913 MAarrowhead1
% End of user PostScript
.71346 .1983 m
.71671 .19837 L
s
% Start of user PostScript
0.896552 -1.31034 0.910171 -1.31006 MAarrowhead1
% End of user PostScript
.71346 .23114 m
.71563 .23148 L
s
% Start of user PostScript
0.896552 -1.17241 0.905631 -1.171 MAarrowhead1
% End of user PostScript
.71346 .26398 m
.71455 .26459 L
s
% Start of user PostScript
0.896552 -1.03448 0.901091 -1.03193 MAarrowhead1
% End of user PostScript
.71346 .29682 m
.71346 .2977 L
s
% Start of user PostScript
0.896552 -0.896552 0.896552 -0.892863 MAarrowhead1
% End of user PostScript
.71346 .32966 m
.71238 .33081 L
s
% Start of user PostScript
0.896552 -0.758621 0.892012 -0.753797 MAarrowhead1
% End of user PostScript
.71346 .3625 m
.7113 .36392 L
s
% Start of user PostScript
0.896552 -0.62069 0.887472 -0.614731 MAarrowhead1
% End of user PostScript
.71346 .39534 m
.71022 .39703 L
s
% Start of user PostScript
0.896552 -0.482759 0.882933 -0.475665 MAarrowhead1
% End of user PostScript
.71346 .42818 m
.70914 .43014 L
s
% Start of user PostScript
0.896552 -0.344828 0.878393 -0.336599 MAarrowhead1
% End of user PostScript
.71346 .46102 m
.70806 .46325 L
s
% Start of user PostScript
0.896552 -0.206897 0.873853 -0.197533 MAarrowhead1
% End of user PostScript
.71346 .49386 m
.70698 .49636 L
s
% Start of user PostScript
0.896552 -0.0689655 0.869313 -0.0584674 MAarrowhead1
% End of user PostScript
.71346 .52671 m
.7059 .52948 L
s
% Start of user PostScript
0.896552 0.0689655 0.864774 0.0805986 MAarrowhead1
% End of user PostScript
.71346 .55955 m
.70482 .56259 L
s
% Start of user PostScript
0.896552 0.206897 0.860234 0.219665 MAarrowhead1
% End of user PostScript
.71346 .59239 m
.70374 .5957 L
s
% Start of user PostScript
0.896552 0.344828 0.855694 0.358731 MAarrowhead1
% End of user PostScript
.71346 .62523 m
.70266 .62881 L
s
% Start of user PostScript
0.896552 0.482759 0.851154 0.497797 MAarrowhead1
% End of user PostScript
.71346 .65807 m
.70157 .66192 L
s
% Start of user PostScript
0.896552 0.62069 0.846615 0.636862 MAarrowhead1
% End of user PostScript
.71346 .69091 m
.70049 .69503 L
s
% Start of user PostScript
0.896552 0.758621 0.842075 0.775928 MAarrowhead1
% End of user PostScript
.71346 .72375 m
.69941 .72814 L
s
% Start of user PostScript
0.896552 0.896552 0.837535 0.914994 MAarrowhead1
% End of user PostScript
.71346 .75659 m
.69833 .76125 L
s
% Start of user PostScript
0.896552 1.03448 0.832995 1.05406 MAarrowhead1
% End of user PostScript
.71346 .78943 m
.69725 .79436 L
s
% Start of user PostScript
0.896552 1.17241 0.828456 1.19313 MAarrowhead1
% End of user PostScript
.71346 .82227 m
.69617 .82747 L
s
% Start of user PostScript
0.896552 1.31034 0.823916 1.33219 MAarrowhead1
% End of user PostScript
.71346 .85511 m
.69509 .86058 L
s
% Start of user PostScript
0.896552 1.44828 0.819376 1.47126 MAarrowhead1
% End of user PostScript
.71346 .88795 m
.69401 .8937 L
s
% Start of user PostScript
0.896552 1.58621 0.814836 1.61032 MAarrowhead1
% End of user PostScript
.71346 .92079 m
.69293 .92681 L
s
% Start of user PostScript
0.896552 1.72414 0.810297 1.74939 MAarrowhead1
% End of user PostScript
.71346 .95364 m
.69185 .95992 L
s
% Start of user PostScript
0.896552 1.86207 0.805757 1.88846 MAarrowhead1
% End of user PostScript
.71346 .98648 m
.69077 .99303 L
s
% Start of user PostScript
0.896552 2. 0.801217 2.02752 MAarrowhead1
% End of user PostScript
.74631 .03409 m
.75387 .03322 L
s
% Start of user PostScript
1.03448 -2. 1.06626 -2.00369 MAarrowhead1
% End of user PostScript
.74631 .06694 m
.75279 .06633 L
s
% Start of user PostScript
1.03448 -1.86207 1.06172 -1.86462 MAarrowhead1
% End of user PostScript
.74631 .09978 m
.75171 .09944 L
s
% Start of user PostScript
1.03448 -1.72414 1.05718 -1.72556 MAarrowhead1
% End of user PostScript
.74631 .13262 m
.75063 .13255 L
s
% Start of user PostScript
1.03448 -1.58621 1.05264 -1.58649 MAarrowhead1
% End of user PostScript
.74631 .16546 m
.74955 .16566 L
s
% Start of user PostScript
1.03448 -1.44828 1.0481 -1.44742 MAarrowhead1
% End of user PostScript
.74631 .1983 m
.74847 .19877 L
s
% Start of user PostScript
1.03448 -1.31034 1.04356 -1.30836 MAarrowhead1
% End of user PostScript
.74631 .23114 m
.74739 .23188 L
s
% Start of user PostScript
1.03448 -1.17241 1.03902 -1.16929 MAarrowhead1
% End of user PostScript
.74631 .26398 m
.74631 .26499 L
s
% Start of user PostScript
1.03448 -1.03448 1.03448 -1.03023 MAarrowhead1
% End of user PostScript
.74631 .29682 m
.74522 .2981 L
s
% Start of user PostScript
1.03448 -0.896552 1.02994 -0.891161 MAarrowhead1
% End of user PostScript
.74631 .32966 m
.74414 .33122 L
s
% Start of user PostScript
1.03448 -0.758621 1.0254 -0.752095 MAarrowhead1
% End of user PostScript
.74631 .3625 m
.74306 .36433 L
s
% Start of user PostScript
1.03448 -0.62069 1.02086 -0.613029 MAarrowhead1
% End of user PostScript
.74631 .39534 m
.74198 .39744 L
s
% Start of user PostScript
1.03448 -0.482759 1.01632 -0.473963 MAarrowhead1
% End of user PostScript
.74631 .42818 m
.7409 .43055 L
s
% Start of user PostScript
1.03448 -0.344828 1.01178 -0.334897 MAarrowhead1
% End of user PostScript
.74631 .46102 m
.73982 .46366 L
s
% Start of user PostScript
1.03448 -0.206897 1.00724 -0.195831 MAarrowhead1
% End of user PostScript
.74631 .49386 m
.73874 .49677 L
s
% Start of user PostScript
1.03448 -0.0689655 1.0027 -0.056765 MAarrowhead1
% End of user PostScript
.74631 .52671 m
.73766 .52988 L
s
% Start of user PostScript
1.03448 0.0689655 0.998165 0.082301 MAarrowhead1
% End of user PostScript
.74631 .55955 m
.73658 .56299 L
s
% Start of user PostScript
1.03448 0.206897 0.993625 0.221367 MAarrowhead1
% End of user PostScript
.74631 .59239 m
.7355 .5961 L
s
% Start of user PostScript
1.03448 0.344828 0.989085 0.360433 MAarrowhead1
% End of user PostScript
.74631 .62523 m
.73442 .62921 L
s
% Start of user PostScript
1.03448 0.482759 0.984546 0.499499 MAarrowhead1
% End of user PostScript
.74631 .65807 m
.73333 .66232 L
s
% Start of user PostScript
1.03448 0.62069 0.980006 0.638565 MAarrowhead1
% End of user PostScript
.74631 .69091 m
.73225 .69544 L
s
% Start of user PostScript
1.03448 0.758621 0.975466 0.777631 MAarrowhead1
% End of user PostScript
.74631 .72375 m
.73117 .72855 L
s
% Start of user PostScript
1.03448 0.896552 0.970926 0.916697 MAarrowhead1
% End of user PostScript
.74631 .75659 m
.73009 .76166 L
s
% Start of user PostScript
1.03448 1.03448 0.966387 1.05576 MAarrowhead1
% End of user PostScript
.74631 .78943 m
.72901 .79477 L
s
% Start of user PostScript
1.03448 1.17241 0.961847 1.19483 MAarrowhead1
% End of user PostScript
.74631 .82227 m
.72793 .82788 L
s
% Start of user PostScript
1.03448 1.31034 0.957307 1.33389 MAarrowhead1
% End of user PostScript
.74631 .85511 m
.72685 .86099 L
s
% Start of user PostScript
1.03448 1.44828 0.952767 1.47296 MAarrowhead1
% End of user PostScript
.74631 .88795 m
.72577 .8941 L
s
% Start of user PostScript
1.03448 1.58621 0.948228 1.61203 MAarrowhead1
% End of user PostScript
.74631 .92079 m
.72469 .92721 L
s
% Start of user PostScript
1.03448 1.72414 0.943688 1.75109 MAarrowhead1
% End of user PostScript
.74631 .95364 m
.72361 .96032 L
s
% Start of user PostScript
1.03448 1.86207 0.939148 1.89016 MAarrowhead1
% End of user PostScript
.74631 .98648 m
.72253 .99343 L
s
% Start of user PostScript
1.03448 2. 0.934609 2.02922 MAarrowhead1
% End of user PostScript
.77915 .03409 m
.78563 .03362 L
s
% Start of user PostScript
1.17241 -2. 1.19965 -2.00199 MAarrowhead1
% End of user PostScript
.77915 .06694 m
.78455 .06673 L
s
% Start of user PostScript
1.17241 -1.86207 1.19511 -1.86292 MAarrowhead1
% End of user PostScript
.77915 .09978 m
.78347 .09984 L
s
% Start of user PostScript
1.17241 -1.72414 1.19057 -1.72385 MAarrowhead1
% End of user PostScript
.77915 .13262 m
.78239 .13295 L
s
% Start of user PostScript
1.17241 -1.58621 1.18603 -1.58479 MAarrowhead1
% End of user PostScript
.77915 .16546 m
.78131 .16607 L
s
% Start of user PostScript
1.17241 -1.44828 1.18149 -1.44572 MAarrowhead1
% End of user PostScript
.77915 .1983 m
.78023 .19918 L
s
% Start of user PostScript
1.17241 -1.31034 1.17695 -1.30666 MAarrowhead1
% End of user PostScript
.77915 .23114 m
.77915 .23229 L
s
% Start of user PostScript
1.17241 -1.17241 1.17241 -1.16759 MAarrowhead1
% End of user PostScript
.77915 .26398 m
.77807 .2654 L
s
% Start of user PostScript
1.17241 -1.03448 1.16787 -1.02852 MAarrowhead1
% End of user PostScript
.77915 .29682 m
.77698 .29851 L
s
% Start of user PostScript
1.17241 -0.896552 1.16333 -0.889458 MAarrowhead1
% End of user PostScript
.77915 .32966 m
.7759 .33162 L
s
% Start of user PostScript
1.17241 -0.758621 1.15879 -0.750392 MAarrowhead1
% End of user PostScript
.77915 .3625 m
.77482 .36473 L
s
% Start of user PostScript
1.17241 -0.62069 1.15425 -0.611326 MAarrowhead1
% End of user PostScript
.77915 .39534 m
.77374 .39784 L
s
% Start of user PostScript
1.17241 -0.482759 1.14972 -0.47226 MAarrowhead1
% End of user PostScript
.77915 .42818 m
.77266 .43095 L
s
% Start of user PostScript
1.17241 -0.344828 1.14518 -0.333195 MAarrowhead1
% End of user PostScript
.77915 .46102 m
.77158 .46406 L
s
% Start of user PostScript
1.17241 -0.206897 1.14064 -0.194129 MAarrowhead1
% End of user PostScript
.77915 .49386 m
.7705 .49718 L
s
% Start of user PostScript
1.17241 -0.0689655 1.1361 -0.0550626 MAarrowhead1
% End of user PostScript
.77915 .52671 m
.76942 .53029 L
s
% Start of user PostScript
1.17241 0.0689655 1.13156 0.0840034 MAarrowhead1
% End of user PostScript
.77915 .55955 m
.76834 .5634 L
s
% Start of user PostScript
1.17241 0.206897 1.12702 0.223069 MAarrowhead1
% End of user PostScript
.77915 .59239 m
.76726 .59651 L
s
% Start of user PostScript
1.17241 0.344828 1.12248 0.362135 MAarrowhead1
% End of user PostScript
.77915 .62523 m
.76618 .62962 L
s
% Start of user PostScript
1.17241 0.482759 1.11794 0.501201 MAarrowhead1
% End of user PostScript
.77915 .65807 m
.76509 .66273 L
s
% Start of user PostScript
1.17241 0.62069 1.1134 0.640267 MAarrowhead1
% End of user PostScript
.77915 .69091 m
.76401 .69584 L
s
% Start of user PostScript
1.17241 0.758621 1.10886 0.779333 MAarrowhead1
% End of user PostScript
.77915 .72375 m
.76293 .72895 L
s
% Start of user PostScript
1.17241 0.896552 1.10432 0.918399 MAarrowhead1
% End of user PostScript
.77915 .75659 m
.76185 .76206 L
s
% Start of user PostScript
1.17241 1.03448 1.09978 1.05747 MAarrowhead1
% End of user PostScript
.77915 .78943 m
.76077 .79517 L
s
% Start of user PostScript
1.17241 1.17241 1.09524 1.19653 MAarrowhead1
% End of user PostScript
.77915 .82227 m
.75969 .82828 L
s
% Start of user PostScript
1.17241 1.31034 1.0907 1.3356 MAarrowhead1
% End of user PostScript
.77915 .85511 m
.75861 .8614 L
s
% Start of user PostScript
1.17241 1.44828 1.08616 1.47466 MAarrowhead1
% End of user PostScript
.77915 .88795 m
.75753 .89451 L
s
% Start of user PostScript
1.17241 1.58621 1.08162 1.61373 MAarrowhead1
% End of user PostScript
.77915 .92079 m
.75645 .92762 L
s
% Start of user PostScript
1.17241 1.72414 1.07708 1.7528 MAarrowhead1
% End of user PostScript
.77915 .95364 m
.75537 .96073 L
s
% Start of user PostScript
1.17241 1.86207 1.07254 1.89186 MAarrowhead1
% End of user PostScript
.77915 .98648 m
.75429 .99384 L
s
% Start of user PostScript
1.17241 2. 1.068 2.03093 MAarrowhead1
% End of user PostScript
.81199 .03409 m
.81739 .03403 L
s
% Start of user PostScript
1.31034 -2. 1.33304 -2.00028 MAarrowhead1
% End of user PostScript
.81199 .06694 m
.81631 .06714 L
s
% Start of user PostScript
1.31034 -1.86207 1.3285 -1.86122 MAarrowhead1
% End of user PostScript
.81199 .09978 m
.81523 .10025 L
s
% Start of user PostScript
1.31034 -1.72414 1.32396 -1.72215 MAarrowhead1
% End of user PostScript
.81199 .13262 m
.81415 .13336 L
s
% Start of user PostScript
1.31034 -1.58621 1.31942 -1.58309 MAarrowhead1
% End of user PostScript
.81199 .16546 m
.81307 .16647 L
s
% Start of user PostScript
1.31034 -1.44828 1.31488 -1.44402 MAarrowhead1
% End of user PostScript
.81199 .1983 m
.81199 .19958 L
s
% Start of user PostScript
1.31034 -1.31034 1.31034 -1.30495 MAarrowhead1
% End of user PostScript
.81199 .23114 m
.81091 .23269 L
s
% Start of user PostScript
1.31034 -1.17241 1.30581 -1.16589 MAarrowhead1
% End of user PostScript
.81199 .26398 m
.80983 .2658 L
s
% Start of user PostScript
1.31034 -1.03448 1.30127 -1.02682 MAarrowhead1
% End of user PostScript
.81199 .29682 m
.80874 .29891 L
s
% Start of user PostScript
1.31034 -0.896552 1.29673 -0.887756 MAarrowhead1
% End of user PostScript
.81199 .32966 m
.80766 .33203 L
s
% Start of user PostScript
1.31034 -0.758621 1.29219 -0.74869 MAarrowhead1
% End of user PostScript
.81199 .3625 m
.80658 .36514 L
s
% Start of user PostScript
1.31034 -0.62069 1.28765 -0.609624 MAarrowhead1
% End of user PostScript
.81199 .39534 m
.8055 .39825 L
s
% Start of user PostScript
1.31034 -0.482759 1.28311 -0.470558 MAarrowhead1
% End of user PostScript
.81199 .42818 m
.80442 .43136 L
s
% Start of user PostScript
1.31034 -0.344828 1.27857 -0.331492 MAarrowhead1
% End of user PostScript
.81199 .46102 m
.80334 .46447 L
s
% Start of user PostScript
1.31034 -0.206897 1.27403 -0.192426 MAarrowhead1
% End of user PostScript
.81199 .49386 m
.80226 .49758 L
s
% Start of user PostScript
1.31034 -0.0689655 1.26949 -0.0533602 MAarrowhead1
% End of user PostScript
.81199 .52671 m
.80118 .53069 L
s
% Start of user PostScript
1.31034 0.0689655 1.26495 0.0857058 MAarrowhead1
% End of user PostScript
.81199 .55955 m
.8001 .5638 L
s
% Start of user PostScript
1.31034 0.206897 1.26041 0.224772 MAarrowhead1
% End of user PostScript
.81199 .59239 m
.79902 .59691 L
s
% Start of user PostScript
1.31034 0.344828 1.25587 0.363838 MAarrowhead1
% End of user PostScript
.81199 .62523 m
.79794 .63002 L
s
% Start of user PostScript
1.31034 0.482759 1.25133 0.502904 MAarrowhead1
% End of user PostScript
.81199 .65807 m
.79685 .66314 L
s
% Start of user PostScript
1.31034 0.62069 1.24679 0.64197 MAarrowhead1
% End of user PostScript
.81199 .69091 m
.79577 .69625 L
s
% Start of user PostScript
1.31034 0.758621 1.24225 0.781036 MAarrowhead1
% End of user PostScript
.81199 .72375 m
.79469 .72936 L
s
% Start of user PostScript
1.31034 0.896552 1.23771 0.920102 MAarrowhead1
% End of user PostScript
.81199 .75659 m
.79361 .76247 L
s
% Start of user PostScript
1.31034 1.03448 1.23317 1.05917 MAarrowhead1
% End of user PostScript
.81199 .78943 m
.79253 .79558 L
s
% Start of user PostScript
1.31034 1.17241 1.22863 1.19823 MAarrowhead1
% End of user PostScript
.81199 .82227 m
.79145 .82869 L
s
% Start of user PostScript
1.31034 1.31034 1.22409 1.3373 MAarrowhead1
% End of user PostScript
.81199 .85511 m
.79037 .8618 L
s
% Start of user PostScript
1.31034 1.44828 1.21955 1.47637 MAarrowhead1
% End of user PostScript
.81199 .88795 m
.78929 .89491 L
s
% Start of user PostScript
1.31034 1.58621 1.21501 1.61543 MAarrowhead1
% End of user PostScript
.81199 .92079 m
.78821 .92802 L
s
% Start of user PostScript
1.31034 1.72414 1.21047 1.7545 MAarrowhead1
% End of user PostScript
.81199 .95364 m
.78713 .96113 L
s
% Start of user PostScript
1.31034 1.86207 1.20593 1.89356 MAarrowhead1
% End of user PostScript
.81199 .98648 m
.78605 .99424 L
s
% Start of user PostScript
1.31034 2. 1.20139 2.03263 MAarrowhead1
% End of user PostScript
.84483 .03409 m
.84915 .03443 L
s
% Start of user PostScript
1.44828 -2. 1.46643 -1.99858 MAarrowhead1
% End of user PostScript
.84483 .06694 m
.84807 .06754 L
s
% Start of user PostScript
1.44828 -1.86207 1.4619 -1.85952 MAarrowhead1
% End of user PostScript
.84483 .09978 m
.84699 .10065 L
s
% Start of user PostScript
1.44828 -1.72414 1.45736 -1.72045 MAarrowhead1
% End of user PostScript
.84483 .13262 m
.84591 .13377 L
s
% Start of user PostScript
1.44828 -1.58621 1.45282 -1.58138 MAarrowhead1
% End of user PostScript
.84483 .16546 m
.84483 .16688 L
s
% Start of user PostScript
1.44828 -1.44828 1.44828 -1.44232 MAarrowhead1
% End of user PostScript
.84483 .1983 m
.84375 .19999 L
s
% Start of user PostScript
1.44828 -1.31034 1.44374 -1.30325 MAarrowhead1
% End of user PostScript
.84483 .23114 m
.84267 .2331 L
s
% Start of user PostScript
1.44828 -1.17241 1.4392 -1.16419 MAarrowhead1
% End of user PostScript
.84483 .26398 m
.84158 .26621 L
s
% Start of user PostScript
1.44828 -1.03448 1.43466 -1.02512 MAarrowhead1
% End of user PostScript
.84483 .29682 m
.8405 .29932 L
s
% Start of user PostScript
1.44828 -0.896552 1.43012 -0.886054 MAarrowhead1
% End of user PostScript
.84483 .32966 m
.83942 .33243 L
s
% Start of user PostScript
1.44828 -0.758621 1.42558 -0.746988 MAarrowhead1
% End of user PostScript
.84483 .3625 m
.83834 .36554 L
s
% Start of user PostScript
1.44828 -0.62069 1.42104 -0.607922 MAarrowhead1
% End of user PostScript
.84483 .39534 m
.83726 .39865 L
s
% Start of user PostScript
1.44828 -0.482759 1.4165 -0.468856 MAarrowhead1
% End of user PostScript
.84483 .42818 m
.83618 .43176 L
s
% Start of user PostScript
1.44828 -0.344828 1.41196 -0.32979 MAarrowhead1
% End of user PostScript
.84483 .46102 m
.8351 .46487 L
s
% Start of user PostScript
1.44828 -0.206897 1.40742 -0.190724 MAarrowhead1
% End of user PostScript
.84483 .49386 m
.83402 .49799 L
s
% Start of user PostScript
1.44828 -0.0689655 1.40288 -0.0516578 MAarrowhead1
% End of user PostScript
.84483 .52671 m
.83294 .5311 L
s
% Start of user PostScript
1.44828 0.0689655 1.39834 0.0874082 MAarrowhead1
% End of user PostScript
.84483 .55955 m
.83186 .56421 L
s
% Start of user PostScript
1.44828 0.206897 1.3938 0.226474 MAarrowhead1
% End of user PostScript
.84483 .59239 m
.83078 .59732 L
s
% Start of user PostScript
1.44828 0.344828 1.38926 0.36554 MAarrowhead1
% End of user PostScript
.84483 .62523 m
.8297 .63043 L
s
% Start of user PostScript
1.44828 0.482759 1.38472 0.504606 MAarrowhead1
% End of user PostScript
.84483 .65807 m
.82861 .66354 L
s
% Start of user PostScript
1.44828 0.62069 1.38018 0.643672 MAarrowhead1
% End of user PostScript
.84483 .69091 m
.82753 .69665 L
s
% Start of user PostScript
1.44828 0.758621 1.37564 0.782738 MAarrowhead1
% End of user PostScript
.84483 .72375 m
.82645 .72976 L
s
% Start of user PostScript
1.44828 0.896552 1.3711 0.921804 MAarrowhead1
% End of user PostScript
.84483 .75659 m
.82537 .76287 L
s
% Start of user PostScript
1.44828 1.03448 1.36656 1.06087 MAarrowhead1
% End of user PostScript
.84483 .78943 m
.82429 .79598 L
s
% Start of user PostScript
1.44828 1.17241 1.36202 1.19994 MAarrowhead1
% End of user PostScript
.84483 .82227 m
.82321 .8291 L
s
% Start of user PostScript
1.44828 1.31034 1.35748 1.339 MAarrowhead1
% End of user PostScript
.84483 .85511 m
.82213 .86221 L
s
% Start of user PostScript
1.44828 1.44828 1.35294 1.47807 MAarrowhead1
% End of user PostScript
.84483 .88795 m
.82105 .89532 L
s
% Start of user PostScript
1.44828 1.58621 1.3484 1.61713 MAarrowhead1
% End of user PostScript
.84483 .92079 m
.81997 .92843 L
s
% Start of user PostScript
1.44828 1.72414 1.34386 1.7562 MAarrowhead1
% End of user PostScript
.84483 .95364 m
.81889 .96154 L
s
% Start of user PostScript
1.44828 1.86207 1.33932 1.89527 MAarrowhead1
% End of user PostScript
.84483 .98648 m
.81781 .99465 L
s
% Start of user PostScript
1.44828 2. 1.33478 2.03433 MAarrowhead1
% End of user PostScript
.87767 .03409 m
.88091 .03484 L
s
% Start of user PostScript
1.58621 -2. 1.59983 -1.99688 MAarrowhead1
% End of user PostScript
.87767 .06694 m
.87983 .06795 L
s
% Start of user PostScript
1.58621 -1.86207 1.59529 -1.85781 MAarrowhead1
% End of user PostScript
.87767 .09978 m
.87875 .10106 L
s
% Start of user PostScript
1.58621 -1.72414 1.59075 -1.71875 MAarrowhead1
% End of user PostScript
.87767 .13262 m
.87767 .13417 L
s
% Start of user PostScript
1.58621 -1.58621 1.58621 -1.57968 MAarrowhead1
% End of user PostScript
.87767 .16546 m
.87659 .16728 L
s
% Start of user PostScript
1.58621 -1.44828 1.58167 -1.44062 MAarrowhead1
% End of user PostScript
.87767 .1983 m
.87551 .20039 L
s
% Start of user PostScript
1.58621 -1.31034 1.57713 -1.30155 MAarrowhead1
% End of user PostScript
.87767 .23114 m
.87443 .2335 L
s
% Start of user PostScript
1.58621 -1.17241 1.57259 -1.16248 MAarrowhead1
% End of user PostScript
.87767 .26398 m
.87334 .26661 L
s
% Start of user PostScript
1.58621 -1.03448 1.56805 -1.02342 MAarrowhead1
% End of user PostScript
.87767 .29682 m
.87226 .29973 L
s
% Start of user PostScript
1.58621 -0.896552 1.56351 -0.884351 MAarrowhead1
% End of user PostScript
.87767 .32966 m
.87118 .33284 L
s
% Start of user PostScript
1.58621 -0.758621 1.55897 -0.745285 MAarrowhead1
% End of user PostScript
.87767 .3625 m
.8701 .36595 L
s
% Start of user PostScript
1.58621 -0.62069 1.55443 -0.606219 MAarrowhead1
% End of user PostScript
.87767 .39534 m
.86902 .39906 L
s
% Start of user PostScript
1.58621 -0.482759 1.54989 -0.467153 MAarrowhead1
% End of user PostScript
.87767 .42818 m
.86794 .43217 L
s
% Start of user PostScript
1.58621 -0.344828 1.54535 -0.328087 MAarrowhead1
% End of user PostScript
.87767 .46102 m
.86686 .46528 L
s
% Start of user PostScript
1.58621 -0.206897 1.54081 -0.189021 MAarrowhead1
% End of user PostScript
.87767 .49386 m
.86578 .49839 L
s
% Start of user PostScript
1.58621 -0.0689655 1.53627 -0.0499554 MAarrowhead1
% End of user PostScript
.87767 .52671 m
.8647 .5315 L
s
% Start of user PostScript
1.58621 0.0689655 1.53173 0.0891106 MAarrowhead1
% End of user PostScript
.87767 .55955 m
.86362 .56461 L
s
% Start of user PostScript
1.58621 0.206897 1.52719 0.228177 MAarrowhead1
% End of user PostScript
.87767 .59239 m
.86254 .59772 L
s
% Start of user PostScript
1.58621 0.344828 1.52265 0.367243 MAarrowhead1
% End of user PostScript
.87767 .62523 m
.86145 .63083 L
s
% Start of user PostScript
1.58621 0.482759 1.51811 0.506309 MAarrowhead1
% End of user PostScript
.87767 .65807 m
.86037 .66395 L
s
% Start of user PostScript
1.58621 0.62069 1.51357 0.645374 MAarrowhead1
% End of user PostScript
.87767 .69091 m
.85929 .69706 L
s
% Start of user PostScript
1.58621 0.758621 1.50903 0.78444 MAarrowhead1
% End of user PostScript
.87767 .72375 m
.85821 .73017 L
s
% Start of user PostScript
1.58621 0.896552 1.50449 0.923506 MAarrowhead1
% End of user PostScript
.87767 .75659 m
.85713 .76328 L
s
% Start of user PostScript
1.58621 1.03448 1.49995 1.06257 MAarrowhead1
% End of user PostScript
.87767 .78943 m
.85605 .79639 L
s
% Start of user PostScript
1.58621 1.17241 1.49541 1.20164 MAarrowhead1
% End of user PostScript
.87767 .82227 m
.85497 .8295 L
s
% Start of user PostScript
1.58621 1.31034 1.49087 1.3407 MAarrowhead1
% End of user PostScript
.87767 .85511 m
.85389 .86261 L
s
% Start of user PostScript
1.58621 1.44828 1.48633 1.47977 MAarrowhead1
% End of user PostScript
.87767 .88795 m
.85281 .89572 L
s
% Start of user PostScript
1.58621 1.58621 1.48179 1.61884 MAarrowhead1
% End of user PostScript
.87767 .92079 m
.85173 .92883 L
s
% Start of user PostScript
1.58621 1.72414 1.47725 1.7579 MAarrowhead1
% End of user PostScript
.87767 .95364 m
.85065 .96194 L
s
% Start of user PostScript
1.58621 1.86207 1.47271 1.89697 MAarrowhead1
% End of user PostScript
.87767 .98648 m
.84957 .99506 L
s
% Start of user PostScript
1.58621 2. 1.46817 2.03603 MAarrowhead1
% End of user PostScript
.91051 .03409 m
.91267 .03524 L
s
% Start of user PostScript
1.72414 -2. 1.73322 -1.99518 MAarrowhead1
% End of user PostScript
.91051 .06694 m
.91159 .06835 L
s
% Start of user PostScript
1.72414 -1.86207 1.72868 -1.85611 MAarrowhead1
% End of user PostScript
.91051 .09978 m
.91051 .10147 L
s
% Start of user PostScript
1.72414 -1.72414 1.72414 -1.71704 MAarrowhead1
% End of user PostScript
.91051 .13262 m
.90943 .13458 L
s
% Start of user PostScript
1.72414 -1.58621 1.7196 -1.57798 MAarrowhead1
% End of user PostScript
.91051 .16546 m
.90835 .16769 L
s
% Start of user PostScript
1.72414 -1.44828 1.71506 -1.43891 MAarrowhead1
% End of user PostScript
.91051 .1983 m
.90727 .2008 L
s
% Start of user PostScript
1.72414 -1.31034 1.71052 -1.29985 MAarrowhead1
% End of user PostScript
.91051 .23114 m
.90619 .23391 L
s
% Start of user PostScript
1.72414 -1.17241 1.70598 -1.16078 MAarrowhead1
% End of user PostScript
.91051 .26398 m
.9051 .26702 L
s
% Start of user PostScript
1.72414 -1.03448 1.70144 -1.02171 MAarrowhead1
% End of user PostScript
.91051 .29682 m
.90402 .30013 L
s
% Start of user PostScript
1.72414 -0.896552 1.6969 -0.882649 MAarrowhead1
% End of user PostScript
.91051 .32966 m
.90294 .33324 L
s
% Start of user PostScript
1.72414 -0.758621 1.69236 -0.743583 MAarrowhead1
% End of user PostScript
.91051 .3625 m
.90186 .36635 L
s
% Start of user PostScript
1.72414 -0.62069 1.68782 -0.604517 MAarrowhead1
% End of user PostScript
.91051 .39534 m
.90078 .39946 L
s
% Start of user PostScript
1.72414 -0.482759 1.68328 -0.465451 MAarrowhead1
% End of user PostScript
.91051 .42818 m
.8997 .43257 L
s
% Start of user PostScript
1.72414 -0.344828 1.67874 -0.326385 MAarrowhead1
% End of user PostScript
.91051 .46102 m
.89862 .46569 L
s
% Start of user PostScript
1.72414 -0.206897 1.6742 -0.187319 MAarrowhead1
% End of user PostScript
.91051 .49386 m
.89754 .4988 L
s
% Start of user PostScript
1.72414 -0.0689655 1.66966 -0.048253 MAarrowhead1
% End of user PostScript
.91051 .52671 m
.89646 .53191 L
s
% Start of user PostScript
1.72414 0.0689655 1.66512 0.090813 MAarrowhead1
% End of user PostScript
.91051 .55955 m
.89538 .56502 L
s
% Start of user PostScript
1.72414 0.206897 1.66058 0.229879 MAarrowhead1
% End of user PostScript
.91051 .59239 m
.8943 .59813 L
s
% Start of user PostScript
1.72414 0.344828 1.65604 0.368945 MAarrowhead1
% End of user PostScript
.91051 .62523 m
.89321 .63124 L
s
% Start of user PostScript
1.72414 0.482759 1.6515 0.508011 MAarrowhead1
% End of user PostScript
.91051 .65807 m
.89213 .66435 L
s
% Start of user PostScript
1.72414 0.62069 1.64696 0.647077 MAarrowhead1
% End of user PostScript
.91051 .69091 m
.89105 .69746 L
s
% Start of user PostScript
1.72414 0.758621 1.64242 0.786143 MAarrowhead1
% End of user PostScript
.91051 .72375 m
.88997 .73057 L
s
% Start of user PostScript
1.72414 0.896552 1.63788 0.925209 MAarrowhead1
% End of user PostScript
.91051 .75659 m
.88889 .76368 L
s
% Start of user PostScript
1.72414 1.03448 1.63334 1.06427 MAarrowhead1
% End of user PostScript
.91051 .78943 m
.88781 .7968 L
s
% Start of user PostScript
1.72414 1.17241 1.6288 1.20334 MAarrowhead1
% End of user PostScript
.91051 .82227 m
.88673 .82991 L
s
% Start of user PostScript
1.72414 1.31034 1.62426 1.34241 MAarrowhead1
% End of user PostScript
.91051 .85511 m
.88565 .86302 L
s
% Start of user PostScript
1.72414 1.44828 1.61972 1.48147 MAarrowhead1
% End of user PostScript
.91051 .88795 m
.88457 .89613 L
s
% Start of user PostScript
1.72414 1.58621 1.61518 1.62054 MAarrowhead1
% End of user PostScript
.91051 .92079 m
.88349 .92924 L
s
% Start of user PostScript
1.72414 1.72414 1.61064 1.7596 MAarrowhead1
% End of user PostScript
.91051 .95364 m
.88241 .96235 L
s
% Start of user PostScript
1.72414 1.86207 1.6061 1.89867 MAarrowhead1
% End of user PostScript
.91051 .98648 m
.88132 .99546 L
s
% Start of user PostScript
1.72414 2. 1.60156 2.03774 MAarrowhead1
% End of user PostScript
.94335 .03409 m
.94443 .03565 L
s
% Start of user PostScript
1.86207 -2. 1.86661 -1.99347 MAarrowhead1
% End of user PostScript
.94335 .06694 m
.94335 .06876 L
s
% Start of user PostScript
1.86207 -1.86207 1.86207 -1.85441 MAarrowhead1
% End of user PostScript
.94335 .09978 m
.94227 .10187 L
s
% Start of user PostScript
1.86207 -1.72414 1.85753 -1.71534 MAarrowhead1
% End of user PostScript
.94335 .13262 m
.94119 .13498 L
s
% Start of user PostScript
1.86207 -1.58621 1.85299 -1.57628 MAarrowhead1
% End of user PostScript
.94335 .16546 m
.94011 .16809 L
s
% Start of user PostScript
1.86207 -1.44828 1.84845 -1.43721 MAarrowhead1
% End of user PostScript
.94335 .1983 m
.93903 .2012 L
s
% Start of user PostScript
1.86207 -1.31034 1.84391 -1.29814 MAarrowhead1
% End of user PostScript
.94335 .23114 m
.93795 .23431 L
s
% Start of user PostScript
1.86207 -1.17241 1.83937 -1.15908 MAarrowhead1
% End of user PostScript
.94335 .26398 m
.93686 .26743 L
s
% Start of user PostScript
1.86207 -1.03448 1.83483 -1.02001 MAarrowhead1
% End of user PostScript
.94335 .29682 m
.93578 .30054 L
s
% Start of user PostScript
1.86207 -0.896552 1.83029 -0.880946 MAarrowhead1
% End of user PostScript
.94335 .32966 m
.9347 .33365 L
s
% Start of user PostScript
1.86207 -0.758621 1.82575 -0.74188 MAarrowhead1
% End of user PostScript
.94335 .3625 m
.93362 .36676 L
s
% Start of user PostScript
1.86207 -0.62069 1.82121 -0.602814 MAarrowhead1
% End of user PostScript
.94335 .39534 m
.93254 .39987 L
s
% Start of user PostScript
1.86207 -0.482759 1.81667 -0.463748 MAarrowhead1
% End of user PostScript
.94335 .42818 m
.93146 .43298 L
s
% Start of user PostScript
1.86207 -0.344828 1.81213 -0.324682 MAarrowhead1
% End of user PostScript
.94335 .46102 m
.93038 .46609 L
s
% Start of user PostScript
1.86207 -0.206897 1.80759 -0.185617 MAarrowhead1
% End of user PostScript
.94335 .49386 m
.9293 .4992 L
s
% Start of user PostScript
1.86207 -0.0689655 1.80305 -0.0465506 MAarrowhead1
% End of user PostScript
.94335 .52671 m
.92822 .53231 L
s
% Start of user PostScript
1.86207 0.0689655 1.79851 0.0925154 MAarrowhead1
% End of user PostScript
.94335 .55955 m
.92714 .56542 L
s
% Start of user PostScript
1.86207 0.206897 1.79397 0.231581 MAarrowhead1
% End of user PostScript
.94335 .59239 m
.92606 .59853 L
s
% Start of user PostScript
1.86207 0.344828 1.78943 0.370647 MAarrowhead1
% End of user PostScript
.94335 .62523 m
.92497 .63165 L
s
% Start of user PostScript
1.86207 0.482759 1.78489 0.509713 MAarrowhead1
% End of user PostScript
.94335 .65807 m
.92389 .66476 L
s
% Start of user PostScript
1.86207 0.62069 1.78035 0.648779 MAarrowhead1
% End of user PostScript
.94335 .69091 m
.92281 .69787 L
s
% Start of user PostScript
1.86207 0.758621 1.77581 0.787845 MAarrowhead1
% End of user PostScript
.94335 .72375 m
.92173 .73098 L
s
% Start of user PostScript
1.86207 0.896552 1.77127 0.926911 MAarrowhead1
% End of user PostScript
.94335 .75659 m
.92065 .76409 L
s
% Start of user PostScript
1.86207 1.03448 1.76673 1.06598 MAarrowhead1
% End of user PostScript
.94335 .78943 m
.91957 .7972 L
s
% Start of user PostScript
1.86207 1.17241 1.76219 1.20504 MAarrowhead1
% End of user PostScript
.94335 .82227 m
.91849 .83031 L
s
% Start of user PostScript
1.86207 1.31034 1.75765 1.34411 MAarrowhead1
% End of user PostScript
.94335 .85511 m
.91741 .86342 L
s
% Start of user PostScript
1.86207 1.44828 1.75312 1.48318 MAarrowhead1
% End of user PostScript
.94335 .88795 m
.91633 .89653 L
s
% Start of user PostScript
1.86207 1.58621 1.74858 1.62224 MAarrowhead1
% End of user PostScript
.94335 .92079 m
.91525 .92964 L
s
% Start of user PostScript
1.86207 1.72414 1.74404 1.76131 MAarrowhead1
% End of user PostScript
.94335 .95364 m
.91417 .96276 L
s
% Start of user PostScript
1.86207 1.86207 1.7395 1.90037 MAarrowhead1
% End of user PostScript
.94335 .98648 m
.91308 .99587 L
s
% Start of user PostScript
1.86207 2. 1.73496 2.03944 MAarrowhead1
% End of user PostScript
.97619 .03409 m
.97619 .03605 L
s
% Start of user PostScript
2. -2. 2. -1.99177 MAarrowhead1
% End of user PostScript
.97619 .06694 m
.97511 .06916 L
s
% Start of user PostScript
2. -1.86207 1.99546 -1.85271 MAarrowhead1
% End of user PostScript
.97619 .09978 m
.97403 .10228 L
s
% Start of user PostScript
2. -1.72414 1.99092 -1.71364 MAarrowhead1
% End of user PostScript
.97619 .13262 m
.97295 .13539 L
s
% Start of user PostScript
2. -1.58621 1.98638 -1.57457 MAarrowhead1
% End of user PostScript
.97619 .16546 m
.97187 .1685 L
s
% Start of user PostScript
2. -1.44828 1.98184 -1.43551 MAarrowhead1
% End of user PostScript
.97619 .1983 m
.97079 .20161 L
s
% Start of user PostScript
2. -1.31034 1.9773 -1.29644 MAarrowhead1
% End of user PostScript
.97619 .23114 m
.96971 .23472 L
s
% Start of user PostScript
2. -1.17241 1.97276 -1.15738 MAarrowhead1
% End of user PostScript
.97619 .26398 m
.96862 .26783 L
s
% Start of user PostScript
2. -1.03448 1.96822 -1.01831 MAarrowhead1
% End of user PostScript
.97619 .29682 m
.96754 .30094 L
s
% Start of user PostScript
2. -0.896552 1.96368 -0.879244 MAarrowhead1
% End of user PostScript
.97619 .32966 m
.96646 .33405 L
s
% Start of user PostScript
2. -0.758621 1.95914 -0.740178 MAarrowhead1
% End of user PostScript
.97619 .3625 m
.96538 .36716 L
s
% Start of user PostScript
2. -0.62069 1.9546 -0.601112 MAarrowhead1
% End of user PostScript
.97619 .39534 m
.9643 .40027 L
s
% Start of user PostScript
2. -0.482759 1.95006 -0.462046 MAarrowhead1
% End of user PostScript
.97619 .42818 m
.96322 .43339 L
s
% Start of user PostScript
2. -0.344828 1.94552 -0.32298 MAarrowhead1
% End of user PostScript
.97619 .46102 m
.96214 .4665 L
s
% Start of user PostScript
2. -0.206897 1.94098 -0.183914 MAarrowhead1
% End of user PostScript
.97619 .49386 m
.96106 .49961 L
s
% Start of user PostScript
2. -0.0689655 1.93644 -0.0448482 MAarrowhead1
% End of user PostScript
.97619 .52671 m
.95998 .53272 L
s
% Start of user PostScript
2. 0.0689655 1.9319 0.0942178 MAarrowhead1
% End of user PostScript
.97619 .55955 m
.9589 .56583 L
s
% Start of user PostScript
2. 0.206897 1.92736 0.233284 MAarrowhead1
% End of user PostScript
.97619 .59239 m
.95782 .59894 L
s
% Start of user PostScript
2. 0.344828 1.92282 0.37235 MAarrowhead1
% End of user PostScript
.97619 .62523 m
.95673 .63205 L
s
% Start of user PostScript
2. 0.482759 1.91828 0.511416 MAarrowhead1
% End of user PostScript
.97619 .65807 m
.95565 .66516 L
s
% Start of user PostScript
2. 0.62069 1.91374 0.650482 MAarrowhead1
% End of user PostScript
.97619 .69091 m
.95457 .69827 L
s
% Start of user PostScript
2. 0.758621 1.90921 0.789548 MAarrowhead1
% End of user PostScript
.97619 .72375 m
.95349 .73138 L
s
% Start of user PostScript
2. 0.896552 1.90467 0.928614 MAarrowhead1
% End of user PostScript
.97619 .75659 m
.95241 .76449 L
s
% Start of user PostScript
2. 1.03448 1.90013 1.06768 MAarrowhead1
% End of user PostScript
.97619 .78943 m
.95133 .79761 L
s
% Start of user PostScript
2. 1.17241 1.89559 1.20675 MAarrowhead1
% End of user PostScript
.97619 .82227 m
.95025 .83072 L
s
% Start of user PostScript
2. 1.31034 1.89105 1.34581 MAarrowhead1
% End of user PostScript
.97619 .85511 m
.94917 .86383 L
s
% Start of user PostScript
2. 1.44828 1.88651 1.48488 MAarrowhead1
% End of user PostScript
.97619 .88795 m
.94809 .89694 L
s
% Start of user PostScript
2. 1.58621 1.88197 1.62394 MAarrowhead1
% End of user PostScript
.97619 .92079 m
.94701 .93005 L
s
% Start of user PostScript
2. 1.72414 1.87743 1.76301 MAarrowhead1
% End of user PostScript
.97619 .95364 m
.94593 .96316 L
s
% Start of user PostScript
2. 1.86207 1.87289 1.90208 MAarrowhead1
% End of user PostScript
.97619 .98648 m
.94484 .99627 L
s
% Start of user PostScript
2. 2. 1.86835 2.04114 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1.02057 L
0 1.02057 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[9]:=",
  CellLabelAutoDelete->False,
  ImageSize->{323.188, 329.75},
  ImageMargins->{{3, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000530001BB000`400?l00000o`00003oo`3ooom4
0?ooo`00o`3ooom40?ooo`00o`3ooom40?ooo`00o`3ooom40?ooo`00o`3ooom40?ooo`00o`3oool^
0?ooo`030000003oool0oooo00P0oooo1@0000060?ooo`00o`3oool]0?ooo`8000002P3oool50000
00H0oooo003o0?ooob80oooo00<000000?ooo`3oool01`3oool4000000X0oooo0`0000070?ooo`00
2`3oool7000000<0oooo200000020?ooo`P000000P3oool8000000<0oooo1`0000070?ooo`<00000
1`3oool4000000H0oooo1000002k0?ooo`030000003oool0oooo00P0oooo0`0000090?ooo`<00000
2P3oool3000000L0oooo000;0?ooo`H00000103oool7000000<0oooo1`0000030?ooo`L00000103o
ool6000000@0oooo1P0000040?ooo`L000000`3oool7000000<0oooo200000030?ooo`L000000`3o
ool800000080oooo200000020?ooo`P000000`3oool7000000<0oooo2000001D0?ooo`800000203o
ool2000000T0oooo0P0000080?ooo`<000001`3oool6000000P0oooo0`0000090?ooo`<000001`3o
ool000T0oooo1P0000050?ooo`H00000103oool6000000D0oooo1@0000060?ooo`@000001P3oool5
000000D0oooo1@0000050?ooo`D000001@3oool7000000@0oooo1P0000040?ooo`L000000`3oool7
000000<0oooo1`0000040?ooo`H00000103oool7000000<0oooo200000020?ooo`P000000`3oool7
000000<0oooo1`0000030?ooo`P000000P3oool8000000<0oooo1`0000030?ooo`L000000`3oool6
000000@0oooo1P0000050?ooo`D000001@3oool5000000L0oooo1@0000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool000L0oooo0P0000030?ooo`030000003oool0oooo
00<0oooo0P0000020?ooo`800000103oool200000080oooo0P0000050?ooo`80000000<0oooo0000
000000001P3oool5000000D0oooo0P0000000`3oool00000000000060?ooo`D000001@3oool50000
00H0oooo1@0000050?ooo`D000001P3oool5000000H0oooo100000060?ooo`@000001P3oool40000
00H0oooo1@0000050?ooo`L000000`3oool7000000@0oooo1P0000040?ooo`H00000103oool70000
00<0oooo1`0000040?ooo`H00000103oool6000000@0oooo200000020?ooo`P000000`3oool70000
00<0oooo1`0000090?ooo`800000203oool2000000T0oooo00<000000?ooo`3oool01P3oool003@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool01`3oool2000000P0
oooo0P0000080?ooo`800000203oool2000000T0oooo0`0000070?ooo`@000001P3oool4000000H0
oooo100000060?ooo`@000001`3oool4000000H0oooo100000060?ooo`@000001P3oool4000000H0
oooo1P0000040?ooo`@000001`3oool4000003@0oooo002K0?ooo`030000003oool0oooo00L0oooo
0P0000080?ooo`800000203oool2000000P0oooo0P0000090?ooo`800000203oool2000000P0oooo
0P0000080?ooo`800000203oool2000004/0oooo003o0?oood@0oooo003o0?ooob@0oooo00<00000
0?ooo`3oool0203oool4000000T0oooo00<000000?ooo`3oool01@3oool00?l0oooo8P3oool30000
00X0oooo100000090?ooo`<000001@3oool00?l0oooo5`3oool00`000000oooo0?ooo`070?ooo`D0
00002@3oool3000000X0oooo100000040?ooo`003P3oool4000000H0oooo1000003j0?ooo`800000
2@3oool4000000T0oooo0`00000:0?ooo`<000001@3oool000X0oooo1`0000030?ooo`L00000103o
ool7000000<0oooo200000020?ooo`P000000P3oool8000000<0oooo1`0000030?ooo`P000001P3o
ool4000000H0oooo1000002B0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`@000002@3o
ool3000000X0oooo0P0000090?ooo`<000001P3oool000T0oooo1P0000050?ooo`D000001P3oool6
000000@0oooo1`0000030?ooo`L000000`3oool7000000@0oooo1P0000040?ooo`L000000`3oool7
000000<0oooo1`0000040?ooo`L000000`3oool7000000<0oooo200000020?ooo`P000000P3oool8
000000<0oooo1`0000030?ooo`P000000P3oool800000080oooo100000070?ooo`<000001`3oool4
000000H0oooo100000060?ooo`@000001`3oool3000000L0oooo1@0000060?ooo`<000001`3oool5
000000T0oooo0P00000:0?ooo`8000002@3oool3000000H0oooo00070?ooo`8000000P3oool30000
00@0oooo0P000000103oool000000000000000040?ooo`<0000000@0oooo0000000000000000103o
ool7000000@0oooo1P0000040?ooo`H000001@3oool5000000D0oooo1P0000050?ooo`D000001@3o
ool5000000H0oooo1P0000040?ooo`H00000103oool7000000<0oooo1`0000030?ooo`L00000103o
ool6000000@0oooo1`0000030?ooo`L000000`3oool8000000<0oooo1`0000030?ooo`P000000P3o
ool800000080oooo200000030?ooo`L000000`3oool7000000<0oooo1`0000060?ooo`@000002@3o
ool2000000T0oooo00<000000?ooo`3oool0203oool2000000L0oooo000;0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`800000203oool2
000000P0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0`0000070?ooo`<000001`3oool3
000000L0oooo100000070?ooo`<000001`3oool4000000H0oooo100000060?ooo`@000001P3oool4
000000L0oooo100000060?ooo`@000001P3oool5000000D0oooo1@0000050?ooo`H000001@3oool5
000000D0oooo1@0000050?ooo`D000001@3oool4000000H0oooo200000080?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
05<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`800000203oool20000
00P0oooo0P0000090?ooo`800000203oool2000000P0oooo0P0000080?ooo`800000203oool20000
00T0oooo0P0000080?ooo`800000203oool2000004/0oooo003o0?oood@0oooo003o0?oood@0oooo
003o0?oooaT0oooo00<000000?ooo`3oool0203oool4000000X0oooo00<000000?ooo`3oool03`3o
ool00?l0oooo5`3oool3000000X0oooo1000000:0?ooo`<00000203oool00`000000oooo0?ooo`04
0?ooo`00o`3oool<0?ooo`030000003oool0oooo00L0oooo1@00000:0?ooo`<000002@3oool50000
00H0oooo100000040?ooo`002P3oool800000080oooo200000060?ooo`@000001`3oool3000000L0
oooo1000003@0?ooo`8000002@3oool4000000X0oooo0P00000:0?ooo`@000001`3oool5000000<0
oooo000:0?ooo`L000000`3oool7000000<0oooo1`0000040?ooo`H00000103oool7000000<0oooo
200000020?ooo`P000000`3oool7000000<0oooo1`0000030?ooo`P000000P3oool8000000H0oooo
100000070?ooo`<00000J@3oool2000000T0oooo0P0000080?ooo`D000002@3oool3000000T0oooo
0P00000:0?ooo`<000001`3oool5000000@0oooo00090?ooo`H000001@3oool5000000D0oooo1@00
00060?ooo`D000001@3oool5000000D0oooo1`0000030?ooo`L00000103oool6000000@0oooo1P00
00040?ooo`L000000`3oool7000000<0oooo1`0000040?ooo`H00000103oool800000080oooo2000
00020?ooo`P000000`3oool7000000<0oooo200000020?ooo`P000000P3oool8000000<0oooo0`00
00070?ooo`<000001`3oool4000000H0oooo1P0000050?ooo`D000001@3oool6000000T0oooo0P00
000:0?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`<000001P3oool000L0oooo0P000002
0?ooo`8000001@3oool2000000040?ooo`0000000000000000@0oooo0P000000103oool000000000
000000050?ooo`80000000<0oooo0000000000001P3oool5000000D0oooo1P0000050?ooo`D00000
1@3oool5000000H0oooo100000060?ooo`D000001@3oool5000000D0oooo1@0000060?ooo`D00000
1@3oool7000000<0oooo1`0000030?ooo`L00000103oool6000000@0oooo1`0000030?ooo`L00000
0`3oool7000000@0oooo1`0000030?ooo`L000000`3oool800000080oooo200000030?ooo`L00000
1P3oool4000000T0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`<00000
1`3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000080?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`800000203oool3000000L0oooo0`0000080?ooo`800000203o
ool4000000H0oooo100000060?ooo`@000001P3oool4000000L0oooo100000060?ooo`@000001P3o
ool4000000H0oooo1@0000050?ooo`D000001@3oool6000000@0oooo1P0000050?ooo`@00000:`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo001a0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`800000203oool2
000000P0oooo0P0000080?ooo`8000002@3oool2000000P0oooo0P0000080?ooo`800000203oool2
000000P0oooo0P0000080?ooo`800000203oool2000004`0oooo003o0?oood@0oooo003o0?oood@0
oooo003o0?ooo`h0oooo00<000000?ooo`3oool02@3oool4000000T0oooo0P00000:0?ooo`030000
003oool0oooo00h0oooo003o0?ooo``0oooo0`00000;0?ooo`@000002@3oool4000000L0oooo0`00
00090?ooo`030000003oool0oooo00<0oooo003o0?ooo`40oooo00<000000?ooo`3oool01`3oool5
000000X0oooo0`0000090?ooo`@00000203oool3000000P0oooo0`0000040?ooo`002P3oool70000
00<0oooo1`0000030?ooo`P000000P3oool8000000H0oooo100000070?ooo`<000001`3oool40000
00H0oooo1000002L0?ooo`8000002@3oool3000000P0oooo1000000:0?ooo`<000002@3oool30000
00P0oooo1@0000060?ooo`D000000`3oool000X0oooo1P0000040?ooo`H00000103oool7000000<0
oooo1`0000030?ooo`L00000103oool6000000@0oooo1`0000030?ooo`L000000`3oool8000000<0
oooo1`0000030?ooo`P000000P3oool800000080oooo200000030?ooo`L000000`3oool700000440
oooo0`0000070?ooo`<000001`3oool4000000H0oooo1@0000090?ooo`<000002P3oool2000000T0
oooo0P0000090?ooo`@000001`3oool4000000@0oooo00070?ooo`<0000000@0oooo000000000000
0000103oool2000000040?ooo`0000000000000000@0oooo1`0000040?ooo`H000001@3oool50000
00D0oooo1P0000050?ooo`D000001@3oool5000000D0oooo1`0000040?ooo`H00000103oool70000
00<0oooo1`0000030?ooo`L00000103oool6000000@0oooo1P0000040?ooo`P000000P3oool80000
0080oooo200000030?ooo`L000000`3oool800000080oooo200000030?ooo`L000000`3oool70000
00<0oooo1`0000030?ooo`L00000203oool3000000T0oooo00<000000?ooo`3oool01`3oool20000
00T0oooo0`0000080?ooo`<000001P3oool000/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`800000203oool2000000P0oooo0`0000080?ooo`800000203oool3000000L0
oooo0`0000070?ooo`@000001`3oool3000000L0oooo100000060?ooo`@000001P3oool4000000H0
oooo100000060?ooo`D000001@3oool7000000<0oooo1`0000030?ooo`L00000103oool6000000@0
oooo1`0000030?ooo`L00000103oool5000000D0oooo1@0000050?ooo`P000001P3oool4000000T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool2000000P0oooo000c0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
0P0000090?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`800000203oool2000000P0oooo
0P0000090?ooo`800000203oool4000000H0oooo100000060?ooo`@000001P3oool4000000L0oooo
100000060?ooo`@000001P3oool2000000P0oooo0P00001F0?ooo`00VP3oool00`000000oooo0?oo
o`070?ooo`800000203oool2000000P0oooo0P0000080?ooo`8000002@3oool2000000P0oooo0P00
001Z0?ooo`00o`3ooom40?ooo`00o`3oool?0?ooo`@000002P3oool00`000000oooo0?ooo`0T0?oo
o`00o`3oool30?ooo`030000003oool0oooo00T0oooo1000000:0?ooo`<00000203oool00`000000
oooo0?ooo`0I0?ooo`00o`3oool10?ooo`@000002`3oool3000000T0oooo1@0000060?ooo`@00000
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo000=0?ooo`@000001`3o
ool3000000P0oooo0P00003@0?ooo`030000003oool0oooo00L0oooo1@00000;0?ooo`<000002@3o
ool4000000L0oooo1@0000060?ooo`<00000203oool3000000@0oooo00090?ooo`L00000103oool6
000000@0oooo1`0000030?ooo`P000000P3oool800000080oooo200000030?ooo`L000000`3oool8
000000H0oooo100000060?ooo`@00000OP3oool2000000P0oooo0`0000080?ooo`D000002P3oool2
000000X0oooo0`0000070?ooo`D000001P3oool5000000H0oooo100000040?ooo`002@3oool50000
00H0oooo100000060?ooo`H00000103oool7000000<0oooo1`0000030?ooo`L00000103oool60000
00@0oooo1`0000030?ooo`L000000`3oool7000000@0oooo1`0000030?ooo`L000000`3oool80000
0080oooo200000020?ooo`P000000`3oool7000000<0oooo200000020?ooo`P000000P3oool40000
00L0oooo0`0000070?ooo`@000001P3oool4000000L0oooo1@0000050?ooo`D00000203oool30000
00X0oooo0P00000:0?ooo`800000203oool3000000P0oooo100000070?ooo`D000000`3oool000L0
oooo0P000000103oool000000000000000050?ooo`D000001@3oool2000000040?ooo`0000000000
000000D0oooo1P0000050?ooo`D000001@3oool5000000H0oooo100000060?ooo`D000001@3oool5
000000D0oooo1@0000060?ooo`H00000103oool6000000@0oooo1`0000030?ooo`L000000`3oool7
000000@0oooo1P0000040?ooo`L000000`3oool7000000<0oooo200000030?ooo`L000000`3oool8
00000080oooo200000020?ooo`P000000`3oool7000000P0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo0P0000080?ooo`<00000203oool3000000P0oooo100000050?ooo`002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool20000
00P0oooo0P0000080?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`<000001`3oool30000
00L0oooo0`0000070?ooo`@000001`3oool3000000L0oooo100000060?ooo`@000001P3oool40000
00H0oooo100000070?ooo`@000001P3oool4000000H0oooo1@0000050?ooo`D000001@3oool60000
00@0oooo1P0000040?ooo`@000008P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool2000000T0oooo0P0000080?ooo`00DP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000T0
oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000080?ooo`800000203oool2000000T0
oooo0P0000080?ooo`800000203oool2000000P0oooo0P0000080?ooo`800000203oool200000640
oooo003o0?oood@0oooo003o0?oood@0oooo003o0?ooo`@0oooo1@0000090?ooo`030000003oool0
oooo02l0oooo003g0?ooo`030000003oool0oooo00T0oooo1@0000090?ooo`<000002@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo003f0?ooo`<000002`3oool3000000T0
oooo1@0000070?ooo`<00000203oool3000000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`002@3oool8000000H0oooo100000060?ooo`@000001`3oool3000000L0oooo
0`00002b0?ooo`030000003oool0oooo00L0oooo1@00000:0?ooo`<000002@3oool4000000P0oooo
100000060?ooo`@00000203oool2000000P0oooo0`0000040?ooo`002@3oool7000000<0oooo1`00
00030?ooo`L00000103oool6000000@0oooo1P0000040?ooo`P000000P3oool800000080oooo2000
00030?ooo`L000000`3oool8000000H0oooo100000060?ooo`@000001`3oool3000005D0oooo0P00
00090?ooo`<00000203oool4000000X0oooo0`0000090?ooo`<00000203oool4000000L0oooo1@00
00060?ooo`@000001P3oool4000000@0oooo00090?ooo`D000001@3oool5000000D0oooo1@000006
0?ooo`D000001@3oool5000000D0oooo1`0000030?ooo`L000000`3oool7000000@0oooo1P000004
0?ooo`L000000`3oool7000000<0oooo1`0000040?ooo`H00000103oool800000080oooo20000002
0?ooo`P000000`3oool7000000<0oooo1`0000030?ooo`P000000P3oool8000000<0oooo0`000007
0?ooo`D000001@3oool6000000P0oooo0`00000:0?ooo`030000003oool0oooo00L0oooo0P00000:
0?ooo`800000203oool4000000L0oooo100000060?ooo`H000000`3oool000L0oooo0P0000000`3o
ool00000000000060?ooo`D000001@3oool5000000H0oooo100000070?ooo`<000001`3oool50000
00H0oooo100000060?ooo`@000001`3oool3000000H0oooo1@0000050?ooo`D000001@3oool50000
00H0oooo1@0000050?ooo`L000000`3oool7000000<0oooo1`0000040?ooo`H00000103oool60000
00@0oooo1`0000030?ooo`L00000103oool7000000<0oooo1`0000030?ooo`P00000203oool20000
00T0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool01`3oool20000
00T0oooo0`0000070?ooo`D000001@3oool001@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000P0
oooo0P0000080?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`<000001`3oool3000000L0
oooo0`0000080?ooo`800000203oool4000000H0oooo100000060?ooo`@000001P3oool4000000H0
oooo100000070?ooo`@000001P3oool4000000H0oooo1@0000050?ooo`@00000BP3oool2000000P0
oooo0P0000090?ooo`00IP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`800000203oool2000000P0oooo
0P0000080?ooo`800000203oool2000000T0oooo0P0000080?ooo`800000203oool2000006/0oooo
003o0?oood@0oooo003i0?ooo`@00000AP3oool00?T0oooo1000000:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0;@3oool00>`0oooo00<000000?ooo`3oool02`3oool3000000X0
oooo0`0000080?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0
oooo003[0?ooo`<00000303oool3000000T0oooo1@0000070?ooo`<00000203oool2000000P0oooo
0`0000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool000T0oooo1`00
00030?ooo`L000000`3oool800000080oooo200000070?ooo`<000001`3oool3000000L0oooo1000
00060?ooo`@00000R03oool2000000P0oooo1@00000;0?ooo`8000002P3oool4000000L0oooo1@00
00060?ooo`@000001P3oool4000000L0oooo0`0000080?ooo`8000001@3oool000T0oooo1P000004
0?ooo`H00000103oool7000000<0oooo1`0000040?ooo`H00000103oool6000000@0oooo1`000003
0?ooo`L000000`3oool8000000<0oooo1`0000030?ooo`P000000P3oool800000080oooo20000003
0?ooo`L000000`3oool700000280oooo0`0000070?ooo`@000001P3oool4000000L0oooo1@000007
0?ooo`@000002P3oool2000000X0oooo0`0000070?ooo`D000001P3oool5000000D0oooo1P000005
0?ooo`D000001@3oool5000000@0oooo00070?ooo`80000000@0oooo00000000000000001@3oool5
000000D0oooo1P0000050?ooo`D000001P3oool4000000H0oooo1@0000050?ooo`D000001@3oool5
000000D0oooo1`0000040?ooo`H00000103oool7000000<0oooo1`0000030?ooo`L00000103oool6
000000@0oooo1P0000040?ooo`P000000P3oool800000080oooo200000030?ooo`L000000`3oool8
00000080oooo200000020?ooo`P00000203oool2000000X0oooo00<000000?ooo`3oool01`3oool2
000000T0oooo0`0000070?ooo`@000001P3oool5000000H0oooo100000060?ooo`H00000103oool0
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000203oool30000
00L0oooo0`0000080?ooo`800000203oool3000000L0oooo0`0000070?ooo`@000001`3oool30000
00L0oooo100000060?ooo`@000001P3oool4000000H0oooo100000060?ooo`D000001@3oool70000
00<0oooo1`0000030?ooo`L00000103oool6000000@0oooo1P0000040?ooo`H00000103oool40000
01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000203oool20000
00P0oooo0P0000090?ooo`800000203oool4000000L0oooo000X0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool01`3oool2000000P0
oooo0P0000080?ooo`800000203oool3000000P0oooo0P0000080?ooo`@000001P3oool4000000H0
oooo100000060?ooo`@000001P3oool4000000H0oooo0P00001/0?ooo`00SP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`800000203oool2000000P0oooo
0P0000080?ooo`800000MP3oool00?l0ooooA03oool00>h0oooo1000000;0?ooo`030000003oool0
oooo04<0oooo003^0?ooo`@000002P3oool4000000P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0]0?ooo`00h@3oool00`000000oooo0?ooo`0;0?ooo`<000002P3oool5000000H0
oooo0`0000080?ooo`<00000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03P3oool000`0oooo100000060?ooo`@000001`3oool300000;`0oooo
0`00000<0?ooo`8000002P3oool5000000H0oooo100000080?ooo`<000001`3oool3000000P0oooo
0P0000080?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`00203oool7000000<0oooo1`00
00040?ooo`H00000103oool800000080oooo200000020?ooo`P000000`3oool7000000L0oooo0`00
00070?ooo`@000001P3oool4000006T0oooo0P0000090?ooo`D000002P3oool2000000X0oooo0`00
00080?ooo`D000001P3oool5000000D0oooo100000070?ooo`@000001P3oool4000000L0oooo0`00
00050?ooo`00203oool5000000D0oooo1@0000060?ooo`D000001@3oool7000000<0oooo1`000003
0?ooo`L00000103oool6000000@0oooo1P0000040?ooo`L000000`3oool7000000<0oooo20000003
0?ooo`L000000`3oool800000080oooo200000020?ooo`P000000`3oool7000000<0oooo20000002
0?ooo`P000000P3oool4000000L0oooo0`0000070?ooo`D000001@3oool7000000X0oooo00<00000
0?ooo`3oool01`3oool3000000P0oooo100000070?ooo`D000001P3oool5000000D0oooo1@000005
0?ooo`H000001@3oool4000000D0oooo00070?ooo`D000001P3oool4000000H0oooo100000070?oo
o`D000001P3oool4000000H0oooo100000060?ooo`D000001@3oool5000000D0oooo1@0000050?oo
o`D000001@3oool7000000@0oooo1P0000040?ooo`L000000`3oool7000000<0oooo1`0000040?oo
o`H00000103oool7000000<0oooo1`0000030?ooo`P000000`3oool7000000<0oooo1`0000070?oo
o`@000002@3oool00`000000oooo0?ooo`070?ooo`800000203oool2000000X0oooo0`0000070?oo
o`@000001P3oool4000000H0oooo1@0000060?ooo`H00000103oool000T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`80
0000203oool2000000T0oooo0P0000080?ooo`800000203oool3000000L0oooo0`0000070?ooo`@0
00001`3oool3000000L0oooo100000060?ooo`@000001P3oool4000000H0oooo100000070?ooo`@0
00001P3oool4000000H0oooo1@0000050?ooo`D000001@3oool4000003H0oooo0P0000080?ooo`80
0000203oool2000000P0oooo0P0000090?ooo`@000001`3oool004L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool2000000T0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000080?ooo`800000
203oool2000000T0oooo0P0000080?ooo`800000203oool2000000P0oooo0P00001f0?ooo`00o`3o
oom40?ooo`00i03oool4000005/0oooo003T0?ooo`@000002P3oool00`000000oooo0?ooo`1>0?oo
o`00eP3oool00`000000oooo0?ooo`0;0?ooo`<000002`3oool3000000T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0g0?ooo`00eP3oool2000000`0oooo0`00000:0?ooo`D00000
1`3oool3000000P0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool000P0oooo200000060?ooo`@000001P3oool4000000L0oooo0`0000070?ooo`<00000T`3o
ool2000000P0oooo1000000<0?ooo`8000002P3oool4000000L0oooo1@0000060?ooo`@000001`3o
ool3000000L0oooo0`0000080?ooo`800000203oool2000000P0oooo0`0000050?ooo`00203oool7
000000<0oooo1`0000030?ooo`L00000103oool6000000@0oooo1P0000040?ooo`P000000P3oool8
00000080oooo200000030?ooo`L000000`3oool800000080oooo200000060?ooo`@000001`3oool3
000003H0oooo100000070?ooo`D000001@3oool5000000/0oooo0P00000:0?ooo`<00000203oool4
000000H0oooo1@0000050?ooo`H000001@3oool4000000H0oooo1@0000060?ooo`@000001P3oool4
000000D0oooo00070?ooo`H000001@3oool5000000D0oooo1@0000060?ooo`D000001@3oool50000
00D0oooo1`0000030?ooo`L000000`3oool7000000@0oooo1P0000040?ooo`L000000`3oool70000
00<0oooo1`0000040?ooo`H00000103oool800000080oooo200000020?ooo`P000000`3oool70000
00<0oooo1`0000030?ooo`P000000P3oool8000000D0oooo1@0000090?ooo`030000003oool0oooo
00P0oooo0P0000090?ooo`<000001`3oool4000000H0oooo1@0000060?ooo`H00000103oool60000
00D0oooo1@0000050?ooo`H00000103oool000T0oooo0`0000070?ooo`<000001`3oool3000000P0
oooo0P0000080?ooo`800000203oool4000000H0oooo100000060?ooo`@000001`3oool3000000H0
oooo1@0000050?ooo`D000001@3oool5000000H0oooo100000060?ooo`L000000`3oool7000000<0
oooo1`0000040?ooo`H00000103oool6000000@0oooo1P0000040?ooo`@00000303oool2000000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`800000203oool2000000P0
oooo0P0000090?ooo`@000001P3oool4000000L0oooo100000060?ooo`D000001P3oool000T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000203oool2000000P0oooo
0P0000090?ooo`030000003oool0oooo00L0oooo0`0000070?ooo`<000001`3oool3000000L0oooo
0`0000080?ooo`@000001P3oool4000000H0oooo100000060?ooo`@000001P3oool4000000H0oooo
0P00001[0?ooo`800000203oool2000000X0oooo001U0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0P00
00080?ooo`800000203oool2000000P0oooo0P0000080?ooo`800000R`3oool00?l0ooooA03oool0
0=T0oooo1000001V0?ooo`00f@3oool4000000/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1=0?ooo`00fP3oool3000000X0oooo100000070?ooo`<000002@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03L0oooo003;0?ooo`030000003oool0oooo00`0oooo0P00
000;0?ooo`D000001@3oool4000000P0oooo0`0000080?ooo`8000002@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00080?ooo`L000000`3oool7000000<0oooo20000006
0?ooo`@000001P3oool4000000L0oooo0`0000070?ooo`@000001P3oool4000007@0oooo0`00000<
0?ooo`8000002P3oool5000000H0oooo1@0000060?ooo`@000001`3oool4000000L0oooo0P000008
0?ooo`<000001`3oool3000000P0oooo0P0000080?ooo`8000001P3oool000P0oooo1P0000040?oo
o`H00000103oool7000000<0oooo1`0000030?ooo`L00000103oool6000000@0oooo1`0000030?oo
o`L000000`3oool8000000<0oooo1`0000030?ooo`L000000`3oool800000080oooo200000060?oo
o`@000001`3oool3000001L0oooo100000070?ooo`<000001`3oool6000000/0oooo00<000000?oo
o`3oool0203oool3000000L0oooo100000070?ooo`H000001@3oool5000000D0oooo1@0000050?oo
o`D000001P3oool5000000D0oooo1@0000050?ooo`D000001@3oool000L0oooo1@0000060?ooo`@0
00001P3oool5000000D0oooo1@0000050?ooo`D000001P3oool5000000D0oooo1@0000050?ooo`D0
00001@3oool7000000@0oooo1P0000040?ooo`H00000103oool7000000<0oooo1`0000030?ooo`L0
0000103oool6000000@0oooo200000020?ooo`P000000P3oool8000000<0oooo1`0000030?ooo`P0
00002@3oool00`000000oooo0?ooo`070?ooo`800000203oool2000000T0oooo1@0000060?ooo`@0
00001P3oool4000000H0oooo1`0000030?ooo`L00000103oool6000000@0oooo1P0000050?ooo`00
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`<00000
1`3oool3000000P0oooo0P0000080?ooo`<000001`3oool3000000L0oooo100000070?ooo`<00000
1`3oool3000000L0oooo100000050?ooo`D000001@3oool5000000H0oooo1@0000050?ooo`L00000
0`3oool7000000<0oooo1`0000040?ooo`D00000=03oool2000000T0oooo0P0000080?ooo`800000
203oool4000000H0oooo100000070?ooo`@000001P3oool4000000P0oooo000W0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`800000203oool3000000L0oooo0`0000080?ooo`800000203o
ool4000000H0oooo100000060?ooo`@000001P3oool200000840oooo00230?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`800000203oool2
000000P0oooo0P00002;0?ooo`00c`3oool400000700oooo003?0?ooo`@00000L03oool00<l0oooo
0`00000<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0E`3oool00<l0oooo0`00
000;0?ooo`<00000203oool3000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;@3oool000/0oooo10000006
0?ooo`@000001`3oool3000009d0oooo00<000000?ooo`3oool03@3oool2000000X0oooo1@000006
0?ooo`@00000203oool2000000P0oooo0`0000070?ooo`<00000203oool2000000T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool000L0oooo1`0000030?ooo`L00000103oool6000000@0oooo200000020?oo
o`P000000P3oool8000000L0oooo0`0000070?ooo`<000001`3oool4000000H0oooo1000001:0?oo
o`@000001`3oool3000000d0oooo0P00000:0?ooo`@000001`3oool5000000D0oooo1@0000050?oo
o`D000001@3oool5000000H0oooo1@0000070?ooo`800000203oool3000000L0oooo0`0000080?oo
o`8000001P3oool000L0oooo1@0000050?ooo`D000001P3oool5000000D0oooo1`0000030?ooo`L0
00000`3oool7000000@0oooo1P0000040?ooo`H00000103oool7000000<0oooo1`0000030?ooo`P0
00000`3oool7000000<0oooo200000020?ooo`P000000P3oool8000000<0oooo1`0000030?ooo`P0
00000P3oool800000080oooo1P00000;0?ooo`030000003oool0oooo00P0oooo0`0000080?ooo`@0
00001P3oool4000000H0oooo1`0000030?ooo`L00000103oool6000000D0oooo1@0000050?ooo`D0
00001P3oool5000000D0oooo1@0000050?ooo`001`3oool4000000L0oooo0`0000070?ooo`<00000
203oool4000000H0oooo100000050?ooo`D000001P3oool5000000D0oooo1@0000050?ooo`D00000
1@3oool5000000D0oooo1`0000040?ooo`H00000103oool7000000<0oooo1`0000030?ooo`L00000
103oool6000000@0oooo1P0000040?ooo`L000000`3oool8000000T0oooo00<000000?ooo`3oool0
1`3oool2000000T0oooo0P0000080?ooo`800000203oool4000000H0oooo100000070?ooo`@00000
1`3oool4000000H0oooo1`0000030?ooo`L00000103oool6000000D0oooo00080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`800000203o
ool2000000P0oooo0`0000080?ooo`800000203oool2000000P0oooo0`0000070?ooo`<000001`3o
ool4000000L0oooo0`0000070?ooo`@000001P3oool4000000H0oooo100000060?ooo`@000001P3o
ool4000000H0oooo1000001O0?ooo`800000203oool4000000H0oooo100000070?ooo`@00000203o
ool003/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`800000203oool2000000P0oooo0P0000080?ooo`800000203oool2
000000P0oooo0P00002<0?ooo`00o`3ooom40?ooo`00a03oool4000007/0oooo00340?ooo`@00000
303oool00`000000oooo0?ooo`1/0?ooo`00a@3oool3000000/0oooo0`0000090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1<0?ooo`00a@3oool2
000000/0oooo100000080?ooo`800000203oool3000000P0oooo0P0000090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool06@3oool000/0oooo0`0000070?ooo`@000001P3oool40000
00L0oooo0`0000070?ooo`<00000SP3oool2000000/0oooo1@0000060?ooo`@000001P3oool40000
00L0oooo100000070?ooo`800000203oool3000000L0oooo0`0000070?ooo`<00000203oool20000
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`001`3oool6000000@0
oooo1`0000030?ooo`L00000103oool6000000@0oooo1P0000040?ooo`P000000P3oool800000080
oooo200000030?ooo`L000001`3oool4000000H0oooo100000060?ooo`@000001`3oool3000002`0
oooo0`00000>0?ooo`030000003oool0oooo00P0oooo100000070?ooo`@000001P3oool6000000D0
oooo1@0000050?ooo`D000001@3oool5000000D0oooo1@0000060?ooo`D000001@3oool5000000L0
oooo0P0000080?ooo`<000001P3oool000L0oooo1@0000050?ooo`D000001@3oool5000000H0oooo
1@0000050?ooo`D000001@3oool7000000<0oooo1`0000030?ooo`L00000103oool6000000@0oooo
1`0000030?ooo`L000000`3oool7000000@0oooo1P0000040?ooo`L000000`3oool800000080oooo
200000030?ooo`L000000`3oool7000000X0oooo00<000000?ooo`3oool01`3oool2000000T0oooo
0`0000070?ooo`D000001P3oool4000000H0oooo1P0000040?ooo`L000000`3oool7000000<0oooo
1`0000040?ooo`H000001@3oool5000000D0oooo1@0000060?ooo`00203oool2000000P0oooo0`00
00070?ooo`<00000203oool2000000P0oooo0P0000080?ooo`@000001P3oool4000000H0oooo1000
00060?ooo`D000001@3oool5000000D0oooo1@0000050?ooo`D000001P3oool4000000H0oooo1P00
00040?ooo`L000000`3oool7000000@0oooo1P0000040?ooo`D00000803oool2000000P0oooo0P00
00090?ooo`800000203oool4000000H0oooo100000060?ooo`@000001P3oool4000000L0oooo1000
00070?ooo`H00000103oool7000000D0oooo00080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool2000000P0oooo0P0000080?ooo`8000002@3oool2000000P0oooo0`000007
0?ooo`<000001`3oool3000000L0oooo0`0000080?ooo`<000001`3oool4000000H0oooo10000006
0?ooo`@000001P3oool2000007D0oooo100000060?ooo`@000002@3oool005X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000080?oo
o`800000203oool2000009H0oooo002i0?ooo`D00000Q@3oool00;T0oooo1@0000250?ooo`00^P3o
ool3000000`0oooo00<000000?ooo`3oool0M`3oool00;X0oooo0`00000;0?ooo`<000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1=0?ooo`00^P3oool3000000X0oooo1@0000070?ooo`<00000203oool20000
00P0oooo0P0000080?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`001P3oool8000000<0
oooo1`0000030?ooo`P000001P3oool4000000H0oooo100000070?ooo`<000001`3oool4000000H0
oooo1000001D0?ooo`8000003P3oool3000000X0oooo100000070?ooo`D000001@3oool5000000D0
oooo1@0000050?ooo`D000001`3oool3000000P0oooo0P0000080?ooo`800000203oool3000000L0
oooo0`0000080?ooo`800000203oool2000000L0oooo00070?ooo`H00000103oool6000000@0oooo
1`0000030?ooo`L000000`3oool7000000@0oooo1P0000040?ooo`L000000`3oool7000000<0oooo
200000030?ooo`L000000`3oool7000000<0oooo200000020?ooo`P000000P3oool8000000<0oooo
1`0000030?ooo`@000001P3oool6000000/0oooo00<000000?ooo`3oool0203oool3000000P0oooo
100000060?ooo`H00000103oool6000000@0oooo1`0000050?ooo`D000001@3oool5000000D0oooo
1@0000050?ooo`D000001P3oool5000000D0oooo1@0000050?ooo`D000001P3oool000L0oooo1000
00070?ooo`<000001`3oool4000000D0oooo1@0000050?ooo`D000001P3oool5000000D0oooo1@00
00050?ooo`D000001@3oool7000000@0oooo1P0000040?ooo`H00000103oool7000000<0oooo1`00
00030?ooo`L00000103oool6000000@0oooo200000020?ooo`P000002@3oool00`000000oooo0?oo
o`070?ooo`8000002@3oool2000000P0oooo100000060?ooo`@000001P3oool4000000L0oooo1@00
00060?ooo`H00000103oool6000000@0oooo1`0000030?ooo`L00000103oool6000000@0oooo1P00
00060?ooo`00203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P000008
0?ooo`<000001`3oool3000000P0oooo0P0000080?ooo`<000001`3oool3000000L0oooo10000007
0?ooo`<000001`3oool3000000L0oooo100000050?ooo`D000001@3oool5000000H0oooo10000007
0?ooo`D00000103oool4000004X0oooo0P0000090?ooo`@000001P3oool4000000H0oooo10000006
0?ooo`@000001`3oool4000000H0oooo100000090?ooo`009P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool2000000P0oooo0`0000070?ooo`<000001`3oool2000000T0oooo0P00002P0?oo
o`00PP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;@0oooo002_0?ooo`@00000
T03oool00:l0oooo1000002@0?ooo`00[`3oool3000000d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1f0?ooo`00[`3oool3000000`0oooo0`0000080?ooo`8000002@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04<0oooo000:0?ooo`@000001P3oool4000000L0
oooo0`00002>0?ooo`8000002`3oool4000000L0oooo100000070?ooo`<000001`3oool3000000P0
oooo0P0000080?ooo`800000203oool3000000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00060?ooo`L000000`3oool7000000@0oooo
1P0000040?ooo`L000000`3oool8000000H0oooo100000070?ooo`<000001`3oool3000000L0oooo
100000060?ooo`@00000AP3oool00`000000oooo0?ooo`090?ooo`H000001@3oool5000000D0oooo
1@0000060?ooo`D000001@3oool5000000D0oooo1@0000050?ooo`D000001`3oool3000000L0oooo
0`0000080?ooo`800000203oool3000000L0oooo0`0000070?ooo`<000001`3oool000H0oooo1@00
00060?ooo`D000001@3oool5000000D0oooo1P0000040?ooo`L000000`3oool7000000@0oooo1P00
00040?ooo`H00000103oool7000000<0oooo1`0000030?ooo`P000000`3oool7000000<0oooo2000
00060?ooo`@000001P3oool4000000<0oooo1`0000090?ooo`030000003oool0oooo00P0oooo1000
00070?ooo`@000001P3oool7000000<0oooo1`0000040?ooo`H00000103oool6000000@0oooo1`00
00040?ooo`H00000103oool6000000D0oooo1@0000050?ooo`D000001P3oool5000000D0oooo1@00
00060?ooo`001`3oool3000000L0oooo0`0000080?ooo`800000203oool3000000L0oooo10000005
0?ooo`D000001P3oool5000000D0oooo1@0000050?ooo`D000001@3oool5000000H0oooo1P000004
0?ooo`H00000103oool7000000<0oooo1`0000030?ooo`L00000103oool6000001l0oooo0P000008
0?ooo`@000001P3oool4000000L0oooo100000060?ooo`@000001P3oool4000000H0oooo20000003
0?ooo`L00000103oool6000000@0oooo1`0000030?ooo`L000000`3oool7000000H0oooo00070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo0P0000080?ooo`<00000203oool2000000P0oooo0P0000080?oo
o`<000001`3oool3000000L0oooo100000070?ooo`<000001P3oool5000000D0oooo1@0000050?oo
o`D000001P3oool4000007<0oooo100000060?ooo`@000001P3oool4000000H0oooo1000000:0?oo
o`00>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`<000001`3oool3000000L0oooo0`0000070?ooo`80
0000X@3oool00880oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0:X0oooo003o0?oood@0oooo003o0?oood@0oooo002f0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1f0?ooo`00]03oool3000000L0
oooo0`0000080?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0^0?ooo`002P3oool3000000L0oooo
100000060?ooo`@000001P3oool4000000L0oooo0`00001m0?ooo`D000001@3oool5000000D0oooo
1@0000060?ooo`<00000203oool3000000L0oooo0`0000070?ooo`<00000203oool2000000P0oooo
0`0000070?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`001P3oool6000000@0oooo1`00
00030?ooo`L000000`3oool7000000@0oooo1P0000040?ooo`P000000P3oool8000000H0oooo1000
00070?ooo`<000001`3oool4000000H0oooo100000060?ooo`@000001`3oool3000002T0oooo1`00
00030?ooo`L00000103oool6000000@0oooo1P0000050?ooo`D000001P3oool5000000D0oooo1@00
00050?ooo`D000001@3oool5000000H0oooo1@0000060?ooo`<000001`3oool3000000P0oooo0P00
00080?ooo`<000001`3oool000H0oooo1@0000050?ooo`D000001@3oool5000000H0oooo1@000005
0?ooo`D000001@3oool7000000<0oooo1`0000030?ooo`L00000103oool6000000@0oooo1`000003
0?ooo`L000000`3oool7000000@0oooo1P0000040?ooo`L000000`3oool8000000T0oooo00<00000
0?ooo`3oool01`3oool4000000H0oooo100000070?ooo`@000001P3oool7000000@0oooo1`000003
0?ooo`L000000`3oool7000000@0oooo1P0000040?ooo`L000000`3oool7000000@0oooo1P000004
0?ooo`H000001@3oool5000000H0oooo1@0000060?ooo`001`3oool2000000P0oooo0`0000070?oo
o`<000001`3oool3000000P0oooo0P0000080?ooo`@000001P3oool4000000H0oooo1@0000050?oo
o`D000001@3oool5000000D0oooo1@0000050?ooo`D000001P3oool5000000D0oooo1P0000040?oo
o`L00000?@3oool4000000H0oooo100000060?ooo`@000001`3oool4000000H0oooo100000060?oo
o`@000001P3oool8000000<0oooo1`0000040?ooo`H00000103oool7000000H0oooo00070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000080?ooo`<0
0000203oool2000000P0oooo0`0000070?ooo`<000001`3oool3000000P0oooo0P0000080?ooo`<0
00001`3oool400000940oooo100000060?ooo`@000002P3oool004l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool200000:/0oooo003o0?oood@0oooo003o0?oood@0oooo003o0?oood@0oooo002[0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1R0?ooo`00
ZP3oool2000000P0oooo0P0000080?ooo`<000001`3oool3000000L0oooo0`0000080?ooo`800000
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00050?ooo`P000001`3o
ool3000000L0oooo100000060?ooo`@000001P3oool4000000L0oooo0`0000070?ooo`<000001`3o
ool4000005<0oooo1@0000050?ooo`D000001@3oool5000000H0oooo1@0000050?ooo`D000001@3o
ool5000000H0oooo0`0000080?ooo`<000001`3oool3000000P0oooo0P0000080?ooo`800000203o
ool3000000L0oooo0`0000080?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`001P3oool6
000000@0oooo1P0000040?ooo`L000000`3oool7000000<0oooo1`0000040?ooo`H00000103oool6
000000@0oooo1`0000030?ooo`P000001`3oool3000000L0oooo0`0000070?ooo`@000001P3oool4
000000H0oooo100000090?ooo`030000003oool0oooo00P0oooo1`0000030?ooo`L00000103oool7
000000<0oooo1`0000030?ooo`L00000103oool6000000@0oooo1P0000050?ooo`H000001@3oool5
000000D0oooo1@0000050?ooo`D000001P3oool5000000D0oooo1@0000050?ooo`@000001`3oool3
000000P0oooo00060?ooo`@000001P3oool5000000D0oooo1@0000050?ooo`D000001P3oool50000
00D0oooo1@0000050?ooo`D000001@3oool5000000D0oooo1`0000040?ooo`H00000103oool60000
00@0oooo1`0000030?ooo`L000000`3oool7000001D0oooo100000060?ooo`@000001P3oool40000
00H0oooo100000060?ooo`@000001`3oool4000000H0oooo1`0000030?ooo`P000000`3oool70000
00@0oooo1P0000040?ooo`H00000103oool7000000<0oooo1`0000040?ooo`H00000103oool60000
00L0oooo00070?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`<000001`3oool3000000L0
oooo0`0000080?ooo`800000203oool2000000P0oooo0`0000070?ooo`@000001P3oool5000000D0
oooo1@0000050?ooo`D000001@3oool5000000D0oooo1@00001X0?ooo`@000001`3oool4000000H0
oooo100000060?ooo`@000001P3oool4000000L0oooo1`0000030?ooo`L000001`3oool00140oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool2000000T0oooo0P0000080?ooo`800000203oool3000000L0oooo
0`0000070?ooo`<00000]@3oool006<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2e0?ooo`00o`3ooom40?ooo`00o`3ooom40?ooo`00o`3ooom40?ooo`00X@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0CP3oool000T0oooo1000
00060?ooo`@000001`3oool3000007h0oooo0`0000070?ooo`<000001`3oool3000000L0oooo0`00
00080?ooo`800000203oool3000000L0oooo0`0000080?ooo`800000203oool2000000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool000D0oooo1`0000030?ooo`L00000103oool6000000P0oooo0`000007
0?ooo`@000001P3oool4000000H0oooo100000070?ooo`<000001`3oool4000000H0oooo1000000d
0?ooo`H00000103oool6000000@0oooo1P0000040?ooo`H000001@3oool5000000H0oooo1@000005
0?ooo`D000001@3oool5000000D0oooo1@0000070?ooo`<000001`3oool3000000L0oooo0`000008
0?ooo`800000203oool3000000L0oooo0`0000070?ooo`<00000203oool000D0oooo1@0000060?oo
o`D000001@3oool5000000D0oooo1P0000040?ooo`L000000`3oool7000000<0oooo1`0000040?oo
o`H00000103oool7000000<0oooo1`0000070?ooo`@000001`3oool3000000P0oooo0P00000:0?oo
o`030000003oool0oooo00L0oooo200000020?ooo`P000000P3oool8000000<0oooo1`0000040?oo
o`H00000103oool7000000<0oooo1`0000040?ooo`H00000103oool6000000D0oooo1P0000040?oo
o`H00000103oool6000000D0oooo1@0000050?ooo`D000001P3oool5000000D0oooo1@0000070?oo
o`001P3oool3000000L0oooo0`0000080?ooo`8000001`3oool5000000D0oooo1@0000050?ooo`D0
00001P3oool5000000D0oooo1@0000050?ooo`D000001@3oool5000000D0oooo1`0000040?ooo`H0
00001P3oool4000000/0oooo00<000000?ooo`3oool0<03oool4000000H0oooo100000060?ooo`@0
00001`3oool4000000H0oooo100000060?ooo`P000000P3oool800000080oooo200000040?ooo`H0
0000103oool7000000<0oooo1`0000030?ooo`L000001`3oool000H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`<00000
1`3oool3000000L0oooo0`0000080?ooo`800000203oool3000000L0oooo0`0000070?ooo`D00000
1@3oool5000000D0oooo1@00000;0?ooo`800000Q03oool4000000H0oooo100000060?ooo`@00000
1P3oool4000000/0oooo000U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0`0000080?ooo`800000203o
ool4000000/0oooo0P00002a0?ooo`00K@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo0`00000<0?ooo`<00000/03oool00880oooo00<000000?ooo`3oool02P3oool40000
0;00oooo002?0?ooo`@00000/03oool00?l0ooooA03oool00:40oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0j0?ooo`002@3oool3000000L0oooo100000060?ooo`@000001`3oool3
000000P0oooo0P00001Q0?ooo`8000001`3oool3000000L0oooo0`0000070?ooo`<000001`3oool3
000000L0oooo0`0000070?ooo`<00000203oool3000000L0oooo0`0000070?ooo`<00000203oool2
000000P0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
00D0oooo1P0000040?ooo`L000000`3oool7000000@0oooo1P0000060?ooo`@00000203oool40000
00H0oooo100000060?ooo`@000001`3oool3000000L0oooo0`0000090?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo1P0000050?ooo`D000001@3oool50000
00D0oooo1P0000040?ooo`H00000103oool6000000@0oooo1P0000060?ooo`D000001@3oool50000
00D0oooo1@0000050?ooo`D000001@3oool5000000L0oooo0`0000070?ooo`<000001`3oool30000
00P0oooo0P0000080?ooo`<00000203oool000D0oooo1@0000050?ooo`D000001@3oool5000000H0
oooo1@0000050?ooo`D000001@3oool7000000<0oooo1`0000030?ooo`L00000103oool6000000@0
oooo1P0000060?ooo`D00000203oool3000000T0oooo00<000000?ooo`3oool01`3oool8000000<0
oooo1`0000030?ooo`L000000`3oool800000080oooo200000030?ooo`L000000`3oool7000000@0
oooo1`0000030?ooo`L000000`3oool7000000@0oooo1P0000040?ooo`H000001@3oool6000000@0
oooo1P0000040?ooo`H000001@3oool5000000H0oooo1@0000070?ooo`001P3oool2000000P0oooo
0`0000070?ooo`<00000203oool2000000L0oooo0`0000070?ooo`D000001P3oool5000000D0oooo
1@0000050?ooo`D000001@3oool5000000D0oooo1P0000070?ooo`@000002P3oool2000000`0oooo
100000100?ooo`@000001P3oool4000000H0oooo100000070?ooo`@000001P3oool4000000H0oooo
200000020?ooo`P000000`3oool7000000@0oooo1P0000040?ooo`L000001`3oool000H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`<000001`3oool3000000L0oooo0`00
00080?ooo`800000203oool2000000P0oooo100000060?ooo`D000002`3oool200000:80oooo1000
00060?ooo`@000002`3oool003T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`<00000203oool3000000/0oooo0`00002k0?ooo`00K@3oool00`000000oooo0?ooo`070?oo
o`<000002`3oool300000;/0oooo001h0?ooo`030000003oool0oooo00X0oooo1000002j0?ooo`00
Q@3oool400000;X0oooo002P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0840oooo002E0?ooo`8000001`3oool3
000000L0oooo0`0000080?ooo`800000203oool3000000T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool0
00P0oooo100000070?ooo`<000001`3oool3000000L0oooo100000060?ooo`@000001`3oool30000
00P0oooo0P0000090?ooo`800000=P3oool3000000D0oooo1@0000050?ooo`H000001@3oool50000
00D0oooo1@0000060?ooo`D000001P3oool3000000L0oooo0`0000070?ooo`<000001`3oool40000
00L0oooo0`0000070?ooo`<00000203oool2000000P0oooo0P0000080?ooo`<000001`3oool30000
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`00103oool7000000@0
oooo1P0000040?ooo`H00000103oool7000000<0oooo1`0000040?ooo`H000001P3oool4000000H0
oooo1@0000070?ooo`@00000203oool2000000T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`L000000`3oool800000080oooo200000030?ooo`L00000103oool6000000@0
oooo1`0000040?ooo`H00000103oool6000000@0oooo1P0000040?ooo`H000001@3oool6000000D0
oooo1@0000050?ooo`D000001@3oool5000000H0oooo1@0000050?ooo`@000001`3oool3000000L0
oooo100000080?ooo`001@3oool5000000D0oooo1@0000050?ooo`D000001@3oool5000000H0oooo
1@0000050?ooo`D000001@3oool5000000D0oooo1P0000040?ooo`L000001P3oool4000000P0oooo
0P00000;0?ooo`030000003oool0oooo00T0oooo1@0000070?ooo`@00000303oool4000000L0oooo
100000060?ooo`@000001P3oool800000080oooo200000030?ooo`L000000`3oool800000080oooo
200000030?ooo`L00000103oool6000000@0oooo1P0000040?ooo`L000000`3oool7000000@0oooo
1P0000040?ooo`H00000203oool000D0oooo0`0000080?ooo`800000203oool2000000P0oooo0`00
00070?ooo`<00000203oool2000000L0oooo100000070?ooo`@000001P3oool5000000D0oooo1@00
00070?ooo`<000002`3oool2000000h0oooo0P00001Y0?ooo`@000001`3oool4000000H0oooo1000
00060?ooo`@000001P3oool800000080oooo200000030?ooo`L00000203oool000H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P000008
0?ooo`<000001`3oool3000000L0oooo100000060?ooo`D000002`3oool200000<H0oooo00130?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`800000203oool3000000`0oooo0`0000350?ooo`00HP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00X0oooo100000350?ooo`00NP3oool400000<D0oooo003o0?oood@0oooo002F
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1I
0?ooo`00203oool4000000H0oooo100000080?ooo`800000J`3oool2000000L0oooo0`0000070?oo
o`<000001`3oool3000000L0oooo0`0000070?ooo`<00000203oool2000000P0oooo0`0000070?oo
o`<00000203oool2000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`00103oool7000000<0oooo1`0000060?ooo`@00000203oool3000000L0oooo100000060?ooo`@0
00001`3oool3000000P0oooo0P0000090?ooo`8000002@3oool00`000000oooo0?ooo`0E0?ooo`@0
0000103oool6000000D0oooo1@0000050?ooo`H00000103oool6000000@0oooo1P0000040?ooo`H0
00001@3oool5000000H0oooo1@0000050?ooo`D000001@3oool4000000L0oooo0`0000080?ooo`<0
00001`3oool3000000L0oooo0`0000080?ooo`800000203oool2000000P0oooo0`0000070?ooo`<0
00002@3oool000@0oooo1@0000060?ooo`D000001@3oool5000000D0oooo1P0000040?ooo`L00000
0`3oool7000000@0oooo1P0000060?ooo`@000001P3oool5000000P0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo200000020?ooo`P000000`3oool7000000<0oooo200000020?ooo`P00000
0P3oool8000000<0oooo1`0000040?ooo`H00000103oool7000000<0oooo1`0000040?ooo`H00000
103oool6000000D0oooo1P0000040?ooo`H00000103oool6000000D0oooo1@0000050?ooo`D00000
1P3oool5000000D0oooo1@0000080?ooo`001@3oool3000000L0oooo0`0000070?ooo`@000001P3o
ool5000000D0oooo1@0000060?ooo`D000001@3oool5000000D0oooo1@0000050?ooo`H000001`3o
ool4000000X0oooo00<000000?ooo`3oool02@3oool5000000L0oooo1000000f0?ooo`@000001P3o
ool4000000H0oooo100000070?ooo`L000000`3oool7000000<0oooo200000020?ooo`P000000P3o
ool8000000@0oooo1P0000040?ooo`H00000103oool7000000<0oooo1`0000080?ooo`001@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`800000203oool3
000000L0oooo0`0000080?ooo`8000001`3oool4000000L0oooo100000060?ooo`D000002P3oool3
000000d0oooo0P00002C0?ooo`@000001P3oool4000000H0oooo100000060?ooo`@00000303oool0
01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000203oool30000
00P0oooo0`00000;0?ooo`<00000d03oool004d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`<000002`3oool300000=00oooo001S0?ooo`030000003oool0oooo00T0oooo
1@00003?0?ooo`00K`3oool500000<l0oooo003o0?oood@0oooo00200?ooo`800000203oool20000
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03/0oooo00080?ooo`<000001`3oool4000000H0oooo100000080?ooo`800000203oool2000004T0
oooo1@0000050?ooo`D000001`3oool3000000L0oooo0`0000080?ooo`<000001`3oool3000000L0
oooo0`0000070?ooo`<000001`3oool3000000P0oooo0`0000070?ooo`<000001`3oool3000000P0
oooo0P0000080?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00040?ooo`H00000103oool7000000<0oooo1`0000060?ooo`@000001P3oool4000000P0oooo
0`0000090?ooo`800000203oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`L000000`3oool7000000<0oooo200000030?ooo`L00000103oool6000000@0oooo
1P0000040?ooo`L00000103oool6000000@0oooo1P0000040?ooo`H000001P3oool5000000D0oooo
1@0000050?ooo`D000001@3oool5000000D0oooo100000080?ooo`<000001`3oool3000000L0oooo
100000070?ooo`<000001`3oool4000000P0oooo00040?ooo`D000001@3oool5000000H0oooo1@00
00050?ooo`D000001@3oool5000000D0oooo1P0000060?ooo`D000001P3oool4000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`H000001P3oool4000000L0oooo1000
00020?ooo`P000000`3oool7000000<0oooo1`0000030?ooo`P000000P3oool800000080oooo2000
00030?ooo`L00000103oool7000000<0oooo1`0000030?ooo`L00000103oool6000000@0oooo1P00
00050?ooo`H00000103oool6000000@0oooo1P0000050?ooo`D000001P3oool5000000P0oooo0005
0?ooo`800000203oool3000000L0oooo0`0000070?ooo`@000001P3oool4000000L0oooo10000005
0?ooo`H000001@3oool5000000P0oooo0`00000:0?ooo`800000303oool4000005l0oooo10000006
0?ooo`@000001P3oool4000000L0oooo100000060?ooo`L000000`3oool800000080oooo20000003
0?ooo`L00000103oool6000000@0oooo1`0000080?ooo`001@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000080?oo
o`<000001`3oool3000000P0oooo100000070?ooo`<000002`3oool2000000h0oooo0P00002a0?oo
o`@000001P3oool4000000`0oooo000T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0`0000070?ooo`@0
00002P3oool300000=/0oooo001>0?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`<00000
f`3oool005T0oooo00<000000?ooo`3oool02@3oool400000=X0oooo001U0?ooo`@00000fP3oool0
09D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0S@3oool00800oooo0P0000080?ooo`8000001`3oool3000000L0
oooo0`0000070?ooo`<00000203oool2000000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool000L0oooo
100000070?ooo`<000001`3oool3000000T0oooo0P0000080?ooo`800000203oool2000000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`@000001@3oool5000000D0oooo
1@0000050?ooo`D000001@3oool6000000D0oooo100000060?ooo`@00000203oool3000000L0oooo
0`0000070?ooo`<000001`3oool3000000P0oooo0`0000070?ooo`<000001`3oool3000000P0oooo
0P0000080?ooo`800000203oool3000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00030?ooo`L00000103oool6000000@0oooo1P00
00060?ooo`D000001P3oool4000000H0oooo100000080?ooo`<000002@3oool2000000T0oooo00<0
00000?ooo`3oool01`3oool2000000P0oooo200000030?ooo`L000000`3oool7000000<0oooo2000
00020?ooo`P000000`3oool7000000@0oooo1P0000050?ooo`H00000103oool6000000@0oooo1P00
00040?ooo`H000001@3oool5000000D0oooo1P0000050?ooo`D000001@3oool5000000D0oooo1@00
00060?ooo`@000001`3oool4000000H0oooo100000060?ooo`D00000203oool000@0oooo1@000005
0?ooo`D000001@3oool5000000D0oooo1P0000050?ooo`D000001@3oool5000000L0oooo10000009
0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`@000001`3oool6000000H0oooo10000006
0?ooo`@000001`3oool4000000`0oooo200000030?ooo`L000000`3oool800000080oooo20000002
0?ooo`P000000`3oool7000000<0oooo1`0000030?ooo`P000000`3oool7000000@0oooo1P000004
0?ooo`H00000103oool7000000@0oooo1P0000040?ooo`H00000103oool6000000T0oooo00040?oo
o`<00000203oool2000000P0oooo0P0000080?ooo`@000001P3oool4000000L0oooo100000050?oo
o`D000002@3oool3000000T0oooo0P00000;0?ooo`D000002@3oool2000007d0oooo100000070?oo
o`@000001P3oool4000000H0oooo200000020?ooo`P000000P3oool8000000<0oooo1`0000090?oo
o`001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool3000000P0oooo0P0000080?ooo`<000001`3oool3000000T0oooo0`00000:0?ooo`80
00003@3oool200000=L0oooo000T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`<00000203oool4000000X0oooo0`00000=0?ooo`030000
003oool0oooo0=D0oooo00130?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`@00000i@3o
ool004l0oooo00<000000?ooo`3oool0203oool400000>D0oooo003o0?oood@0oooo00200?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo06@0oooo00090?ooo`800000203oool2000000P0oooo0P00001;0?ooo`<00000
203oool2000000L0oooo0`0000070?ooo`<00000203oool3000000L0oooo0`0000070?ooo`<00000
1`3oool3000000L0oooo0`0000080?ooo`800000203oool3000000L0oooo0`0000090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`001@3o
ool5000000D0oooo1@0000060?ooo`@000002@3oool2000000T0oooo0P0000080?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`L00000103o
ool6000000@0oooo1`0000030?ooo`L00000103oool6000000@0oooo1P0000050?ooo`H00000103o
ool6000000@0oooo1P0000050?ooo`D000001P3oool5000000D0oooo100000070?ooo`<000001`3o
ool3000000P0oooo0`0000070?ooo`<000001`3oool4000000L0oooo0`0000070?ooo`@000001P3o
ool4000000H0oooo1@0000080?ooo`000`3oool6000000@0oooo1P0000050?ooo`D000001`3oool4
000000H0oooo1@0000080?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo1@0000060?ooo`H000000`3oool7000000<0oooo200000020?ooo`P000000`3oool7
000000<0oooo1`0000030?ooo`P000000P3oool8000000<0oooo1`0000040?ooo`H00000103oool7
000000<0oooo1`0000040?ooo`H00000103oool6000000D0oooo1P0000040?ooo`H00000103oool6
000000D0oooo1@0000050?ooo`D000001P3oool5000000D0oooo1000000:0?ooo`00103oool40000
00H0oooo100000060?ooo`@000001P3oool5000000D0oooo1P0000070?ooo`<00000203oool30000
00X0oooo0P00000:0?ooo`H000001P3oool4000000H0oooo1000001;0?ooo`@000001P3oool40000
00H0oooo200000020?ooo`P000000`3oool7000000<0oooo200000020?ooo`P000000P3oool80000
00@0oooo1P0000040?ooo`H00000103oool7000000<0oooo1`0000090?ooo`00103oool3000000L0
oooo0`0000080?ooo`800000203oool3000000L0oooo100000060?ooo`D000001`3oool3000000/0
oooo0P00000;0?ooo`@000002@3oool200000:L0oooo100000060?ooo`@000001P3oool4000000H0
oooo200000090?ooo`001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`<00000203oool3000000L0oooo
1000000:0?ooo`<00000303oool300000>40oooo000^0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool2000000/0oooo0`00000=0?ooo`030000003oool0oooo0>00oooo0014
0?ooo`030000003oool0oooo00T0oooo1000003_0?ooo`00D03oool400000>l0oooo003o0?oood@0
oooo001[0?ooo`800000203oool2000000P0oooo0P0000080?ooo`8000002@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo04H0oooo00080?ooo`8000002@3oool2000000P0oooo0P00
00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<P3oool6000000D0oooo1@00
00050?ooo`D000001@3oool5000000L0oooo0`0000070?ooo`<00000203oool3000000L0oooo0`00
00070?ooo`<000001`3oool3000000L0oooo0`0000080?ooo`<000001`3oool3000000L0oooo0`00
00080?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool000D0oooo100000060?ooo`D000001@3oool5000000P0oooo0P000008
0?ooo`<000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P000008
0?ooo`P000000P3oool8000000<0oooo1`0000030?ooo`L000000`3oool8000000@0oooo1P000004
0?ooo`H000001@3oool5000000D0oooo1P0000040?ooo`H00000103oool6000000@0oooo1P000005
0?ooo`H000001@3oool5000000D0oooo1@0000050?ooo`D000001P3oool4000000L0oooo10000006
0?ooo`@000001P3oool5000000H0oooo100000060?ooo`D00000203oool000<0oooo1@0000050?oo
o`H00000103oool6000000L0oooo0`0000080?ooo`<000002@3oool2000000X0oooo00<000000?oo
o`3oool0203oool4000000H0oooo1`0000060?ooo`@000001P3oool4000000H0oooo100000070?oo
o`@000000P3oool8000000<0oooo1`0000030?ooo`L000000`3oool800000080oooo200000020?oo
o`P000000`3oool7000000<0oooo200000030?ooo`L000000`3oool7000000@0oooo1P0000040?oo
o`H000001@3oool6000000@0oooo1P0000040?ooo`H000001@3oool5000000H0oooo1@0000090?oo
o`000`3oool3000000P0oooo100000060?ooo`@000001P3oool5000000H0oooo100000080?ooo`<0
00002P3oool2000000/0oooo1@0000060?ooo`@00000M03oool2000000P0oooo100000060?ooo`@0
00001`3oool7000000<0oooo1`0000030?ooo`P000000P3oool8000000<0oooo1`0000040?ooo`H0
0000103oool7000000T0oooo00040?ooo`030000003oool0oooo00L0oooo0`0000070?ooo`<00000
203oool3000000H0oooo1@0000070?ooo`@000002P3oool2000000/0oooo100000090?ooo`800000
aP3oool4000000H0oooo1000000=0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool3000000L0oooo1@00000:0?ooo`<000002`3o
ool300000>`0oooo000_0?ooo`030000003oool0oooo00H0oooo0`00000:0?ooo`@00000303oool0
0`000000oooo0?ooo`3[0?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`@00000nP3oool00?l0
ooooA03oool007D0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2>0?ooo`00H03oool2000000P0oooo0P0000070?ooo`<000001`3o
ool4000000L0oooo0`0000070?ooo`<000001`3oool3000000L0oooo0`0000080?ooo`8000002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0W0?ooo`00203oool2000000P0oooo0P0000080?ooo`8000002P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`L000001@3oool5000000D0oooo1@0000050?ooo`D000001@3oool6
000000D0oooo1@0000050?ooo`H00000103oool6000000D0oooo1@0000050?ooo`@00000203oool3
000000L0oooo0`0000070?ooo`<000001`3oool3000000L0oooo0`0000080?ooo`<000001`3oool3
000000L0oooo0`0000080?ooo`800000203oool3000000T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00050?ooo`@000001P3oool40000
00H0oooo100000090?ooo`8000002@3oool2000000T0oooo00<000000?ooo`3oool0203oool20000
00P0oooo1`0000030?ooo`L000000`3oool800000080oooo200000020?ooo`P000000`3oool70000
00<0oooo200000020?ooo`P000000`3oool7000000@0oooo1P0000050?ooo`D000001@3oool60000
00@0oooo1P0000040?ooo`H00000103oool6000000D0oooo1P0000050?ooo`D000001@3oool50000
00D0oooo1P0000050?ooo`D000001P3oool5000000D0oooo1@0000050?ooo`H00000203oool000<0
oooo1@0000050?ooo`D000001@3oool5000000P0oooo100000080?ooo`8000002@3oool3000000T0
oooo100000090?ooo`@000001P3oool4000000L0oooo100000060?ooo`@00000:`3oool4000000L0
oooo1`0000030?ooo`L000000`3oool800000080oooo200000030?ooo`L000000`3oool7000000<0
oooo200000030?ooo`L000000`3oool7000000@0oooo1P0000040?ooo`L00000103oool6000000@0
oooo1P0000040?ooo`H000002P3oool000<0oooo0`0000080?ooo`@000001P3oool4000000H0oooo
1@0000080?ooo`<000002@3oool3000000X0oooo1@0000090?ooo`800000W03oool4000000H0oooo
100000070?ooo`@000001P3oool800000080oooo200000020?ooo`P000000`3oool7000000X0oooo
00040?ooo`030000003oool0oooo00L0oooo0`0000070?ooo`<00000203oool3000000P0oooo1000
00090?ooo`<000002`3oool300000?L0oooo000?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool3000000L0oooo1000000:0?ooo`<000002`3oool300000?L0oooo000T0?oo
o`030000003oool0oooo00P0oooo0P0000090?ooo`D000002`3oool00`000000oooo0?ooo`3f0?oo
o`00>P3oool500000?l0oooo1@3oool00?l0ooooA03oool00600oooo0P0000080?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1_0?ooo`00203oool2000000T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0d0?ooo`@00000103oool6000000D0oooo1@0000070?ooo`<000001`3oool3
000000L0oooo0`0000080?ooo`<000001`3oool3000000L0oooo0`0000070?ooo`<000001`3oool3
000000P0oooo0P0000080?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool04`3oool000H0oooo0`0000080?ooo`800000203oool20000
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo200000020?ooo`P000000P3oool8000000<0oooo1`0000040?ooo`H000001@3oool60000
00@0oooo1P0000050?ooo`D000001@3oool5000000D0oooo1P0000040?ooo`H00000103oool60000
00D0oooo1@0000060?ooo`@000001`3oool3000000L0oooo0`0000070?ooo`@000001`3oool40000
00H0oooo100000060?ooo`D000001P3oool4000000H0oooo0P0000000`3oool00000000000050?oo
o`D000001`3oool010000000oooo0000000000080?ooo`00103oool4000000L0oooo100000070?oo
o`<000002@3oool2000000X0oooo00<000000?ooo`3oool01`3oool2000000T0oooo1`0000040?oo
o`H00000103oool6000000H0oooo100000030?ooo`L000000`3oool800000080oooo200000030?oo
o`L000000`3oool7000000<0oooo200000020?ooo`P000000`3oool7000000@0oooo1P0000040?oo
o`L00000103oool6000000@0oooo1P0000040?ooo`H000001@3oool6000000@0oooo1P0000040?oo
o`H000001@3oool5000000D0oooo1@0000060?ooo`@000001`3oool4000000X0oooo00020?ooo`D0
00001P3oool5000000H0oooo100000090?ooo`<000002@3oool2000000X0oooo0`0000090?ooo`@0
00002@3oool2000000P0oooo0P00001O0?ooo`@000001P3oool800000080oooo200000020?ooo`P0
00000`3oool7000000<0oooo200000020?ooo`P000000P3oool8000000@0oooo1P0000040?ooo`H0
0000103oool7000000@0oooo1P00000:0?ooo`000`3oool3000000P0oooo0`0000060?ooo`D00000
2@3oool2000000X0oooo0P00000:0?ooo`@000002P3oool200000<H0oooo100000060?ooo`@00000
1P3oool800000080oooo2000000:0?ooo`00103oool00`000000oooo0?ooo`070?ooo`<000001`3o
ool3000000T0oooo0`00000:0?ooo`<000002P3oool400000?l0oooo0P3oool000l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`@000002@3oool4000000X0oooo0`00003o
0?ooo`<0oooo000U0?ooo`8000002@3oool4000000/0oooo00<000000?ooo`3oool0o`3oool20?oo
o`00o`3ooom40?ooo`00o`3ooom40?ooo`00E@3oool2000000P0oooo0P0000090?ooo`800000203o
ool2000000P0oooo0P0000080?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1A0?ooo`00203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo0`0000050?ooo`D000001@3oool5
000000D0oooo1P0000050?ooo`D000001@3oool5000000D0oooo1@0000070?ooo`<000001`3oool3
000000P0oooo0`0000070?ooo`<000001`3oool3000000L0oooo0`0000070?ooo`<00000203oool3
000000L0oooo0`0000070?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`001P3oool20000
00T0oooo0P0000090?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`8000001`3oool80000
00<0oooo1`0000030?ooo`L000000`3oool800000080oooo200000030?ooo`L000000`3oool70000
00<0oooo200000040?ooo`H00000103oool6000000D0oooo1@0000050?ooo`H00000103oool60000
00@0oooo1P0000040?ooo`H000001@3oool5000000H0oooo1@0000050?ooo`D000001P3oool50000
00D0oooo1@0000060?ooo`D000001@3oool5000000D0oooo1P0000050?ooo`80000000<0oooo0000
000000001@3oool3000000030?ooo`000000000000P0oooo00040?ooo`<00000203oool3000000T0
oooo0P0000090?ooo`<000002@3oool3000000L0oooo1`0000050?ooo`D000001P3oool4000000L0
oooo100000060?ooo`@000001P3oool4000000H0oooo100000070?ooo`@000000P3oool800000080
oooo200000030?ooo`L000000`3oool800000080oooo200000020?ooo`P000000`3oool7000000<0
oooo1`0000040?ooo`L000000`3oool7000000@0oooo1P0000040?ooo`H000001@3oool6000000@0
oooo1P0000040?ooo`H000001@3oool5000000H0oooo1@00000:0?ooo`000P3oool5000000L0oooo
0`0000090?ooo`<000002@3oool3000000X0oooo100000070?ooo`@000002@3oool200000980oooo
100000060?ooo`@000001`3oool7000000<0oooo1`0000030?ooo`P000000P3oool800000080oooo
200000040?ooo`H00000103oool7000000X0oooo00030?ooo`<000001`3oool4000000P0oooo1000
00090?ooo`<000002`3oool4000000P0oooo0P00003U0?ooo`@000001P3oool4000000h0oooo0004
0?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`D000002@3oool3000000/0oooo0`00003o
0?ooo`d0oooo000?0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`D000002`3oool00`00
0000oooo0?ooo`3o0?ooo``0oooo000K0?ooo`030000003oool0oooo00L0oooo1@00003o0?oooaX0
oooo003o0?oood@0oooo001E0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0S`3oool003l0oooo100000060?ooo`@000001@3oool5
000000L0oooo0`0000070?ooo`<000001`3oool3000000L0oooo0`0000080?ooo`<000001`3oool3
000000L0oooo0`0000070?ooo`<00000203oool2000000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03<0oooo00070?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool30000
00L0oooo200000020?ooo`P000000`3oool7000000@0oooo1P0000040?ooo`L00000103oool60000
00@0oooo1P0000050?ooo`D000001@3oool6000000@0oooo1P0000050?ooo`D000001@3oool40000
00P0oooo0`0000070?ooo`<000001`3oool3000000L0oooo100000060?ooo`@000001`3oool40000
00H0oooo1@0000050?ooo`D000001P3oool2000000030?ooo`000000000000L0oooo0`0000070?oo
o`040000003oool00000000000H0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?oo
o`02000000P0oooo00060?ooo`8000002@3oool2000000T0oooo00<000000?ooo`3oool0203oool3
000000P0oooo1P0000040?ooo`H000001@3oool6000000D0oooo1@0000030?ooo`L000000`3oool8
00000080oooo200000020?ooo`P000000`3oool7000000<0oooo200000020?ooo`P000000`3oool7
000000@0oooo1P0000050?ooo`D000001@3oool6000000@0oooo1P0000040?ooo`H00000103oool6
000000D0oooo1P0000050?ooo`D000001@3oool5000000D0oooo1@0000070?ooo`<000001`3oool4
000000H0oooo100000060?ooo`D000002P3oool000@0oooo100000080?ooo`8000002P3oool20000
00X0oooo100000070?ooo`D000001P3oool4000000T0oooo0P0000080?ooo`800000BP3oool40000
00L0oooo1`0000030?ooo`L000000`3oool800000080oooo200000030?ooo`L000000`3oool70000
00<0oooo200000030?ooo`L000000`3oool7000000@0oooo1P0000050?ooo`H00000103oool60000
00@0oooo1P0000040?ooo`H000002`3oool00080oooo1@0000090?ooo`8000002@3oool3000000X0
oooo1@0000080?ooo`8000002@3oool200000;40oooo100000060?ooo`@000001`3oool4000000H0
oooo200000020?ooo`P000000P3oool8000000<0oooo1`00000;0?ooo`000`3oool4000000P0oooo
0`0000090?ooo`<000002`3oool3000000X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00103o
ool2000000P0oooo0`00000:0?ooo`@000002P3oool300000?l0oooo603oool000D0oooo00<00000
0?ooo`3oool01`3oool2000000X0oooo1000000;0?ooo`030000003oool0oooo0?l0oooo5`3oool0
0?l0ooooA03oool00?l0ooooA03oool004X0oooo0P0000080?ooo`800000203oool2000000T0oooo
0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0700oooo00080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`@000001`3oool3000000D0oooo1@00
00050?ooo`D000001@3oool5000000H0oooo1@0000070?ooo`<000001`3oool3000000L0oooo0`00
00070?ooo`<00000203oool3000000L0oooo0`0000070?ooo`<000001`3oool3000000P0oooo0P00
00080?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0503oool000L0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P000008
0?ooo`@000001P3oool8000000<0oooo1`0000030?ooo`L000000`3oool800000080oooo20000003
0?ooo`L000001@3oool5000000D0oooo1P0000040?ooo`H00000103oool6000000D0oooo1@000005
0?ooo`H00000103oool6000000@0oooo1P0000050?ooo`D000001P3oool4000000L0oooo10000006
0?ooo`@000001P3oool5000000H0oooo1@0000050?ooo`D000001@3oool6000000D0oooo0P000000
0`3oool00000000000050?ooo`8000000P3oool2000000@0oooo0`0000000`3oool0000000000006
0?ooo`030000003oool0oooo00800000203oool000H0oooo0P0000090?ooo`8000002P3oool20000
00P0oooo1`0000040?ooo`H000001@3oool5000000H0oooo100000070?ooo`@000001P3oool40000
00H0oooo100000030?ooo`L000000`3oool800000080oooo200000030?ooo`L000000`3oool70000
00<0oooo200000020?ooo`P000000P3oool8000000@0oooo1P0000040?ooo`L00000103oool60000
00@0oooo1P0000040?ooo`H000001@3oool5000000D0oooo1P0000040?ooo`H000001@3oool50000
00D0oooo1P0000050?ooo`D000001P3oool5000000X0oooo00050?ooo`<000002@3oool2000000X0
oooo0`0000090?ooo`D00000203oool2000000P0oooo0P00001n0?ooo`@000001P3oool800000080
oooo200000020?ooo`P000000`3oool7000000<0oooo1`0000030?ooo`P000000P3oool8000000@0
oooo1P0000040?ooo`H00000103oool7000000@0oooo1P00000;0?ooo`00103oool4000000T0oooo
0`0000090?ooo`@000002@3oool300000>D0oooo100000060?ooo`@000001P3oool4000000H0oooo
2000000;0?ooo`000`3oool5000000T0oooo0`0000090?ooo`D000002P3oool00`000000oooo0?oo
o`3o0?oooaD0oooo00040?ooo`<000002@3oool4000000X0oooo0`00003o0?ooob<0oooo00060?oo
o`030000003oool0oooo00L0oooo1000000:0?ooo`030000003oool0oooo0?l0oooo8`3oool00?l0
ooooA03oool005l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0`P3oool003@0oooo100000080?ooo`800000203o
ool2000000P0oooo0P0000070?ooo`<000001`3oool3000000P0oooo0`0000070?ooo`<00000203o
ool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0DP3oool000L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`800000203oool800000080oooo200000040?ooo`H000001@3oool5
000000D0oooo1@0000050?ooo`D000001@3oool5000000H0oooo1@0000050?ooo`D000001@3oool5
000000L0oooo0`0000070?ooo`<000001`3oool3000000P0oooo0`0000070?ooo`<000001`3oool3
000000L0oooo0`0000080?ooo`<000001`3oool3000000L0oooo0`0000090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00X0oooo00070?ooo`030000003oool0oooo00L0oooo0`0000080?ooo`D000001P3oool70000
00<0oooo1P0000030?ooo`P000000`3oool7000000<0oooo1`0000030?ooo`P000000P3oool80000
00<0oooo1`0000030?ooo`L000000`3oool8000000@0oooo1P0000040?ooo`H00000103oool60000
00D0oooo1P0000040?ooo`H00000103oool6000000@0oooo1P0000050?ooo`H000001@3oool50000
00D0oooo1P0000050?ooo`H00000103oool6000000D0oooo1P0000040?ooo`H00000103oool30000
00040?ooo`0000000000000000@0oooo0P0000020?ooo`800000103oool300000080oooo0P000008
0?ooo`001`3oool2000000T0oooo0`0000090?ooo`D000001P3oool4000000H0oooo100000070?oo
o`@000001P3oool4000000H0oooo100000070?ooo`@000001P3oool4000000H0oooo100000060?oo
o`@000001`3oool400000080oooo200000020?ooo`P000000`3oool7000000<0oooo200000020?oo
o`P000000P3oool8000000<0oooo1`0000030?ooo`L00000103oool7000000<0oooo1`0000040?oo
o`H00000103oool6000000D0oooo1P0000040?ooo`H00000103oool6000000D0oooo1P0000050?oo
o`H000002P3oool000H0oooo0`0000090?ooo`D00000203oool4000000P0oooo0P0000080?ooo`80
0000Y`3oool4000000H0oooo200000030?ooo`L000000`3oool7000000<0oooo200000020?ooo`P0
00000P3oool8000000@0oooo1P0000040?ooo`L000002`3oool000H0oooo0`00000:0?ooo`D00000
203oool200000?l0oooo1@3oool4000000H0oooo1000000?0?ooo`001P3oool4000000T0oooo1000
000:0?ooo`030000003oool0oooo0?l0oooo803oool000H0oooo1000000:0?ooo`030000003oool0
oooo0?l0oooo;@3oool00?l0ooooA03oool00?l0ooooA03oool00?l0ooooA03oool00?l0ooooA03o
ool00?l0ooooA03oool00001\
\>"],
  ImageRangeCache->{{{0, 322.188}, {328.75, 0}} -> {-2.10044, -2.14322, \
0.0130386, 0.0130386}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[9]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0438\:0437\:043e\:0431\:0440\:0430\:0437\
\:0438\:0442\:044c \:044d\:0442\:043e \:0432\:0435\:043a\:0442\:043e\:0440\
\:043d\:043e\:0435 \:043f\:043e\:043b\:0435 \:043d\:0435\:043c\:043d\:043e\
\:0433\:043e \:0432 \:0434\:0440\:0443\:0433\:043e\:043c \:0432\:0438\:0434\
\:0435\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotVectorField[{ex[x, y], ey[x, y]}, \ {x, \ \(-2\), \ 
        2}, \ {y, \ \(-2\), \ 2}, PlotPoints \[Rule] 15, 
      ScaleFunction \[Rule] \((0.1  # &)\), 
      ScaleFactor \[Rule] None]\)], "Input",
  CellLabel->"In[10]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.25 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.625 0.238095 [
[ 0 0 0 0 ]
[ 1 1.25 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02381 .14881 m
.40476 .02976 L
s
% Start of user PostScript
-2. -2. -0.4 -2.5 MAarrowhead1
% End of user PostScript
.02381 .21684 m
.37755 .10459 L
s
% Start of user PostScript
-2. -1.71429 -0.514286 -2.18571 MAarrowhead1
% End of user PostScript
.02381 .28486 m
.35034 .17942 L
s
% Start of user PostScript
-2. -1.42857 -0.628571 -1.87143 MAarrowhead1
% End of user PostScript
.02381 .35289 m
.32313 .25425 L
s
% Start of user PostScript
-2. -1.14286 -0.742857 -1.55714 MAarrowhead1
% End of user PostScript
.02381 .42092 m
.29592 .32908 L
s
% Start of user PostScript
-2. -0.857143 -0.857143 -1.24286 MAarrowhead1
% End of user PostScript
.02381 .48895 m
.26871 .40391 L
s
% Start of user PostScript
-2. -0.571429 -0.971429 -0.928571 MAarrowhead1
% End of user PostScript
.02381 .55697 m
.2415 .47874 L
s
% Start of user PostScript
-2. -0.285714 -1.08571 -0.614286 MAarrowhead1
% End of user PostScript
.02381 .625 m
.21429 .55357 L
s
% Start of user PostScript
-2. 0 -1.2 -0.3 MAarrowhead1
% End of user PostScript
.02381 .69303 m
.18707 .6284 L
s
% Start of user PostScript
-2. 0.285714 -1.31429 0.0142857 MAarrowhead1
% End of user PostScript
.02381 .76105 m
.15986 .70323 L
s
% Start of user PostScript
-2. 0.571429 -1.42857 0.328571 MAarrowhead1
% End of user PostScript
.02381 .82908 m
.13265 .77806 L
s
% Start of user PostScript
-2. 0.857143 -1.54286 0.642857 MAarrowhead1
% End of user PostScript
.02381 .89711 m
.10544 .85289 L
s
% Start of user PostScript
-2. 1.14286 -1.65714 0.957143 MAarrowhead1
% End of user PostScript
.02381 .96514 m
.07823 .92772 L
s
% Start of user PostScript
-2. 1.42857 -1.77143 1.27143 MAarrowhead1
% End of user PostScript
.02381 1.03316 m
.05102 1.00255 L
s
% Start of user PostScript
-2. 1.71429 -1.88571 1.58571 MAarrowhead1
% End of user PostScript
.02381 1.10119 m
.02381 1.07738 L
s
% Start of user PostScript
-2. 2. -2. 1.9 MAarrowhead1
% End of user PostScript
.09184 .14881 m
.44558 .03997 L
s
% Start of user PostScript
-1.71429 -2. -0.228571 -2.45714 MAarrowhead1
% End of user PostScript
.09184 .21684 m
.41837 .1148 L
s
% Start of user PostScript
-1.71429 -1.71429 -0.342857 -2.14286 MAarrowhead1
% End of user PostScript
.09184 .28486 m
.39116 .18963 L
s
% Start of user PostScript
-1.71429 -1.42857 -0.457143 -1.82857 MAarrowhead1
% End of user PostScript
.09184 .35289 m
.36395 .26446 L
s
% Start of user PostScript
-1.71429 -1.14286 -0.571429 -1.51429 MAarrowhead1
% End of user PostScript
.09184 .42092 m
.33673 .33929 L
s
% Start of user PostScript
-1.71429 -0.857143 -0.685714 -1.2 MAarrowhead1
% End of user PostScript
.09184 .48895 m
.30952 .41412 L
s
% Start of user PostScript
-1.71429 -0.571429 -0.8 -0.885714 MAarrowhead1
% End of user PostScript
.09184 .55697 m
.28231 .48895 L
s
% Start of user PostScript
-1.71429 -0.285714 -0.914286 -0.571429 MAarrowhead1
% End of user PostScript
.09184 .625 m
.2551 .56378 L
s
% Start of user PostScript
-1.71429 0 -1.02857 -0.257143 MAarrowhead1
% End of user PostScript
.09184 .69303 m
.22789 .63861 L
s
% Start of user PostScript
-1.71429 0.285714 -1.14286 0.0571429 MAarrowhead1
% End of user PostScript
.09184 .76105 m
.20068 .71344 L
s
% Start of user PostScript
-1.71429 0.571429 -1.25714 0.371429 MAarrowhead1
% End of user PostScript
.09184 .82908 m
.17347 .78827 L
s
% Start of user PostScript
-1.71429 0.857143 -1.37143 0.685714 MAarrowhead1
% End of user PostScript
.09184 .89711 m
.14626 .8631 L
s
% Start of user PostScript
-1.71429 1.14286 -1.48571 1. MAarrowhead1
% End of user PostScript
.09184 .96514 m
.11905 .93793 L
s
% Start of user PostScript
-1.71429 1.42857 -1.6 1.31429 MAarrowhead1
% End of user PostScript
.09184 1.03316 m
.09184 1.01276 L
s
% Start of user PostScript
-1.71429 1.71429 -1.71429 1.62857 MAarrowhead1
% End of user PostScript
.09184 1.10119 m
.06463 1.08759 L
s
% Start of user PostScript
-1.71429 2. -1.82857 1.94286 MAarrowhead1
% End of user PostScript
.15986 .14881 m
.48639 .05017 L
s
% Start of user PostScript
-1.42857 -2. -0.0571429 -2.41429 MAarrowhead1
% End of user PostScript
.15986 .21684 m
.45918 .125 L
s
% Start of user PostScript
-1.42857 -1.71429 -0.171429 -2.1 MAarrowhead1
% End of user PostScript
.15986 .28486 m
.43197 .19983 L
s
% Start of user PostScript
-1.42857 -1.42857 -0.285714 -1.78571 MAarrowhead1
% End of user PostScript
.15986 .35289 m
.40476 .27466 L
s
% Start of user PostScript
-1.42857 -1.14286 -0.4 -1.47143 MAarrowhead1
% End of user PostScript
.15986 .42092 m
.37755 .34949 L
s
% Start of user PostScript
-1.42857 -0.857143 -0.514286 -1.15714 MAarrowhead1
% End of user PostScript
.15986 .48895 m
.35034 .42432 L
s
% Start of user PostScript
-1.42857 -0.571429 -0.628571 -0.842857 MAarrowhead1
% End of user PostScript
.15986 .55697 m
.32313 .49915 L
s
% Start of user PostScript
-1.42857 -0.285714 -0.742857 -0.528571 MAarrowhead1
% End of user PostScript
.15986 .625 m
.29592 .57398 L
s
% Start of user PostScript
-1.42857 0 -0.857143 -0.214286 MAarrowhead1
% End of user PostScript
.15986 .69303 m
.26871 .64881 L
s
% Start of user PostScript
-1.42857 0.285714 -0.971429 0.1 MAarrowhead1
% End of user PostScript
.15986 .76105 m
.2415 .72364 L
s
% Start of user PostScript
-1.42857 0.571429 -1.08571 0.414286 MAarrowhead1
% End of user PostScript
.15986 .82908 m
.21429 .79847 L
s
% Start of user PostScript
-1.42857 0.857143 -1.2 0.728571 MAarrowhead1
% End of user PostScript
.15986 .89711 m
.18707 .8733 L
s
% Start of user PostScript
-1.42857 1.14286 -1.31429 1.04286 MAarrowhead1
% End of user PostScript
.15986 .96514 m
.15986 .94813 L
s
% Start of user PostScript
-1.42857 1.42857 -1.42857 1.35714 MAarrowhead1
% End of user PostScript
.15986 1.03316 m
.13265 1.02296 L
s
% Start of user PostScript
-1.42857 1.71429 -1.54286 1.67143 MAarrowhead1
% End of user PostScript
.15986 1.10119 m
.10544 1.09779 L
s
% Start of user PostScript
-1.42857 2. -1.65714 1.98571 MAarrowhead1
% End of user PostScript
.22789 .14881 m
.52721 .06037 L
s
% Start of user PostScript
-1.14286 -2. 0.114286 -2.37143 MAarrowhead1
% End of user PostScript
.22789 .21684 m
.5 .1352 L
s
% Start of user PostScript
-1.14286 -1.71429 0 -2.05714 MAarrowhead1
% End of user PostScript
.22789 .28486 m
.47279 .21003 L
s
% Start of user PostScript
-1.14286 -1.42857 -0.114286 -1.74286 MAarrowhead1
% End of user PostScript
.22789 .35289 m
.44558 .28486 L
s
% Start of user PostScript
-1.14286 -1.14286 -0.228571 -1.42857 MAarrowhead1
% End of user PostScript
.22789 .42092 m
.41837 .35969 L
s
% Start of user PostScript
-1.14286 -0.857143 -0.342857 -1.11429 MAarrowhead1
% End of user PostScript
.22789 .48895 m
.39116 .43452 L
s
% Start of user PostScript
-1.14286 -0.571429 -0.457143 -0.8 MAarrowhead1
% End of user PostScript
.22789 .55697 m
.36395 .50935 L
s
% Start of user PostScript
-1.14286 -0.285714 -0.571429 -0.485714 MAarrowhead1
% End of user PostScript
.22789 .625 m
.33673 .58418 L
s
% Start of user PostScript
-1.14286 0 -0.685714 -0.171429 MAarrowhead1
% End of user PostScript
.22789 .69303 m
.30952 .65901 L
s
% Start of user PostScript
-1.14286 0.285714 -0.8 0.142857 MAarrowhead1
% End of user PostScript
.22789 .76105 m
.28231 .73384 L
s
% Start of user PostScript
-1.14286 0.571429 -0.914286 0.457143 MAarrowhead1
% End of user PostScript
.22789 .82908 m
.2551 .80867 L
s
% Start of user PostScript
-1.14286 0.857143 -1.02857 0.771429 MAarrowhead1
% End of user PostScript
.22789 .89711 m
.22789 .8835 L
s
% Start of user PostScript
-1.14286 1.14286 -1.14286 1.08571 MAarrowhead1
% End of user PostScript
.22789 .96514 m
.20068 .95833 L
s
% Start of user PostScript
-1.14286 1.42857 -1.25714 1.4 MAarrowhead1
% End of user PostScript
.22789 1.03316 m
.17347 1.03316 L
s
% Start of user PostScript
-1.14286 1.71429 -1.37143 1.71429 MAarrowhead1
% End of user PostScript
.22789 1.10119 m
.14626 1.10799 L
s
% Start of user PostScript
-1.14286 2. -1.48571 2.02857 MAarrowhead1
% End of user PostScript
.29592 .14881 m
.56803 .07058 L
s
% Start of user PostScript
-0.857143 -2. 0.285714 -2.32857 MAarrowhead1
% End of user PostScript
.29592 .21684 m
.54082 .14541 L
s
% Start of user PostScript
-0.857143 -1.71429 0.171429 -2.01429 MAarrowhead1
% End of user PostScript
.29592 .28486 m
.51361 .22024 L
s
% Start of user PostScript
-0.857143 -1.42857 0.0571429 -1.7 MAarrowhead1
% End of user PostScript
.29592 .35289 m
.48639 .29507 L
s
% Start of user PostScript
-0.857143 -1.14286 -0.0571429 -1.38571 MAarrowhead1
% End of user PostScript
.29592 .42092 m
.45918 .3699 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.171429 -1.07143 MAarrowhead1
% End of user PostScript
.29592 .48895 m
.43197 .44473 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.285714 -0.757143 MAarrowhead1
% End of user PostScript
.29592 .55697 m
.40476 .51956 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.4 -0.442857 MAarrowhead1
% End of user PostScript
.29592 .625 m
.37755 .59439 L
s
% Start of user PostScript
-0.857143 0 -0.514286 -0.128571 MAarrowhead1
% End of user PostScript
.29592 .69303 m
.35034 .66922 L
s
% Start of user PostScript
-0.857143 0.285714 -0.628571 0.185714 MAarrowhead1
% End of user PostScript
.29592 .76105 m
.32313 .74405 L
s
% Start of user PostScript
-0.857143 0.571429 -0.742857 0.5 MAarrowhead1
% End of user PostScript
.29592 .82908 m
.29592 .81888 L
s
% Start of user PostScript
-0.857143 0.857143 -0.857143 0.814286 MAarrowhead1
% End of user PostScript
.29592 .89711 m
.26871 .89371 L
s
% Start of user PostScript
-0.857143 1.14286 -0.971429 1.12857 MAarrowhead1
% End of user PostScript
.29592 .96514 m
.2415 .96854 L
s
% Start of user PostScript
-0.857143 1.42857 -1.08571 1.44286 MAarrowhead1
% End of user PostScript
.29592 1.03316 m
.21429 1.04337 L
s
% Start of user PostScript
-0.857143 1.71429 -1.2 1.75714 MAarrowhead1
% End of user PostScript
.29592 1.10119 m
.18707 1.1182 L
s
% Start of user PostScript
-0.857143 2. -1.31429 2.07143 MAarrowhead1
% End of user PostScript
.36395 .14881 m
.60884 .08078 L
s
% Start of user PostScript
-0.571429 -2. 0.457143 -2.28571 MAarrowhead1
% End of user PostScript
.36395 .21684 m
.58163 .15561 L
s
% Start of user PostScript
-0.571429 -1.71429 0.342857 -1.97143 MAarrowhead1
% End of user PostScript
.36395 .28486 m
.55442 .23044 L
s
% Start of user PostScript
-0.571429 -1.42857 0.228571 -1.65714 MAarrowhead1
% End of user PostScript
.36395 .35289 m
.52721 .30527 L
s
% Start of user PostScript
-0.571429 -1.14286 0.114286 -1.34286 MAarrowhead1
% End of user PostScript
.36395 .42092 m
.5 .3801 L
s
% Start of user PostScript
-0.571429 -0.857143 0 -1.02857 MAarrowhead1
% End of user PostScript
.36395 .48895 m
.47279 .45493 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.114286 -0.714286 MAarrowhead1
% End of user PostScript
.36395 .55697 m
.44558 .52976 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.228571 -0.4 MAarrowhead1
% End of user PostScript
.36395 .625 m
.41837 .60459 L
s
% Start of user PostScript
-0.571429 0 -0.342857 -0.0857143 MAarrowhead1
% End of user PostScript
.36395 .69303 m
.39116 .67942 L
s
% Start of user PostScript
-0.571429 0.285714 -0.457143 0.228571 MAarrowhead1
% End of user PostScript
.36395 .76105 m
.36395 .75425 L
s
% Start of user PostScript
-0.571429 0.571429 -0.571429 0.542857 MAarrowhead1
% End of user PostScript
.36395 .82908 m
.33673 .82908 L
s
% Start of user PostScript
-0.571429 0.857143 -0.685714 0.857143 MAarrowhead1
% End of user PostScript
.36395 .89711 m
.30952 .90391 L
s
% Start of user PostScript
-0.571429 1.14286 -0.8 1.17143 MAarrowhead1
% End of user PostScript
.36395 .96514 m
.28231 .97874 L
s
% Start of user PostScript
-0.571429 1.42857 -0.914286 1.48571 MAarrowhead1
% End of user PostScript
.36395 1.03316 m
.2551 1.05357 L
s
% Start of user PostScript
-0.571429 1.71429 -1.02857 1.8 MAarrowhead1
% End of user PostScript
.36395 1.10119 m
.22789 1.1284 L
s
% Start of user PostScript
-0.571429 2. -1.14286 2.11429 MAarrowhead1
% End of user PostScript
.43197 .14881 m
.64966 .09099 L
s
% Start of user PostScript
-0.285714 -2. 0.628571 -2.24286 MAarrowhead1
% End of user PostScript
.43197 .21684 m
.62245 .16582 L
s
% Start of user PostScript
-0.285714 -1.71429 0.514286 -1.92857 MAarrowhead1
% End of user PostScript
.43197 .28486 m
.59524 .24065 L
s
% Start of user PostScript
-0.285714 -1.42857 0.4 -1.61429 MAarrowhead1
% End of user PostScript
.43197 .35289 m
.56803 .31548 L
s
% Start of user PostScript
-0.285714 -1.14286 0.285714 -1.3 MAarrowhead1
% End of user PostScript
.43197 .42092 m
.54082 .39031 L
s
% Start of user PostScript
-0.285714 -0.857143 0.171429 -0.985714 MAarrowhead1
% End of user PostScript
.43197 .48895 m
.51361 .46514 L
s
% Start of user PostScript
-0.285714 -0.571429 0.0571429 -0.671429 MAarrowhead1
% End of user PostScript
.43197 .55697 m
.48639 .53997 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.0571429 -0.357143 MAarrowhead1
% End of user PostScript
.43197 .625 m
.45918 .6148 L
s
% Start of user PostScript
-0.285714 0 -0.171429 -0.0428571 MAarrowhead1
% End of user PostScript
.43197 .69303 m
.43197 .68963 L
s
% Start of user PostScript
-0.285714 0.285714 -0.285714 0.271429 MAarrowhead1
% End of user PostScript
.43197 .76105 m
.40476 .76446 L
s
% Start of user PostScript
-0.285714 0.571429 -0.4 0.585714 MAarrowhead1
% End of user PostScript
.43197 .82908 m
.37755 .83929 L
s
% Start of user PostScript
-0.285714 0.857143 -0.514286 0.9 MAarrowhead1
% End of user PostScript
.43197 .89711 m
.35034 .91412 L
s
% Start of user PostScript
-0.285714 1.14286 -0.628571 1.21429 MAarrowhead1
% End of user PostScript
.43197 .96514 m
.32313 .98895 L
s
% Start of user PostScript
-0.285714 1.42857 -0.742857 1.52857 MAarrowhead1
% End of user PostScript
.43197 1.03316 m
.29592 1.06378 L
s
% Start of user PostScript
-0.285714 1.71429 -0.857143 1.84286 MAarrowhead1
% End of user PostScript
.43197 1.10119 m
.26871 1.13861 L
s
% Start of user PostScript
-0.285714 2. -0.971429 2.15714 MAarrowhead1
% End of user PostScript
.5 .14881 m
.69048 .10119 L
s
% Start of user PostScript
0 -2. 0.8 -2.2 MAarrowhead1
% End of user PostScript
.5 .21684 m
.66327 .17602 L
s
% Start of user PostScript
0 -1.71429 0.685714 -1.88571 MAarrowhead1
% End of user PostScript
.5 .28486 m
.63605 .25085 L
s
% Start of user PostScript
0 -1.42857 0.571429 -1.57143 MAarrowhead1
% End of user PostScript
.5 .35289 m
.60884 .32568 L
s
% Start of user PostScript
0 -1.14286 0.457143 -1.25714 MAarrowhead1
% End of user PostScript
.5 .42092 m
.58163 .40051 L
s
% Start of user PostScript
0 -0.857143 0.342857 -0.942857 MAarrowhead1
% End of user PostScript
.5 .48895 m
.55442 .47534 L
s
% Start of user PostScript
0 -0.571429 0.228571 -0.628571 MAarrowhead1
% End of user PostScript
.5 .55697 m
.52721 .55017 L
s
% Start of user PostScript
0 -0.285714 0.114286 -0.314286 MAarrowhead1
% End of user PostScript
.5 .625 m
.5 .625 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .69303 m
.47279 .69983 L
s
% Start of user PostScript
0 0.285714 -0.114286 0.314286 MAarrowhead1
% End of user PostScript
.5 .76105 m
.44558 .77466 L
s
% Start of user PostScript
0 0.571429 -0.228571 0.628571 MAarrowhead1
% End of user PostScript
.5 .82908 m
.41837 .84949 L
s
% Start of user PostScript
0 0.857143 -0.342857 0.942857 MAarrowhead1
% End of user PostScript
.5 .89711 m
.39116 .92432 L
s
% Start of user PostScript
0 1.14286 -0.457143 1.25714 MAarrowhead1
% End of user PostScript
.5 .96514 m
.36395 .99915 L
s
% Start of user PostScript
0 1.42857 -0.571429 1.57143 MAarrowhead1
% End of user PostScript
.5 1.03316 m
.33673 1.07398 L
s
% Start of user PostScript
0 1.71429 -0.685714 1.88571 MAarrowhead1
% End of user PostScript
.5 1.10119 m
.30952 1.14881 L
s
% Start of user PostScript
0 2. -0.8 2.2 MAarrowhead1
% End of user PostScript
.56803 .14881 m
.73129 .11139 L
s
% Start of user PostScript
0.285714 -2. 0.971429 -2.15714 MAarrowhead1
% End of user PostScript
.56803 .21684 m
.70408 .18622 L
s
% Start of user PostScript
0.285714 -1.71429 0.857143 -1.84286 MAarrowhead1
% End of user PostScript
.56803 .28486 m
.67687 .26105 L
s
% Start of user PostScript
0.285714 -1.42857 0.742857 -1.52857 MAarrowhead1
% End of user PostScript
.56803 .35289 m
.64966 .33588 L
s
% Start of user PostScript
0.285714 -1.14286 0.628571 -1.21429 MAarrowhead1
% End of user PostScript
.56803 .42092 m
.62245 .41071 L
s
% Start of user PostScript
0.285714 -0.857143 0.514286 -0.9 MAarrowhead1
% End of user PostScript
.56803 .48895 m
.59524 .48554 L
s
% Start of user PostScript
0.285714 -0.571429 0.4 -0.585714 MAarrowhead1
% End of user PostScript
.56803 .55697 m
.56803 .56037 L
s
% Start of user PostScript
0.285714 -0.285714 0.285714 -0.271429 MAarrowhead1
% End of user PostScript
.56803 .625 m
.54082 .6352 L
s
% Start of user PostScript
0.285714 0 0.171429 0.0428571 MAarrowhead1
% End of user PostScript
.56803 .69303 m
.51361 .71003 L
s
% Start of user PostScript
0.285714 0.285714 0.0571429 0.357143 MAarrowhead1
% End of user PostScript
.56803 .76105 m
.48639 .78486 L
s
% Start of user PostScript
0.285714 0.571429 -0.0571429 0.671429 MAarrowhead1
% End of user PostScript
.56803 .82908 m
.45918 .85969 L
s
% Start of user PostScript
0.285714 0.857143 -0.171429 0.985714 MAarrowhead1
% End of user PostScript
.56803 .89711 m
.43197 .93452 L
s
% Start of user PostScript
0.285714 1.14286 -0.285714 1.3 MAarrowhead1
% End of user PostScript
.56803 .96514 m
.40476 1.00935 L
s
% Start of user PostScript
0.285714 1.42857 -0.4 1.61429 MAarrowhead1
% End of user PostScript
.56803 1.03316 m
.37755 1.08418 L
s
% Start of user PostScript
0.285714 1.71429 -0.514286 1.92857 MAarrowhead1
% End of user PostScript
.56803 1.10119 m
.35034 1.15901 L
s
% Start of user PostScript
0.285714 2. -0.628571 2.24286 MAarrowhead1
% End of user PostScript
.63605 .14881 m
.77211 .1216 L
s
% Start of user PostScript
0.571429 -2. 1.14286 -2.11429 MAarrowhead1
% End of user PostScript
.63605 .21684 m
.7449 .19643 L
s
% Start of user PostScript
0.571429 -1.71429 1.02857 -1.8 MAarrowhead1
% End of user PostScript
.63605 .28486 m
.71769 .27126 L
s
% Start of user PostScript
0.571429 -1.42857 0.914286 -1.48571 MAarrowhead1
% End of user PostScript
.63605 .35289 m
.69048 .34609 L
s
% Start of user PostScript
0.571429 -1.14286 0.8 -1.17143 MAarrowhead1
% End of user PostScript
.63605 .42092 m
.66327 .42092 L
s
% Start of user PostScript
0.571429 -0.857143 0.685714 -0.857143 MAarrowhead1
% End of user PostScript
.63605 .48895 m
.63605 .49575 L
s
% Start of user PostScript
0.571429 -0.571429 0.571429 -0.542857 MAarrowhead1
% End of user PostScript
.63605 .55697 m
.60884 .57058 L
s
% Start of user PostScript
0.571429 -0.285714 0.457143 -0.228571 MAarrowhead1
% End of user PostScript
.63605 .625 m
.58163 .64541 L
s
% Start of user PostScript
0.571429 0 0.342857 0.0857143 MAarrowhead1
% End of user PostScript
.63605 .69303 m
.55442 .72024 L
s
% Start of user PostScript
0.571429 0.285714 0.228571 0.4 MAarrowhead1
% End of user PostScript
.63605 .76105 m
.52721 .79507 L
s
% Start of user PostScript
0.571429 0.571429 0.114286 0.714286 MAarrowhead1
% End of user PostScript
.63605 .82908 m
.5 .8699 L
s
% Start of user PostScript
0.571429 0.857143 0 1.02857 MAarrowhead1
% End of user PostScript
.63605 .89711 m
.47279 .94473 L
s
% Start of user PostScript
0.571429 1.14286 -0.114286 1.34286 MAarrowhead1
% End of user PostScript
.63605 .96514 m
.44558 1.01956 L
s
% Start of user PostScript
0.571429 1.42857 -0.228571 1.65714 MAarrowhead1
% End of user PostScript
.63605 1.03316 m
.41837 1.09439 L
s
% Start of user PostScript
0.571429 1.71429 -0.342857 1.97143 MAarrowhead1
% End of user PostScript
.63605 1.10119 m
.39116 1.16922 L
s
% Start of user PostScript
0.571429 2. -0.457143 2.28571 MAarrowhead1
% End of user PostScript
.70408 .14881 m
.81293 .1318 L
s
% Start of user PostScript
0.857143 -2. 1.31429 -2.07143 MAarrowhead1
% End of user PostScript
.70408 .21684 m
.78571 .20663 L
s
% Start of user PostScript
0.857143 -1.71429 1.2 -1.75714 MAarrowhead1
% End of user PostScript
.70408 .28486 m
.7585 .28146 L
s
% Start of user PostScript
0.857143 -1.42857 1.08571 -1.44286 MAarrowhead1
% End of user PostScript
.70408 .35289 m
.73129 .35629 L
s
% Start of user PostScript
0.857143 -1.14286 0.971429 -1.12857 MAarrowhead1
% End of user PostScript
.70408 .42092 m
.70408 .43112 L
s
% Start of user PostScript
0.857143 -0.857143 0.857143 -0.814286 MAarrowhead1
% End of user PostScript
.70408 .48895 m
.67687 .50595 L
s
% Start of user PostScript
0.857143 -0.571429 0.742857 -0.5 MAarrowhead1
% End of user PostScript
.70408 .55697 m
.64966 .58078 L
s
% Start of user PostScript
0.857143 -0.285714 0.628571 -0.185714 MAarrowhead1
% End of user PostScript
.70408 .625 m
.62245 .65561 L
s
% Start of user PostScript
0.857143 0 0.514286 0.128571 MAarrowhead1
% End of user PostScript
.70408 .69303 m
.59524 .73044 L
s
% Start of user PostScript
0.857143 0.285714 0.4 0.442857 MAarrowhead1
% End of user PostScript
.70408 .76105 m
.56803 .80527 L
s
% Start of user PostScript
0.857143 0.571429 0.285714 0.757143 MAarrowhead1
% End of user PostScript
.70408 .82908 m
.54082 .8801 L
s
% Start of user PostScript
0.857143 0.857143 0.171429 1.07143 MAarrowhead1
% End of user PostScript
.70408 .89711 m
.51361 .95493 L
s
% Start of user PostScript
0.857143 1.14286 0.0571429 1.38571 MAarrowhead1
% End of user PostScript
.70408 .96514 m
.48639 1.02976 L
s
% Start of user PostScript
0.857143 1.42857 -0.0571429 1.7 MAarrowhead1
% End of user PostScript
.70408 1.03316 m
.45918 1.10459 L
s
% Start of user PostScript
0.857143 1.71429 -0.171429 2.01429 MAarrowhead1
% End of user PostScript
.70408 1.10119 m
.43197 1.17942 L
s
% Start of user PostScript
0.857143 2. -0.285714 2.32857 MAarrowhead1
% End of user PostScript
.77211 .14881 m
.85374 .14201 L
s
% Start of user PostScript
1.14286 -2. 1.48571 -2.02857 MAarrowhead1
% End of user PostScript
.77211 .21684 m
.82653 .21684 L
s
% Start of user PostScript
1.14286 -1.71429 1.37143 -1.71429 MAarrowhead1
% End of user PostScript
.77211 .28486 m
.79932 .29167 L
s
% Start of user PostScript
1.14286 -1.42857 1.25714 -1.4 MAarrowhead1
% End of user PostScript
.77211 .35289 m
.77211 .3665 L
s
% Start of user PostScript
1.14286 -1.14286 1.14286 -1.08571 MAarrowhead1
% End of user PostScript
.77211 .42092 m
.7449 .44133 L
s
% Start of user PostScript
1.14286 -0.857143 1.02857 -0.771429 MAarrowhead1
% End of user PostScript
.77211 .48895 m
.71769 .51616 L
s
% Start of user PostScript
1.14286 -0.571429 0.914286 -0.457143 MAarrowhead1
% End of user PostScript
.77211 .55697 m
.69048 .59099 L
s
% Start of user PostScript
1.14286 -0.285714 0.8 -0.142857 MAarrowhead1
% End of user PostScript
.77211 .625 m
.66327 .66582 L
s
% Start of user PostScript
1.14286 0 0.685714 0.171429 MAarrowhead1
% End of user PostScript
.77211 .69303 m
.63605 .74065 L
s
% Start of user PostScript
1.14286 0.285714 0.571429 0.485714 MAarrowhead1
% End of user PostScript
.77211 .76105 m
.60884 .81548 L
s
% Start of user PostScript
1.14286 0.571429 0.457143 0.8 MAarrowhead1
% End of user PostScript
.77211 .82908 m
.58163 .89031 L
s
% Start of user PostScript
1.14286 0.857143 0.342857 1.11429 MAarrowhead1
% End of user PostScript
.77211 .89711 m
.55442 .96514 L
s
% Start of user PostScript
1.14286 1.14286 0.228571 1.42857 MAarrowhead1
% End of user PostScript
.77211 .96514 m
.52721 1.03997 L
s
% Start of user PostScript
1.14286 1.42857 0.114286 1.74286 MAarrowhead1
% End of user PostScript
.77211 1.03316 m
.5 1.1148 L
s
% Start of user PostScript
1.14286 1.71429 0 2.05714 MAarrowhead1
% End of user PostScript
.77211 1.10119 m
.47279 1.18963 L
s
% Start of user PostScript
1.14286 2. -0.114286 2.37143 MAarrowhead1
% End of user PostScript
.84014 .14881 m
.89456 .15221 L
s
% Start of user PostScript
1.42857 -2. 1.65714 -1.98571 MAarrowhead1
% End of user PostScript
.84014 .21684 m
.86735 .22704 L
s
% Start of user PostScript
1.42857 -1.71429 1.54286 -1.67143 MAarrowhead1
% End of user PostScript
.84014 .28486 m
.84014 .30187 L
s
% Start of user PostScript
1.42857 -1.42857 1.42857 -1.35714 MAarrowhead1
% End of user PostScript
.84014 .35289 m
.81293 .3767 L
s
% Start of user PostScript
1.42857 -1.14286 1.31429 -1.04286 MAarrowhead1
% End of user PostScript
.84014 .42092 m
.78571 .45153 L
s
% Start of user PostScript
1.42857 -0.857143 1.2 -0.728571 MAarrowhead1
% End of user PostScript
.84014 .48895 m
.7585 .52636 L
s
% Start of user PostScript
1.42857 -0.571429 1.08571 -0.414286 MAarrowhead1
% End of user PostScript
.84014 .55697 m
.73129 .60119 L
s
% Start of user PostScript
1.42857 -0.285714 0.971429 -0.1 MAarrowhead1
% End of user PostScript
.84014 .625 m
.70408 .67602 L
s
% Start of user PostScript
1.42857 0 0.857143 0.214286 MAarrowhead1
% End of user PostScript
.84014 .69303 m
.67687 .75085 L
s
% Start of user PostScript
1.42857 0.285714 0.742857 0.528571 MAarrowhead1
% End of user PostScript
.84014 .76105 m
.64966 .82568 L
s
% Start of user PostScript
1.42857 0.571429 0.628571 0.842857 MAarrowhead1
% End of user PostScript
.84014 .82908 m
.62245 .90051 L
s
% Start of user PostScript
1.42857 0.857143 0.514286 1.15714 MAarrowhead1
% End of user PostScript
.84014 .89711 m
.59524 .97534 L
s
% Start of user PostScript
1.42857 1.14286 0.4 1.47143 MAarrowhead1
% End of user PostScript
.84014 .96514 m
.56803 1.05017 L
s
% Start of user PostScript
1.42857 1.42857 0.285714 1.78571 MAarrowhead1
% End of user PostScript
.84014 1.03316 m
.54082 1.125 L
s
% Start of user PostScript
1.42857 1.71429 0.171429 2.1 MAarrowhead1
% End of user PostScript
.84014 1.10119 m
.51361 1.19983 L
s
% Start of user PostScript
1.42857 2. 0.0571429 2.41429 MAarrowhead1
% End of user PostScript
.90816 .14881 m
.93537 .16241 L
s
% Start of user PostScript
1.71429 -2. 1.82857 -1.94286 MAarrowhead1
% End of user PostScript
.90816 .21684 m
.90816 .23724 L
s
% Start of user PostScript
1.71429 -1.71429 1.71429 -1.62857 MAarrowhead1
% End of user PostScript
.90816 .28486 m
.88095 .31207 L
s
% Start of user PostScript
1.71429 -1.42857 1.6 -1.31429 MAarrowhead1
% End of user PostScript
.90816 .35289 m
.85374 .3869 L
s
% Start of user PostScript
1.71429 -1.14286 1.48571 -1. MAarrowhead1
% End of user PostScript
.90816 .42092 m
.82653 .46173 L
s
% Start of user PostScript
1.71429 -0.857143 1.37143 -0.685714 MAarrowhead1
% End of user PostScript
.90816 .48895 m
.79932 .53656 L
s
% Start of user PostScript
1.71429 -0.571429 1.25714 -0.371429 MAarrowhead1
% End of user PostScript
.90816 .55697 m
.77211 .61139 L
s
% Start of user PostScript
1.71429 -0.285714 1.14286 -0.0571429 MAarrowhead1
% End of user PostScript
.90816 .625 m
.7449 .68622 L
s
% Start of user PostScript
1.71429 0 1.02857 0.257143 MAarrowhead1
% End of user PostScript
.90816 .69303 m
.71769 .76105 L
s
% Start of user PostScript
1.71429 0.285714 0.914286 0.571429 MAarrowhead1
% End of user PostScript
.90816 .76105 m
.69048 .83588 L
s
% Start of user PostScript
1.71429 0.571429 0.8 0.885714 MAarrowhead1
% End of user PostScript
.90816 .82908 m
.66327 .91071 L
s
% Start of user PostScript
1.71429 0.857143 0.685714 1.2 MAarrowhead1
% End of user PostScript
.90816 .89711 m
.63605 .98554 L
s
% Start of user PostScript
1.71429 1.14286 0.571429 1.51429 MAarrowhead1
% End of user PostScript
.90816 .96514 m
.60884 1.06037 L
s
% Start of user PostScript
1.71429 1.42857 0.457143 1.82857 MAarrowhead1
% End of user PostScript
.90816 1.03316 m
.58163 1.1352 L
s
% Start of user PostScript
1.71429 1.71429 0.342857 2.14286 MAarrowhead1
% End of user PostScript
.90816 1.10119 m
.55442 1.21003 L
s
% Start of user PostScript
1.71429 2. 0.228571 2.45714 MAarrowhead1
% End of user PostScript
.97619 .14881 m
.97619 .17262 L
s
% Start of user PostScript
2. -2. 2. -1.9 MAarrowhead1
% End of user PostScript
.97619 .21684 m
.94898 .24745 L
s
% Start of user PostScript
2. -1.71429 1.88571 -1.58571 MAarrowhead1
% End of user PostScript
.97619 .28486 m
.92177 .32228 L
s
% Start of user PostScript
2. -1.42857 1.77143 -1.27143 MAarrowhead1
% End of user PostScript
.97619 .35289 m
.89456 .39711 L
s
% Start of user PostScript
2. -1.14286 1.65714 -0.957143 MAarrowhead1
% End of user PostScript
.97619 .42092 m
.86735 .47194 L
s
% Start of user PostScript
2. -0.857143 1.54286 -0.642857 MAarrowhead1
% End of user PostScript
.97619 .48895 m
.84014 .54677 L
s
% Start of user PostScript
2. -0.571429 1.42857 -0.328571 MAarrowhead1
% End of user PostScript
.97619 .55697 m
.81293 .6216 L
s
% Start of user PostScript
2. -0.285714 1.31429 -0.0142857 MAarrowhead1
% End of user PostScript
.97619 .625 m
.78571 .69643 L
s
% Start of user PostScript
2. 0 1.2 0.3 MAarrowhead1
% End of user PostScript
.97619 .69303 m
.7585 .77126 L
s
% Start of user PostScript
2. 0.285714 1.08571 0.614286 MAarrowhead1
% End of user PostScript
.97619 .76105 m
.73129 .84609 L
s
% Start of user PostScript
2. 0.571429 0.971429 0.928571 MAarrowhead1
% End of user PostScript
.97619 .82908 m
.70408 .92092 L
s
% Start of user PostScript
2. 0.857143 0.857143 1.24286 MAarrowhead1
% End of user PostScript
.97619 .89711 m
.67687 .99575 L
s
% Start of user PostScript
2. 1.14286 0.742857 1.55714 MAarrowhead1
% End of user PostScript
.97619 .96514 m
.64966 1.07058 L
s
% Start of user PostScript
2. 1.42857 0.628571 1.87143 MAarrowhead1
% End of user PostScript
.97619 1.03316 m
.62245 1.14541 L
s
% Start of user PostScript
2. 1.71429 0.514286 2.18571 MAarrowhead1
% End of user PostScript
.97619 1.10119 m
.59524 1.22024 L
s
% Start of user PostScript
2. 2. 0.4 2.5 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1.25 L
0 1.25 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  CellLabelAutoDelete->False,
  ImageSize->{280, 350},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H0001GR000`400?l00000o`00003oo`3ooolI
0?ooo`00o`3ooolI0?ooo`00o`3ooolI0?ooo`00o`3ooolI0?ooo`00o`3ooolI0?ooo`00o`3ooolI
0?ooo`00o`3ooolI0?ooo`00o`3ooolI0?ooo`00o`3ooolI0?ooo`00J`3oool600000:L0oooo001[
0?ooo`D00000Z03oool006P0oooo1P00002Z0?ooo`00I@3oool3000000<0oooo00<000000?ooo`3o
ool0203oool7000009/0oooo001R0?ooo`<000004@3oool6000009`0oooo001O0?ooo`<000004P3o
ool6000009h0oooo001L0?ooo`<000004P3oool3000000<0oooo00<000000?ooo`3oool01`3oool7
00000900oooo001H0?ooo`@000004P3oool300000100oooo1P00002A0?ooo`00E@3oool300000180
oooo1000000A0?ooo`H00000303oool3000008@0oooo001B0?ooo`<000004P3oool300000180oooo
0`0000030?ooo`030000003oool0oooo00P0oooo1P0000250?ooo`00C`3oool300000180oooo0`00
000A0?ooo`@000003`3oool6000008L0oooo001<0?ooo`<000004@3oool400000140oooo0`00000@
0?ooo`<000000`3oool00`000000oooo0?ooo`0;0?ooo`<00000N@3oool004P0oooo1000000A0?oo
o`<000004P3oool3000000l0oooo1000000@0?ooo`H00000NP3oool004D0oooo0`00000B0?ooo`<0
00004@3oool4000000l0oooo0`00000B0?ooo`H00000O03oool00480oooo0`00000B0?ooo`<00000
4@3oool300000100oooo0`00000A0?ooo`@000000`3oool00`000000oooo0?ooo`080?ooo`H00000
KP3oool003l0oooo0`00000A0?ooo`@00000403oool4000000l0oooo1000000A0?ooo`<000004P3o
ool5000006l0oooo000l0?ooo`<000004@3oool300000140oooo0`00000@0?ooo`<000004@3oool4
00000180oooo1P00001a0?ooo`00>03oool400000140oooo0`00000A0?ooo`<00000403oool30000
0140oooo0`00000B0?ooo`@000000`3oool00`000000oooo0?ooo`080?ooo`L00000HP3oool003D0
oooo0`00000A0?ooo`@00000403oool4000000l0oooo1000000A0?ooo`<000004@3oool400000180
oooo1P00001S0?ooo`00<P3oool300000140oooo0`00000A0?ooo`<00000403oool300000140oooo
1000000A0?ooo`<000004`3oool7000006D0oooo000_0?ooo`<000004@3oool300000140oooo0`00
000?0?ooo`@000004@3oool300000140oooo1000000B0?ooo`@00000103oool00`000000oooo0?oo
o`070?ooo`L00000E`3oool002/0oooo1000000@0?ooo`@00000403oool4000000`0oooo1`00000@
0?ooo`@000004@3oool300000180oooo1000000B0?ooo`H00000F03oool002P0oooo0`00000A0?oo
o`<000004@3oool300000100oooo1P00000>0?ooo`<000004@3oool400000180oooo0`00000B0?oo
o`@0000000@0oooo0000000000000000FP3oool002D0oooo0`00000A0?ooo`<000004@3oool30000
00l0oooo2000000<0?ooo`@00000403oool400000180oooo1000000A0?ooo`@000001@3oool00`00
0000oooo0?ooo`080?ooo`L00000B`3oool00280oooo0`00000A0?ooo`<00000403oool4000000l0
oooo1P0000020?ooo`030000003oool0oooo00L0oooo1`00000?0?ooo`<000004P3oool400000140
oooo1000000D0?ooo`D00000C@3oool001l0oooo0`00000@0?ooo`@00000403oool300000100oooo
1@00000>0?ooo`P00000303oool400000140oooo1000000A0?ooo`@000004`3oool7000000T0oooo
0`0000140?ooo`006`3oool400000100oooo0`00000@0?ooo`@000003`3oool6000000h0oooo2@00
000;0?ooo`@00000403oool400000140oooo1000000B0?ooo`D00000403oool700000400oooo000H
0?ooo`<000004@3oool300000100oooo0`00000@0?ooo`H000003@3oool7000000<0oooo00<00000
0?ooo`3oool01`3oool7000000d0oooo1000000A0?ooo`@000004P3oool4000001<0oooo1`000012
0?ooo`005@3oool300000100oooo1000000@0?ooo`<00000403oool6000000d0oooo0`000000103o
ool0000000000000000=0?ooo`P00000303oool300000140oooo1000000A0?ooo`D000004P3oool5
000000<0oooo0P0000090?ooo`H00000=@3oool00180oooo0`00000@0?ooo`<00000403oool40000
00l0oooo1`00000=0?ooo`<0000000@0oooo0000000000000000303oool6000000<0oooo00<00000
0?ooo`3oool0203oool6000000h0oooo1000000A0?ooo`@000004@3oool6000000l0oooo2@00000f
0?ooo`003`3oool300000100oooo0`00000@0?ooo`<00000403oool6000000d0oooo2000000;0?oo
o`L000003@3oool9000000/0oooo1000000@0?ooo`D00000403oool5000000l0oooo1P0000040?oo
o`<00000203oool3000002d0oooo000;0?ooo`@000003`3oool400000100oooo0`00000@0?ooo`H0
00003@3oool3000000040?ooo`0000000000000000`0oooo0`000000103oool0000000000000000<
0?ooo`@0000000<0oooo000000000000100000090?ooo`@000003`3oool500000100oooo1@00000>
0?ooo`H000002P3oool00`000000oooo0?ooo`080?ooo`L00000:@3oool000P0oooo0`00000@0?oo
o`<00000403oool4000000l0oooo1`00000<0?ooo`@0000000@0oooo00000000000000002`3oool8
000000/0oooo100000020?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`T000002P3oool4
000000l0oooo1P00000=0?ooo`H00000403oool@000000L0oooo0P00000R0?ooo`001P3oool20000
0140oooo0P00000A0?ooo`8000004@3oool2000000040?ooo`0000000000000000d0oooo0P000002
0?ooo`<00000303oool2000000040?ooo`0000000000000000d0oooo0P0000030?ooo`<000002`3o
ool3000000<0oooo1@0000080?ooo`<00000403oool300000100oooo0`00000@0?ooo`H000002`3o
ool:00000080oooo100000050?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool0
1@3oool003h0oooo1000000@0?ooo`@000003`3oool300000140oooo1000000A0?ooo`H00000GP3o
ool8000000@0oooo1000000<0?ooo`@000001P3oool003/0oooo0`00000A0?ooo`<00000403oool3
00000140oooo0`00000B0?ooo`<000000`3oool00`000000oooo0?ooo`080?ooo`L00000D03oool4
000000P0oooo1000000;0?ooo`@000001P3oool003P0oooo0`00000A0?ooo`<00000403oool30000
0140oooo0`00000A0?ooo`@000004@3oool6000005d0oooo1@00000;0?ooo`<000001P3oool003D0
oooo0`00000A0?ooo`<000003`3oool400000100oooo1000000A0?ooo`<000004`3oool600000680
oooo0`00000:0?ooo`8000001`3oool00380oooo0`00000@0?ooo`@000003`3oool300000140oooo
0`00000A0?ooo`@000004P3oool4000000<0oooo00<000000?ooo`3oool01`3oool700000640oooo
0P0000070?ooo`00;P3oool400000100oooo0`00000@0?ooo`<000004@3oool300000140oooo0`00
000B0?ooo`@000004@3oool6000006<0oooo00<000000?ooo`3oool01@3oool002/0oooo0`00000A
0?ooo`<00000403oool300000100oooo1000000A0?ooo`<000004P3oool300000180oooo1`00001U
0?ooo`030000003oool0oooo00D0oooo000X0?ooo`<000004@3oool3000000l0oooo1000000@0?oo
o`<000004@3oool400000140oooo1000000A0?ooo`@00000103oool00`000000oooo0?ooo`080?oo
o`L00000GP3oool002D0oooo0`00000@0?ooo`@000003`3oool3000000d0oooo1`00000A0?ooo`<0
00004P3oool300000140oooo1000000C0?ooo`D00000H03oool00280oooo0`00000@0?ooo`<00000
403oool300000100oooo1P00000>0?ooo`@000004@3oool400000140oooo0`00000C0?ooo`H00000
2@3oool3000005L0oooo000N0?ooo`@00000403oool300000100oooo0`00000@0?ooo`L000003@3o
ool300000140oooo1000000A0?ooo`@000004P3oool4000000l0oooo1`00001C0?ooo`006`3oool3
00000140oooo0`00000?0?ooo`@00000403oool500000080oooo00<000000?ooo`3oool0203oool7
000000l0oooo0`00000A0?ooo`@000004P3oool400000180oooo1P00001E0?ooo`00603oool30000
0100oooo1000000?0?ooo`<000004@3oool5000000h0oooo2000000<0?ooo`@00000403oool40000
0140oooo1@00000B0?ooo`@000000P3oool2000000T0oooo1P0000180?ooo`005@3oool300000100
oooo0`00000@0?ooo`<00000403oool5000000l0oooo2@00000;0?ooo`<000004@3oool300000140
oooo1000000B0?ooo`D000003`3oool7000004T0oooo000B0?ooo`<00000403oool300000100oooo
0`00000@0?ooo`D000003P3oool7000000<0oooo00<000000?ooo`3oool01`3oool6000000h0oooo
1000000@0?ooo`@000004@3oool5000000l0oooo1@0000020?ooo`<00000B`3oool000h0oooo1000
000@0?ooo`<00000403oool300000100oooo1@00000>0?ooo`<0000000@0oooo0000000000000000
303oool8000000`0oooo1000000@0?ooo`@00000403oool5000000l0oooo1@0000070?ooo`030000
003oool0oooo00P0oooo1`00000l0?ooo`002`3oool300000100oooo1000000?0?ooo`@000003`3o
ool6000000h0oooo0`000000103oool0000000000000000<0?ooo`H000000P3oool00`000000oooo
0?ooo`080?ooo`H000003P3oool400000100oooo1000000?0?ooo`D000004P3oool:000003h0oooo
00080?ooo`<00000403oool300000100oooo0`00000@0?ooo`H000003@3oool8000000/0oooo1P00
000=0?ooo`T000002`3oool4000000l0oooo1@00000>0?ooo`D000003`3oool8000000D0oooo0P00
00090?ooo`<00000=@3oool000H0oooo0P00000A0?ooo`8000004@3oool200000140oooo1@00000>
0?ooo`80000000@0oooo00000000000000003@3oool5000000h0oooo0P0000000`3oool000000000
0004000000X0oooo0`00000@0?ooo`<00000403oool300000100oooo1000000?0?oooa0000000`3o
ool2000000030?ooo`000000oooo00`0oooo1000000A0?ooo`030000003oool0oooo00D0oooo000m
0?ooo`@000004@3oool3000000l0oooo0`00000A0?ooo`<000000`3oool00`000000oooo0?ooo`08
0?ooo`L00000D03oool5000000L0oooo0`00000<0?ooo`@00000403oool00`000000oooo0?ooo`06
0?ooo`00>P3oool300000180oooo0`00000?0?ooo`<000004@3oool300000140oooo1P00001A0?oo
o`8000002P3oool5000000/0oooo0`00000?0?ooo`030000003oool0oooo00L0oooo000g0?ooo`<0
00004P3oool3000000l0oooo0`00000A0?ooo`<000004P3oool600000680oooo0`00000:0?ooo`80
00003`3oool00`000000oooo0?ooo`080?ooo`00=03oool300000140oooo1000000>0?ooo`@00000
403oool400000180oooo0`0000030?ooo`030000003oool0oooo00L0oooo1`00001Q0?ooo`800000
3@3oool2000000/0oooo000a0?ooo`<000004@3oool3000000l0oooo0`00000A0?ooo`<000004P3o
ool400000100oooo1P00001S0?ooo`030000003oool0oooo00X0oooo1000000:0?ooo`00;P3oool3
00000140oooo0`00000?0?ooo`<000004@3oool300000180oooo0`00000B0?ooo`H00000I@3oool0
0`000000oooo0?ooo`0:0?ooo`<000002`3oool002/0oooo0`00000A0?ooo`<000003`3oool30000
0140oooo0`00000A0?ooo`@000004@3oool4000000<0oooo00<000000?ooo`3oool0203oool70000
0680oooo0`00000<0?ooo`009`3oool400000100oooo1000000?0?ooo`<00000403oool400000140
oooo0`00000B0?ooo`<000004P3oool6000006<0oooo00<000000?ooo`3oool0303oool002@0oooo
0`00000A0?ooo`<00000403oool300000100oooo0`00000B0?ooo`<000004@3oool400000180oooo
1`00001T0?ooo`030000003oool0oooo00d0oooo000Q0?ooo`<000004@3oool3000000l0oooo1000
000@0?ooo`<000004@3oool400000140oooo0`00000B0?ooo`@00000103oool00`000000oooo0?oo
o`070?ooo`L00000IP3oool001h0oooo0`00000A0?ooo`<000003`3oool3000000d0oooo1`00000A
0?ooo`<000004@3oool400000140oooo1000000B0?ooo`D00000J03oool001/0oooo0`00000@0?oo
o`@000003`3oool300000100oooo1P00000?0?ooo`<00000403oool400000140oooo1000000B0?oo
o`@0000000<0oooo0000000000002@3oool6000005/0oooo000H0?ooo`<00000403oool300000100
oooo0`00000@0?ooo`L000002`3oool600000100oooo0`00000B0?ooo`<000004P3oool4000000l0
oooo1P00001L0?ooo`005@3oool300000100oooo0`00000@0?ooo`<00000403oool500000080oooo
00<000000?ooo`3oool01`3oool600000100oooo1000000A0?ooo`@00000403oool5000000l0oooo
10000000103oool0000000000000001N0?ooo`004@3oool400000100oooo0`00000@0?ooo`<00000
403oool5000000h0oooo1@00000?0?ooo`<000004@3oool400000100oooo1000000?0?ooo`D00000
1@3oool00`000000oooo0?ooo`080?ooo`L00000C`3oool000h0oooo0`00000A0?ooo`<000003`3o
ool400000100oooo1000000?0?ooo`<000000P3oool00`000000oooo0?ooo`0;0?ooo`@00000403o
ool400000100oooo1000000?0?ooo`@000004`3oool800000500oooo000;0?ooo`<00000403oool4
000000l0oooo0`00000@0?ooo`D000003`3oool300000100oooo1@00000>0?ooo`@00000403oool4
000000l0oooo1000000A0?ooo`H000000P3oool4000000L0oooo0`0000180?ooo`00203oool30000
0100oooo0`00000@0?ooo`<00000403oool5000000h0oooo1000000?0?ooo`L00000303oool40000
0100oooo1000000?0?ooo`@000003`3oool6000000P0oooo0P0000080?ooo`P000001@3oool00`00
0000oooo0?ooo`0<0?ooo`@00000;03oool000H0oooo0P00000A0?ooo`8000004@3oool200000140
oooo1000000?0?ooo`<00000403oool400000080oooo00<000000?ooo`3oool0203oool7000000h0
oooo0`00000@0?ooo`<00000403oool300000100oooo200000020?ooo`@000001@3oool5000000`0
oooo1000000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool003d0oooo
0`00000?0?ooo`<000004@3oool300000100oooo1P00001B0?ooo`8000002@3oool5000000/0oooo
0`00000@0?ooo`030000003oool0oooo00l0oooo0P0000080?ooo`00>P3oool3000000l0oooo0`00
000@0?ooo`@000004@3oool6000005l0oooo1`0000090?ooo`800000403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00P0oooo000g0?ooo`<000003`3oool300000100oooo0`00000B
0?ooo`<000000`3oool00`000000oooo0?ooo`070?ooo`L00000H@3oool2000000d0oooo00<00000
0?ooo`0000004@3oool00`000000oooo0?ooo`090?ooo`00=03oool3000000l0oooo0`00000@0?oo
o`<000004P3oool300000100oooo1P00001S0?ooo`030000003oool0oooo00X0oooo0`00000@0?oo
o`800000303oool00300oooo1000000?0?ooo`<00000403oool300000180oooo0`00000A0?ooo`H0
0000I@3oool00`000000oooo0?ooo`0:0?ooo`@000003P3oool00`000000oooo0?ooo`0<0?ooo`00
;@3oool3000000l0oooo1000000@0?ooo`<000004P3oool300000140oooo0`0000030?ooo`030000
003oool0oooo00P0oooo1`00001R0?ooo`@000002P3oool01@000000oooo0?ooo`3oool0000000l0
oooo000Z0?ooo`<000003`3oool300000140oooo0`00000A0?ooo`@000004@3oool300000140oooo
1P00001S0?ooo`8000002`3oool500000100oooo000W0?ooo`<000003`3oool300000140oooo0`00
000A0?ooo`<000004@3oool400000180oooo1P00001T0?ooo`030000003oool0oooo00/0oooo0`00
000B0?ooo`00903oool3000000l0oooo0`00000A0?ooo`<000004@3oool300000140oooo0`00000B
0?ooo`@000000`3oool00`000000oooo0?ooo`070?ooo`L00000H`3oool500000140oooo000Q0?oo
o`<000003`3oool300000140oooo0`00000A0?ooo`<000004@3oool300000180oooo0`00000A0?oo
o`H00000I03oool3000001<0oooo000N0?ooo`<000003`3oool300000140oooo0`00000A0?ooo`<0
0000403oool400000140oooo1000000A0?ooo`L000002`3oool3000005L0oooo0P00000E0?ooo`00
6`3oool3000000l0oooo0`00000A0?ooo`<00000303oool3000000030?ooo`000000000000800000
403oool300000140oooo1000000A0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`D00000
K`3oool001P0oooo0`00000?0?ooo`<00000403oool4000000/0oooo2000000A0?ooo`<000004@3o
ool300000140oooo1000000?0?ooo`L00000L@3oool001@0oooo1000000?0?ooo`<00000403oool3
000000h0oooo1P00000@0?ooo`@00000403oool400000140oooo0`00000?0?ooo`@00000103oool0
0`000000oooo0?ooo`080?ooo`L00000HP3oool00140oooo0`00000@0?ooo`<00000403oool30000
00h0oooo1`00000<0?ooo`H000004@3oool300000140oooo1000000?0?ooo`<000004`3oool60000
06<0oooo000>0?ooo`<00000403oool300000100oooo0`00000>0?ooo`H000000P3oool00`000000
oooo0?ooo`080?ooo`H00000403oool400000100oooo1000000?0?ooo`@000004@3oool500000004
0?ooo`0000000000000006D0oooo000;0?ooo`<00000403oool300000100oooo0`00000>0?ooo`H0
00003P3oool6000000l0oooo0`00000@0?ooo`@000003`3oool400000100oooo1@0000060?ooo`03
0000003oool0oooo00L0oooo1`00000D0?ooo`@00000?`3oool000P0oooo0`00000@0?ooo`<00000
403oool3000000h0oooo1@00000?0?ooo`@000000P3oool00`000000oooo0?ooo`0;0?ooo`@00000
3`3oool4000000l0oooo1000000@0?ooo`@00000403oool:000000L0oooo0P00000=0?ooo`@00000
?`3oool000H0oooo0P00000A0?ooo`8000004@3oool2000000l0oooo1000000?0?ooo`@000003`3o
ool6000000l0oooo0P00000A0?ooo`8000004@3oool300000100oooo100000060?ooo`8000001`3o
ool7000000/0oooo0`00000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`050?ooo`00>P3oool300000100oooo0`00000B0?ooo`D00000G`3oool7
000000T0oooo0P00000A0?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`800000203oool0
03L0oooo0`00000@0?ooo`<000004P3oool300000080oooo00<000000?ooo`3oool01`3oool70000
0540oooo1000000<0?ooo`8000003P3oool00`000000oooo0000000A0?ooo`030000003oool0oooo
00l0oooo0P00000:0?ooo`00=03oool300000100oooo0`00000B0?ooo`<000003`3oool6000006<0
oooo00<000000?ooo`3oool02`3oool300000100oooo0P00000@0?ooo`800000303oool00340oooo
0`00000@0?ooo`<000004P3oool300000140oooo1@00001U0?ooo`030000003oool0oooo00X0oooo
1000000?0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`00;P3oool300000100oooo0`00
000B0?ooo`<000004@3oool300000080oooo00<000000?ooo`3oool0203oool7000006<0oooo0`00
000;0?ooo`030000003oool0oooo008000003`3oool200000100oooo000[0?ooo`<00000403oool3
00000180oooo0`00000@0?ooo`@00000403oool6000006<0oooo0P00000<0?ooo`80000000<0oooo
0000003oool03P3oool200000180oooo000X0?ooo`<00000403oool300000180oooo0`00000@0?oo
o`<000004P3oool6000006@0oooo00<000000?ooo`3oool02`3oool4000000h0oooo0P00000D0?oo
o`009@3oool300000140oooo0P00000B0?ooo`<00000403oool300000180oooo0`0000030?ooo`03
0000003oool0oooo00L0oooo1`00001T0?ooo`@00000303oool2000001H0oooo000R0?ooo`<00000
4@3oool300000100oooo1000000@0?ooo`<000004P3oool300000100oooo1P00001T0?ooo`<00000
2`3oool3000001P0oooo000O0?ooo`<000004@3oool300000100oooo0`00000A0?ooo`<000004@3o
ool400000140oooo1P00001U0?ooo`800000303oool3000001T0oooo000L0?ooo`<000004@3oool3
00000100oooo0`00000A0?ooo`<000004@3oool300000140oooo100000030?ooo`030000003oool0
oooo00P0oooo1P00001S0?ooo`H00000603oool001T0oooo0`00000A0?ooo`<00000403oool30000
0140oooo0`00000A0?ooo`<000004@3oool300000180oooo1000001T0?ooo`@000006`3oool001L0
oooo0P00000A0?ooo`<00000403oool300000140oooo0`00000A0?ooo`<00000403oool400000140
oooo1P0000090?ooo`L00000M@3oool001@0oooo0`00000@0?ooo`<00000403oool3000000/0oooo
0`0000030?ooo`<00000403oool400000100oooo0`00000A0?ooo`@000003`3oool6000007H0oooo
000A0?ooo`<00000403oool300000100oooo0`00000;0?ooo`T00000403oool300000140oooo0`00
000A0?ooo`<00000403oool7000007P0oooo000>0?ooo`<00000403oool300000100oooo0`00000<
0?ooo`L000004@3oool300000100oooo1000000@0?ooo`@000003`3oool4000000@0oooo00<00000
0?ooo`3oool01`3oool7000001D0oooo0`00001B0?ooo`002`3oool300000100oooo0`00000@0?oo
o`<000003@3oool2000000030?ooo`000000000000800000303oool700000100oooo0`00000@0?oo
o`@000003`3oool400000140oooo1`00000F0?ooo`<00000DP3oool000P0oooo0`00000@0?ooo`<0
0000403oool3000000d0oooo1P0000020?ooo`030000003oool0oooo00L0oooo1`00000@0?ooo`@0
00003`3oool4000000l0oooo1000000@0?ooo`D000000P3oool3000000P0oooo0`00000=0?ooo`<0
0000DP3oool000H0oooo0P00000A0?ooo`8000004@3oool2000000d0oooo0`0000000`3oool00000
0000000>0?ooo`D000004@3oool200000140oooo0P00000A0?ooo`8000004@3oool3000000L0oooo
00<000000?ooo`3oool01P3oool9000000T0oooo0P00000B0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool200000140oooo0P0000070?ooo`00>03oool300000140oooo0`00
00020?ooo`030000003oool0oooo00/0oooo0`00001A0?ooo`@000003@3oool00`000000oooo0?oo
o`0<0?ooo`040000003oool0000000000140oooo0P00000@0?ooo`8000004@3oool2000000T0oooo
000e0?ooo`<000004@3oool3000000l0oooo1P00001S0?ooo`030000003oool0oooo00/0oooo0`00
000A0?ooo`800000403oool200000140oooo0P00000;0?ooo`00<P3oool300000180oooo0P00000A
0?ooo`D00000I@3oool00`000000oooo0?ooo`0:0?ooo`@00000403oool00`000000oooo0?ooo`0>
0?ooo`8000004@3oool2000000d0oooo000`0?ooo`8000004P3oool300000100oooo0`0000020?oo
o`030000003oool0oooo00P0oooo1`00001S0?ooo`D000003@3oool2000000l0oooo0P00000A0?oo
o`8000003`3oool002d0oooo0`00000A0?ooo`<00000403oool300000100oooo1P00001S0?ooo`@0
00002`3oool010000000oooo00000000000?0?ooo`800000403oool300000140oooo000Z0?ooo`<0
00004@3oool300000100oooo0`00000B0?ooo`D00000I03oool2000000d0oooo0`00000?0?ooo`80
0000403oool2000001@0oooo000W0?ooo`<000004@3oool300000100oooo0`00000B0?ooo`<00000
0P3oool00`000000oooo0?ooo`070?ooo`L00000I03oool4000000d0oooo0P00000@0?ooo`800000
5P3oool002@0oooo0`00000A0?ooo`<00000403oool300000180oooo0`00000?0?ooo`H00000I03o
ool3000000/0oooo00@000000?ooo`0000000000403oool2000001P0oooo000Q0?ooo`<000004@3o
ool300000100oooo0`00000B0?ooo`<000004@3oool5000006D0oooo0P00000<0?ooo`<000003`3o
ool3000001X0oooo000O0?ooo`8000004@3oool300000140oooo0P00000B0?ooo`<00000403oool4
00000080oooo00<000000?ooo`3oool0203oool6000006<0oooo1P00000<0?ooo`8000007@3oool0
01`0oooo0`00000@0?ooo`<000004@3oool300000100oooo1000000@0?ooo`<000004@3oool50000
06<0oooo1000000<0?ooo`<000007`3oool001T0oooo0`00000@0?ooo`<000004@3oool300000100
oooo0`00000A0?ooo`<000004@3oool6000000`0oooo0`00001T0?ooo`<000008@3oool001H0oooo
0`00000@0?ooo`<000004@3oool300000100oooo0`00000A0?ooo`<000004@3oool3000000<0oooo
00<000000?ooo`3oool0203oool6000006<0oooo1P00000P0?ooo`004`3oool300000140oooo0P00
000A0?ooo`<00000403oool300000140oooo0`00000@0?ooo`@000003`3oool6000006@0oooo1000
000S0?ooo`00403oool300000140oooo0`00000@0?ooo`<00000403oool300000140oooo0`00000@
0?ooo`<00000403oool3000000<0oooo00<000000?ooo`3oool01`3oool7000001D0oooo0`00001U
0?ooo`003P3oool200000140oooo0`00000@0?ooo`<000002P3oool3000000<0oooo0`00000@0?oo
o`@00000403oool300000100oooo0`00000@0?ooo`H000005P3oool3000006D0oooo000;0?ooo`<0
0000403oool300000100oooo0`0000090?ooo`H0000000@0oooo0000000000000000403oool30000
0100oooo1000000?0?ooo`@00000403oool7000000P0oooo0`00000=0?ooo`<00000I@3oool000P0
oooo0`00000@0?ooo`<00000403oool3000000`0oooo1`00000@0?ooo`<00000403oool300000100
oooo0`00000@0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`L000002@3oool2000006H0
oooo00060?ooo`8000004@3oool200000140oooo0P00000<0?ooo`<0000000@0oooo000000000000
00002`3oool3000000<0oooo0P00000A0?ooo`8000004@3oool200000140oooo0P00000A0?ooo`L0
0000303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool200000140oooo0P00000A0?ooo`8000001`3oool003L0oooo0`00000?0?ooo`D00000
DP3oool2000000l0oooo00<000000?ooo`3oool0303oool010000000oooo00000000000A0?ooo`80
0000403oool200000140oooo0P00000A0?ooo`8000002@3oool003@0oooo0`00000A0?ooo`@00000
I@3oool00`000000oooo0?ooo`0;0?ooo`<000004@3oool200000100oooo0P00000A0?ooo`800000
4@3oool2000000/0oooo000a0?ooo`<000004@3oool3000000030?ooo`000000oooo00T0oooo1`00
001S0?ooo`D000003P3oool2000000l0oooo0`00000@0?ooo`<00000403oool3000000d0oooo000_
0?ooo`8000004@3oool3000000l0oooo1P00001S0?ooo`@000002`3oool00`000000oooo0?ooo`02
000000l0oooo0P00000A0?ooo`8000004@3oool200000100oooo000/0?ooo`<00000403oool30000
0140oooo1@00001T0?ooo`8000003@3oool4000000l0oooo0P00000A0?ooo`800000403oool30000
0180oooo000Y0?ooo`<00000403oool300000140oooo0`0000020?ooo`030000003oool0oooo00L0
oooo1`00001T0?ooo`@000003P3oool200000100oooo0`00000@0?ooo`8000005@3oool002H0oooo
0`00000A0?ooo`8000004P3oool2000000l0oooo1P00001T0?ooo`<00000303oool400000100oooo
0P00000A0?ooo`8000005`3oool002@0oooo0P00000A0?ooo`<000004@3oool300000100oooo1@00
001U0?ooo`800000303oool300000140oooo0P00000@0?ooo`<000006@3oool00240oooo0`00000@
0?ooo`<000004@3oool300000100oooo0`0000020?ooo`030000003oool0oooo00P0oooo1P00001S
0?ooo`H000003P3oool200000100oooo0P00000L0?ooo`007P3oool300000100oooo0`00000A0?oo
o`<00000403oool300000100oooo1@00001S0?ooo`@00000303oool00`000000oooo000000020000
0100oooo0P00000N0?ooo`006`3oool300000100oooo0`00000A0?ooo`<00000403oool300000140
oooo1P00000;0?ooo`<00000I@3oool300000100oooo0`00000P0?ooo`006@3oool200000140oooo
0P00000A0?ooo`<00000403oool300000140oooo0`0000030?ooo`030000003oool0oooo00L0oooo
1P00001T0?ooo`D000003P3oool2000002<0oooo000F0?ooo`<00000403oool300000100oooo0`00
000A0?ooo`8000004@3oool3000000l0oooo1P00001T0?ooo`<00000303oool00`000000oooo0000
0002000002D0oooo000C0?ooo`<00000403oool300000100oooo0`00000A0?ooo`<00000403oool3
000000l0oooo0`0000020?ooo`800000303oool3000001D0oooo0`00001=0?ooo`<00000:03oool0
0100oooo0`00000@0?ooo`<000004@3oool200000140oooo0`00000@0?ooo`<00000403oool20000
00D0oooo00<000000?ooo`3oool01`3oool6000001H0oooo0`00001;0?ooo`H000009`3oool000d0
oooo0`00000@0?ooo`<000004@3oool300000100oooo0`00000@0?ooo`<00000403oool300000100
oooo1@00000H0?ooo`<00000BP3oool4000002X0oooo000;0?ooo`8000004@3oool200000140oooo
0`00000@0?ooo`<00000403oool300000100oooo0`00000@0?ooo`<000000P3oool00`000000oooo
0?ooo`080?ooo`L000002@3oool2000007T0oooo00080?ooo`<00000403oool300000100oooo0`00
00080?ooo`<000001@3oool300000100oooo0`00000@0?ooo`<00000403oool300000100oooo1P00
000;0?ooo`030000003oool0oooo07L0oooo00060?ooo`8000004@3oool200000140oooo0P000008
0?ooo`D00000103oool200000140oooo0P00000A0?ooo`8000004@3oool200000140oooo0P000000
103oool0000000000000000=0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`0000000000
4@3oool200000140oooo0P00000A0?ooo`8000004@3oool200000140oooo0P0000070?ooo`00=@3o
ool5000005@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`<000004@3o
ool200000140oooo0P00000A0?ooo`8000004@3oool200000140oooo0P0000090?ooo`00<P3oool3
00000080oooo00<000000?ooo`3oool02`3oool3000006<0oooo1@00000?0?ooo`8000004@3oool2
00000100oooo0`00000@0?ooo`<00000403oool3000000/0oooo000`0?ooo`8000003`3oool60000
06<0oooo1P0000090?ooo`040000003oool0oooo0?ooo`800000403oool300000100oooo0P00000A
0?ooo`8000004@3oool2000000h0oooo000]0?ooo`<000004@3oool4000006@0oooo1000000;0?oo
o`80000000<0oooo000000000000403oool200000100oooo0`00000@0?ooo`<00000403oool30000
0100oooo000Z0?ooo`<000004@3oool3000000030?ooo`000000oooo00P0oooo1`00001T0?ooo`@0
0000403oool200000100oooo0P00000A0?ooo`800000403oool3000001<0oooo000X0?ooo`800000
4@3oool3000000h0oooo1P00001T0?ooo`D000002P3oool010000000oooo0?ooo`3oool2000000l0
oooo0`00000@0?ooo`<00000403oool2000001H0oooo000U0?ooo`<000004@3oool200000140oooo
1000001U0?ooo`<00000303oool5000000l0oooo0P00000@0?ooo`<00000403oool3000001P0oooo
000R0?ooo`<000004@3oool300000100oooo0`0000000`3oool000000?ooo`090?ooo`H00000I03o
ool5000000h0oooo0`00000@0?ooo`8000004@3oool2000001/0oooo000P0?ooo`8000004@3oool3
00000100oooo0`00000?0?ooo`D00000I03oool6000000T0oooo00<000000?ooo`3oool00P00000@
0?ooo`<00000403oool3000001d0oooo000M0?ooo`<00000403oool300000140oooo0P00000A0?oo
o`D000002`3oool3000005H0oooo1000000;0?ooo`@00000403oool200000140oooo0P00000P0?oo
o`006P3oool300000140oooo0P00000A0?ooo`<00000403oool300000080oooo00<000000?ooo`3o
ool01`3oool6000006@0oooo1@00000>0?ooo`<00000403oool300000280oooo000H0?ooo`800000
4@3oool300000100oooo0`00000@0?ooo`<000003`3oool5000006@0oooo1P00000:0?ooo`040000
003oool0000000000140oooo0P00000U0?ooo`005@3oool300000100oooo0`00000@0?ooo`<00000
403oool300000100oooo0P0000000`3oool000000000000<0?ooo`<00000I@3oool400000100oooo
0`00000W0?ooo`004P3oool300000140oooo0P00000A0?ooo`8000004@3oool200000100oooo0`00
00030?ooo`030000003oool0oooo00L0oooo1P00001T0?ooo`H000003@3oool3000002X0oooo000@
0?ooo`8000004@3oool300000100oooo0`00000@0?ooo`<000003`3oool300000100oooo1@00001T
0?ooo`@00000303oool010000000oooo00000000000]0?ooo`003@3oool300000100oooo0`00000@
0?ooo`<00000403oool300000100oooo0P00000A0?ooo`80000000<0oooo0000000000003@3oool3
000006@0oooo1000000_0?ooo`002P3oool300000140oooo0P00000A0?ooo`8000004@3oool20000
0100oooo0`00000@0?ooo`<000000`3oool00`000000oooo0?ooo`080?ooo`H00000H`3oool60000
02l0oooo00080?ooo`8000004@3oool300000100oooo0`00000@0?ooo`<00000403oool200000140
oooo0P00000A0?ooo`@00000I03oool400000380oooo00060?ooo`8000004@3oool200000140oooo
0P00000A0?ooo`8000004@3oool200000140oooo0P00000A0?ooo`80000000<0oooo0000003oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0000000000140oooo0P00000A0?ooo`80
00004@3oool200000140oooo0P00000A0?ooo`8000004@3oool2000000L0oooo000b0?ooo`<00000
I03oool400000140oooo0P00000A0?ooo`800000403oool300000100oooo0`00000@0?ooo`<00000
4@3oool2000000T0oooo000^0?ooo`H00000H`3oool6000000T0oooo00<000000?ooo`3oool00P3o
ool300000100oooo0`00000@0?ooo`8000004@3oool200000140oooo0P00000A0?ooo`<000002`3o
ool002h0oooo1000001T0?ooo`@000002`3oool200000080oooo0P00000A0?ooo`800000403oool3
00000100oooo0`00000@0?ooo`<00000403oool3000000h0oooo000/0?ooo`80000000<0oooo0000
003oool0303oool3000006@0oooo1@00000@0?ooo`<000003`3oool300000100oooo0`00000@0?oo
o`<000004@3oool200000140oooo000Y0?ooo`<000003@3oool6000006@0oooo1@00000:0?ooo`04
0000003oool0oooo0?ooo`<000003`3oool300000140oooo0P00000A0?ooo`8000004@3oool30000
01<0oooo000V0?ooo`<00000403oool4000006D0oooo0`00000<0?ooo`80000000<0oooo00000000
0000403oool200000140oooo0`00000@0?ooo`<00000403oool3000001H0oooo000T0?ooo`800000
4@3oool2000000030?ooo`000000oooo00T0oooo1P00001T0?ooo`D000003`3oool300000100oooo
0`00000@0?ooo`<000004@3oool2000001T0oooo000Q0?ooo`<00000403oool3000000h0oooo1@00
001T0?ooo`H000002@3oool00`000000oooo0?ooo`0300000100oooo0`00000@0?ooo`<000004@3o
ool3000001/0oooo000O0?ooo`8000004@3oool200000100oooo1@00000;0?ooo`<00000EP3oool4
000000/0oooo1000000A0?ooo`8000004@3oool200000140oooo0`00000N0?ooo`00703oool30000
0100oooo0`00000@0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`H00000I03oool50000
00l0oooo0`00000@0?ooo`<000004@3oool200000240oooo000J0?ooo`800000403oool300000100
oooo0`00000>0?ooo`D00000I03oool6000000X0oooo00<000000?ooo`0000000P00000@0?ooo`<0
00004@3oool3000002<0oooo000G0?ooo`<00000403oool200000140oooo0P00000?0?ooo`D00000
303oool3000006D0oooo1000000A0?ooo`8000004@3oool3000002H0oooo000E0?ooo`800000403o
ool300000100oooo0`00000?0?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`D00000I03o
ool6000000h0oooo0`00000A0?ooo`800000:@3oool00180oooo0`00000@0?ooo`8000004@3oool2
00000100oooo0P00000@0?ooo`@00000I03oool7000000T0oooo00<000000?ooo`0000000P00000A
0?ooo`<00000:`3oool000l0oooo0`00000@0?ooo`<00000403oool300000100oooo0P00000@0?oo
o`80000000<0oooo000000000000303oool3000006@0oooo1000000A0?ooo`<00000;P3oool000d0
oooo0P00000A0?ooo`8000004@3oool200000100oooo0`00000@0?ooo`8000000`3oool00`000000
oooo0?ooo`070?ooo`H00000H`3oool6000000l0oooo0P00000a0?ooo`002P3oool300000100oooo
0`00000@0?ooo`<00000403oool200000140oooo0P00000?0?ooo`D00000H`3oool4000000`0oooo
00<000000?ooo`3oool00`00000c0?ooo`00203oool200000140oooo0P00000A0?ooo`8000004@3o
ool200000140oooo0P00000@0?ooo`@000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo05<0oooo1000000f0?ooo`001P3oool200000140oooo0P00000A0?ooo`8000004@3oool2
00000140oooo0P00000A0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool02`3o
ool600000140oooo0P00000A0?ooo`8000004@3oool200000140oooo0P0000040?ooo`D00000203o
ool200000140oooo0P00000A0?ooo`8000001`3oool007P0oooo00<000000?ooo`3oool02@3oool6
00000100oooo0`00000@0?ooo`<00000403oool300000100oooo0`0000050?ooo`<00000203oool3
00000100oooo0`00000@0?ooo`<000002@3oool007L0oooo0P00000:0?ooo`L000002P3oool00`00
0000oooo0?ooo`0300000100oooo0`00000@0?ooo`<00000403oool300000100oooo0`00000A0?oo
o`8000004@3oool2000000`0oooo000Z0?ooo`<00000BP3oool3000001P0oooo1@00000@0?ooo`<0
0000403oool300000100oooo0`00000@0?ooo`<000004@3oool300000100oooo0`00000>0?ooo`00
9P3oool6000004/0oooo0`00000F0?ooo`D00000403oool200000100oooo0`00000@0?ooo`<00000
4@3oool200000140oooo0`00000@0?ooo`<000004@3oool002H0oooo1000001=0?ooo`<000005@3o
ool3000000d0oooo00<000000?ooo`3oool00`00000?0?ooo`<00000403oool300000140oooo0`00
000@0?ooo`<00000403oool3000001@0oooo000T0?ooo`@000003@3oool3000006D0oooo1@00000?
0?ooo`<00000403oool300000140oooo0`00000@0?ooo`<00000403oool3000001L0oooo000R0?oo
o`8000003P3oool5000006@0oooo1P0000090?ooo`040000003oool0oooo0?ooo`<000004@3oool2
00000140oooo0`00000A0?ooo`8000004@3oool2000001X0oooo000O0?ooo`<00000403oool40000
06@0oooo1000000;0?ooo`D000004@3oool300000100oooo0`00000A0?ooo`<00000403oool30000
01`0oooo000M0?ooo`800000403oool3000000030?ooo`000000oooo00`0oooo0`00001S0?ooo`D0
0000403oool300000100oooo0`00000A0?ooo`<00000403oool3000001l0oooo000K0?ooo`800000
403oool2000000h0oooo1P00001S0?ooo`H000002P3oool00`000000oooo0?ooo`0300000100oooo
0`00000A0?ooo`<00000403oool300000280oooo000H0?ooo`<00000403oool200000100oooo1000
000<0?ooo`800000I@3oool500000100oooo0`00000A0?ooo`<000004@3oool2000002D0oooo000F
0?ooo`800000403oool300000100oooo1000000<0?ooo`<00000I03oool6000000l0oooo0P00000B
0?ooo`8000004@3oool3000002L0oooo000D0?ooo`800000403oool200000140oooo0P00000>0?oo
o`@00000I03oool7000000T0oooo00<000000?ooo`3oool00`00000A0?ooo`<00000403oool30000
02X0oooo000A0?ooo`<00000403oool200000140oooo0P00000?0?ooo`@000003@3oool2000006@0
oooo1@00000A0?ooo`<00000403oool3000002d0oooo000?0?ooo`8000004@3oool200000140oooo
0P00000?0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`@00000H`3oool6000000l0oooo
0`00000A0?ooo`800000<03oool000`0oooo0`00000@0?ooo`<00000403oool3000000l0oooo0P00
000>0?ooo`D00000H`3oool7000000T0oooo00<000000?ooo`3oool00`00000A0?ooo`<00000<P3o
ool000X0oooo0P00000A0?ooo`8000004@3oool200000100oooo0P00000A0?ooo`<000003@3oool0
0`000000oooo0?ooo`1S0?ooo`@000004@3oool3000003D0oooo00080?ooo`8000004@3oool20000
0140oooo0P00000@0?ooo`8000004@3oool2000000030?ooo`000000oooo00d0oooo00<000000?oo
o`3oool03@3oool200000580oooo1@00000?0?ooo`<00000>03oool000H0oooo0P00000A0?ooo`80
00004@3oool200000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00X0oooo1`00000A0?ooo`8000004@3oool200000140oooo0P00000A0?ooo`80
00000`3oool3000000/0oooo0`000000103oool0000000000000000<0?ooo`8000004@3oool20000
0140oooo0P0000070?ooo`00I03oool2000000X0oooo1`00000:0?ooo`030000003oool0oooo0080
oooo1000000@0?ooo`<000003`3oool400000100oooo0`00000@0?ooo`L00000303oool300000100
oooo0`00000@0?ooo`<000002@3oool006@0oooo0`00000<0?ooo`@00000203oool700000100oooo
1000000?0?ooo`<000004@3oool300000100oooo0`0000000`3oool0000000000004000000T0oooo
0`00000@0?ooo`<00000403oool3000000`0oooo001T0?ooo`<000005P3oool600000100oooo0`00
000@0?ooo`<00000403oool400000100oooo0`0000030?ooo`@000002@3oool300000100oooo0`00
000A0?ooo`8000003`3oool006@0oooo0`00000E0?ooo`L000002@3oool010000000oooo0?ooo`3o
ool3000000l0oooo1000000@0?ooo`<000004@3oool300000100oooo0`00000@0?ooo`<000004@3o
ool300000140oooo000S0?ooo`<00000I03oool6000000l0oooo0`00000A0?ooo`<000004@3oool3
00000100oooo0`00000A0?ooo`8000004@3oool3000001@0oooo000O0?ooo`H00000H`3oool60000
00h0oooo0`00000A0?ooo`<000004@3oool300000100oooo0`00000A0?ooo`<00000403oool30000
01L0oooo000O0?ooo`@00000I03oool4000000`0oooo1@00000A0?ooo`<00000403oool400000100
oooo0`00000A0?ooo`<00000403oool3000001X0oooo000N0?ooo`<000003@3oool3000006@0oooo
0`00000B0?ooo`<00000403oool300000140oooo0`00000A0?ooo`<00000403oool3000001d0oooo
000L0?ooo`800000303oool6000006<0oooo1P00000:0?ooo`030000003oool0oooo00@00000403o
ool300000180oooo0P00000A0?ooo`<000004@3oool200000200oooo000I0?ooo`<000003`3oool4
000000/0oooo0P00001U0?ooo`D000004@3oool300000180oooo0`00000@0?ooo`<000004@3oool3
00000280oooo000G0?ooo`800000403oool2000000030?ooo`000000oooo00X0oooo0`00001T0?oo
o`H000003`3oool300000180oooo0`00000@0?ooo`<000004@3oool3000002D0oooo000E0?ooo`80
0000403oool2000000d0oooo1000001T0?ooo`L000002@3oool00`000000oooo0?ooo`0300000180
oooo0`00000@0?ooo`<000004@3oool3000002P0oooo000C0?ooo`800000403oool2000000l0oooo
0`00000=0?ooo`800000I03oool500000180oooo0`00000@0?ooo`<000004@3oool3000002/0oooo
000@0?ooo`<00000403oool2000000l0oooo0P0000000`3oool000000?ooo`0:0?ooo`@00000H`3o
ool600000100oooo0`00000@0?ooo`<000004@3oool3000002h0oooo000>0?ooo`8000004@3oool2
000000l0oooo0P00000=0?ooo`D00000H`3oool7000000X0oooo00<000000?ooo`3oool00`00000@
0?ooo`<000004P3oool200000340oooo000<0?ooo`8000004@3oool200000100oooo00<000000?oo
o`3oool03P3oool4000000`0oooo00<000000?ooo`3oool0H`3oool500000140oooo0P00000B0?oo
o`<00000<`3oool000X0oooo0P00000A0?ooo`800000403oool200000100oooo1000000=0?ooo`03
0000003oool0oooo0640oooo1@00000@0?ooo`<000004@3oool3000003H0oooo00080?ooo`800000
4@3oool200000100oooo0P00000A0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3o
ool0303oool300000540oooo1P00000:0?ooo`030000003oool0oooo00<000004@3oool3000003T0
oooo00060?ooo`8000004@3oool200000140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`8000002P3oool9000000P0oooo00<000000?ooo`3oool01@3oool300000140oooo
0P00000A0?ooo`8000004@3oool200000140oooo1@00000>0?ooo`80000000@0oooo000000000000
00003@3oool200000140oooo0P00000A0?ooo`8000001`3oool00540oooo0`00000<0?ooo`@00000
203oool300000080oooo1@00000@0?ooo`@000003`3oool4000000l0oooo1000000@0?ooo`L00000
303oool6000000d0oooo0`00000@0?ooo`<00000403oool3000000T0oooo001A0?ooo`<000005P3o
ool700000140oooo1000000?0?ooo`@00000403oool300000100oooo2000000<0?ooo`<0000000<0
oooo0000000000003@3oool300000100oooo0`00000@0?ooo`<00000303oool00540oooo0`00000E
0?ooo`L000002@3oool00`000000oooo0?ooo`020?ooo`@000003`3oool400000100oooo1000000@
0?ooo`<000004@3oool7000000`0oooo0`00000@0?ooo`<00000403oool3000000l0oooo001g0?oo
o`L00000403oool300000140oooo0`00000A0?ooo`<00000403oool9000000/0oooo0`00000@0?oo
o`<00000403oool300000180oooo001e0?ooo`H000003`3oool400000100oooo1000000@0?ooo`@0
0000403oool3000000<0oooo0`00000;0?ooo`<00000403oool300000100oooo0`00000E0?ooo`00
M03oool7000000T0oooo1P00000A0?ooo`<000004@3oool300000140oooo0`00000A0?ooo`<00000
403oool300000100oooo0`00000H0?ooo`006`3oool3000006@0oooo1000000B0?ooo`<000004@3o
ool300000140oooo0`00000A0?ooo`<00000403oool300000140oooo0P00000K0?ooo`005`3oool6
000006<0oooo1P00000:0?ooo`040000003oool0oooo0?ooo`@000004@3oool300000140oooo0`00
000A0?ooo`<00000403oool300000140oooo0`00000M0?ooo`00603oool4000000/0oooo0P00001U
0?ooo`H000004@3oool400000140oooo0`00000A0?ooo`<00000403oool300000140oooo0`00000P
0?ooo`005`3oool4000000X0oooo0`00001T0?ooo`H00000403oool300000180oooo0`00000@0?oo
o`@00000403oool300000140oooo0`00000S0?ooo`005@3oool200000080oooo00<000000?ooo`3o
ool01`3oool4000006@0oooo1`0000090?ooo`040000003oool0oooo0?ooo`<000004P3oool30000
0100oooo0`00000A0?ooo`<000004@3oool3000002H0oooo000C0?ooo`8000003P3oool4000000d0
oooo00<000000?ooo`3oool0HP3oool600000180oooo0`00000@0?ooo`<000004P3oool200000140
oooo0`00000Y0?ooo`004@3oool2000000l0oooo00@000000?ooo`0000000000303oool2000006<0
oooo1P00000@0?ooo`@00000403oool300000180oooo0`00000@0?ooo`<00000;03oool000l0oooo
0P00000?0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`<00000H`3oool7000000X0oooo
00<000000?ooo`3oool00`00000A0?ooo`<000004P3oool300000100oooo0`00000_0?ooo`003@3o
ool200000100oooo00<000000?ooo`3oool03@3oool4000000`0oooo00<000000?ooo`3oool0H`3o
ool500000140oooo0`00000B0?ooo`<00000403oool300000380oooo000;0?ooo`800000403oool2
00000100oooo0`00000=0?ooo`030000003oool0oooo0640oooo1@00000@0?ooo`<000004P3oool3
00000100oooo0`00000e0?ooo`002@3oool200000140oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0000000>0?ooo`030000003oool0oooo00`0oooo0`00001A0?ooo`H000002P3oool00`00
0000oooo0?ooo`0300000180oooo0`00000@0?ooo`<00000>03oool000L0oooo0P00000A0?ooo`80
00004@3oool00`000000oooo0?ooo`0>0?ooo`8000002P3oool7000005l0oooo1@00000B0?ooo`<0
0000403oool3000003/0oooo00060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`<000002`3oool7000000L0oooo0P0000060?ooo`@00000
403oool300000140oooo0P00000A0?ooo`8000003`3oool6000000l0oooo1000000?0?ooo`@00000
3`3oool200000140oooo0P00000A0?ooo`8000001`3oool003h0oooo0`00000>0?ooo`8000001`3o
ool:00000100oooo1000000@0?ooo`@000003`3oool4000000l0oooo1@00000<0?ooo`030000003o
ool0oooo00@000003`3oool4000000l0oooo0`00000@0?ooo`<00000403oool3000000T0oooo000n
0?ooo`<000005@3oool7000000T0oooo00<000000?ooo`3oool0103oool500000100oooo1000000?
0?ooo`@00000403oool300000100oooo1@00000>0?ooo`H000003P3oool300000100oooo0`00000@
0?ooo`<00000303oool005T0oooo100000070?ooo`<0000000<0oooo0000000000000`00000A0?oo
o`@000003`3oool400000100oooo1000000@0?ooo`H000002P3oool00`000000oooo0?ooo`060000
00h0oooo0`00000@0?ooo`<00000403oool3000000l0oooo001R0?ooo`H000004`3oool3000000l0
oooo1000000A0?ooo`<000004@3oool6000000`0oooo1`00000>0?ooo`<00000403oool3000000l0
oooo1000000B0?ooo`00H@3oool7000000X0oooo00<000000?ooo`3oool00P3oool4000000l0oooo
0`00000A0?ooo`@00000403oool400000100oooo1P00000=0?ooo`@00000403oool3000000l0oooo
0`00000F0?ooo`00L03oool7000000l0oooo1000000@0?ooo`@000004@3oool300000140oooo2000
000;0?ooo`<000004@3oool3000000l0oooo0`00000I0?ooo`00KP3oool5000000l0oooo1000000A
0?ooo`<000004P3oool300000100oooo100000000`3oool0000000000002000000/0oooo0`00000A
0?ooo`<000003`3oool3000001`0oooo000E0?ooo`030000003oool0oooo05D0oooo1P0000090?oo
o`H000004@3oool400000140oooo1000000@0?ooo`<000004@3oool300000140oooo0`00000?0?oo
o`<000007`3oool001<0oooo0P00001U0?ooo`@000004P3oool300000180oooo0`00000A0?ooo`<0
00004@3oool300000140oooo0`00000?0?ooo`<000008P3oool00140oooo1000001S0?ooo`L00000
2@3oool010000000oooo0?ooo`3oool400000180oooo0`00000A0?ooo`<000004@3oool300000140
oooo0`00000?0?ooo`<000009@3oool00100oooo1000000=0?ooo`030000003oool0oooo0680oooo
1P00000B0?ooo`@000004@3oool300000140oooo0`00000A0?ooo`<000003`3oool3000002P0oooo
000?0?ooo`D000002`3oool2000006<0oooo1P00000A0?ooo`<000004@3oool400000140oooo0`00
000@0?ooo`@000003`3oool3000002/0oooo000>0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool400000680oooo1`00000:0?ooo`040000003oool0oooo0?ooo`<000004@3oool300000180oooo
0`00000@0?ooo`<000003`3oool4000002h0oooo000=0?ooo`030000003oool0oooo00`0oooo1000
000<0?ooo`030000003oool0oooo06<0oooo1P00000A0?ooo`<000004P3oool300000100oooo0`00
000?0?ooo`<00000<P3oool000/0oooo0P00000@0?ooo`<00000303oool00`000000oooo0?ooo`1Q
0?ooo`D000004@3oool300000180oooo0`00000@0?ooo`<000003`3oool3000003D0oooo000:0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`1P0?oo
o`H000002P3oool010000000oooo0?ooo`3oool300000140oooo1000000@0?ooo`<000003`3oool3
000003P0oooo00090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool20000
00X0oooo1`00001O0?ooo`H000004@3oool300000140oooo0`00000?0?ooo`<00000>`3oool000L0
oooo0P00000A0?ooo`030000003oool0oooo00h0oooo0`00000:0?ooo`H000002@3oool200000580
oooo1P00000@0?ooo`<000004@3oool3000000l0oooo0`00000n0?ooo`001P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo0`00000<0?ooo`H000001@3oool400000080oooo
2000000@0?ooo`<00000403oool300000100oooo0`00000>0?ooo`L000002@3oool010000000oooo
0?ooo`3oool400000100oooo0`00000?0?ooo`@000004@3oool200000140oooo0P00000A0?ooo`80
00001`3oool002/0oooo0`00000>0?ooo`8000001@3oool8000000T0oooo00<000000?ooo`3oool0
1P3oool6000000l0oooo1000000?0?ooo`@00000403oool4000000`0oooo1`00000?0?ooo`@00000
3P3oool500000100oooo0`00000@0?ooo`<00000403oool3000000T0oooo00160?ooo`@00000203o
ool300000080oooo1P00000A0?ooo`@000003`3oool400000100oooo1000000>0?ooo`D00000403o
ool3000000l0oooo1@00000@0?ooo`<000003`3oool400000100oooo0`00000<0?ooo`00D03oool7
00000180oooo1@00000?0?ooo`@00000403oool400000100oooo1000000=0?ooo`030000003oool0
oooo00<000003P3oool500000100oooo1000000?0?ooo`<000004@3oool3000000l0oooo001>0?oo
o`L000002P3oool00`000000oooo0?ooo`030?ooo`@000003`3oool500000100oooo1000000A0?oo
o`<000003`3oool5000000h0oooo1@00000@0?ooo`<00000403oool300000100oooo1000000B0?oo
o`00G@3oool3000000030?ooo`0000000000008000003`3oool400000140oooo1000000A0?ooo`@0
0000403oool6000000T0oooo00<000000?ooo`3oool01@00000@0?ooo`<00000403oool300000100
oooo0`00000F0?ooo`00F`3oool6000000l0oooo1000000B0?ooo`<000004P3oool300000100oooo
1`00000:0?ooo`L00000403oool3000000l0oooo1000000@0?ooo`<000006@3oool005X0oooo1P00
00090?ooo`80000000<0oooo0000000000000P00000B0?ooo`@000004@3oool400000100oooo0`00
000?0?ooo`H00000403oool3000000l0oooo0`00000A0?ooo`<00000703oool006L0oooo1@00000B
0?ooo`@000004@3oool400000140oooo0`00000A0?ooo`L000003@3oool3000000l0oooo0`00000A
0?ooo`<000007`3oool006D0oooo1`0000090?ooo`030000003oool0oooo0080oooo1000000B0?oo
o`<000004@3oool400000140oooo0`00000@0?ooo`@000003`3oool300000140oooo0`00000R0?oo
o`003P3oool00`000000oooo0?ooo`1R0?ooo`L000004P3oool400000140oooo0`00000A0?ooo`@0
0000403oool300000100oooo0`00000A0?ooo`<000009@3oool000d0oooo00<000000?ooo`3oool0
H@3oool600000180oooo0`00000B0?ooo`<000004@3oool300000140oooo0`00000?0?ooo`@00000
403oool4000002P0oooo000;0?ooo`<00000HP3oool7000000X0oooo00@000000?ooo`3oool0oooo
1000000A0?ooo`@000004@3oool300000140oooo0`00000?0?ooo`<000004@3oool3000002`0oooo
000:0?ooo`<00000303oool00`000000oooo0?ooo`1S0?ooo`H000004P3oool300000180oooo0`00
000A0?ooo`<000003`3oool300000140oooo0`00000_0?ooo`002@3oool4000000`0oooo00<00000
0?ooo`3oool0H@3oool600000100oooo1000000B0?ooo`<000004@3oool3000000l0oooo0`00000A
0?ooo`<00000<P3oool000X0oooo0P00000=0?ooo`800000H@3oool7000000T0oooo00@000000?oo
o`3oool0oooo0`00000B0?ooo`@00000403oool4000000h0oooo1000000A0?ooo`<00000=@3oool0
00T0oooo00<000000?ooo`3oool0303oool3000000X0oooo0`00001R0?ooo`H000004P3oool30000
0140oooo0`00000?0?ooo`<000004P3oool3000003P0oooo00080?ooo`030000003oool0oooo00d0
oooo0`00000;0?ooo`D000002@3oool200000580oooo1P00000A0?ooo`<000004@3oool3000000l0
oooo0`00000B0?ooo`<00000>`3oool000L0oooo00<000000?ooo`3oool03P3oool4000000/0oooo
100000070?ooo`@00000D@3oool7000000T0oooo00<000000?ooo`3oool00P3oool300000140oooo
0`00000?0?ooo`<000004@3oool4000003h0oooo00060?ooo`030000003oool0oooo00l0oooo1000
000=0?ooo`040000003oool00000000000<0oooo4000000?0?ooo`@00000403oool300000100oooo
0`00000@0?ooo`<000002P3oool6000000030?ooo`000000000000h0oooo1@00000<0?ooo`@00000
00<0oooo0000000000003P3oool500000140oooo0P00000A0?ooo`8000004@3oool2000000L0oooo
000c0?ooo`<000002P3oool2000000D0oooo2000000?0?ooo`D000003P3oool5000000l0oooo1000
000;0?ooo`T000003@3oool6000000/0oooo0`0000000`3oool0000000000002000000d0oooo1P00
000?0?ooo`@00000403oool300000100oooo0`0000090?ooo`00?@3oool:00000180oooo1@00000?
0?ooo`@00000403oool4000000h0oooo1P00000:0?ooo`030000003oool0oooo00H00000303oool3
000000040?ooo`0000000000000000h0oooo1P00000?0?ooo`<00000403oool400000100oooo0`00
000<0?ooo`00>`3oool7000000X0oooo00<000000?ooo`3oool01@3oool5000000l0oooo1@00000@
0?ooo`@00000403oool4000000`0oooo2000000<0?ooo`<0000000@0oooo00000000000000003P3o
ool500000100oooo0`00000@0?ooo`<00000403oool4000000l0oooo001:0?ooo`<000000P3oool5
000000l0oooo1@00000A0?ooo`@00000403oool4000000h0oooo1P0000090?ooo`040000003oool0
oooo0?ooo`L000003P3oool5000000l0oooo1000000@0?ooo`<00000403oool3000001<0oooo0018
0?ooo`L000003`3oool500000140oooo1@00000A0?ooo`<000004@3oool4000000X0oooo2@00000?
0?ooo`D000003`3oool300000140oooo0`00000@0?ooo`<000005P3oool004L0oooo1P0000090?oo
o`8000000P3oool400000180oooo1000000B0?ooo`@00000403oool4000000`0oooo2000000>0?oo
o`D00000403oool300000100oooo1000000@0?ooo`<000006@3oool005@0oooo1P00000B0?ooo`@0
00004P3oool400000140oooo0`00000?0?ooo`L000002P3oool00`000000oooo0?ooo`05000000l0
oooo1000000@0?ooo`<000004@3oool3000001`0oooo001B0?ooo`L000003`3oool400000180oooo
1000000A0?ooo`@000004@3oool3000000d0oooo1`00000?0?ooo`<000004@3oool300000100oooo
1000000O0?ooo`00E@3oool4000000T0oooo1P00000C0?ooo`<000004@3oool400000140oooo1000
000>0?ooo`D00000403oool300000140oooo0`00000@0?ooo`<000008`3oool005l0oooo1@00000C
0?ooo`@000004@3oool300000180oooo0`00000A0?ooo`H00000303oool400000100oooo1000000@
0?ooo`<000009P3oool005d0oooo1`00000:0?ooo`030000003oool0oooo0080oooo1000000A0?oo
o`@000004@3oool400000100oooo1000000?0?ooo`<000004@3oool300000140oooo0`00000Y0?oo
o`001P3oool00`000000oooo0?ooo`1S0?ooo`L000004P3oool300000180oooo0`00000A0?ooo`<0
00003`3oool400000140oooo0`00000A0?ooo`<00000;03oool000H0oooo00<000000?ooo`3oool0
H@3oool600000140oooo1000000B0?ooo`<000004@3oool3000000l0oooo0`00000B0?ooo`<00000
403oool4000002l0oooo00060?ooo`800000H@3oool7000000T0oooo00@000000?ooo`3oool0oooo
1000000B0?ooo`@000004@3oool3000000l0oooo0`00000A0?ooo`@00000403oool3000003<0oooo
00050?ooo`<000002P3oool300000680oooo1P00000C0?ooo`<000004@3oool4000000h0oooo1000
000A0?ooo`<000004@3oool3000003H0oooo00050?ooo`<000002`3oool5000005d0oooo1P00000A
0?ooo`@000004@3oool3000000l0oooo0`00000B0?ooo`<000004@3oool3000003T0oooo00050?oo
o`@000002`3oool4000000T0oooo0`00001@0?ooo`L000002P3oool010000000oooo0?ooo`3oool3
00000180oooo0`00000?0?ooo`<000004P3oool300000140oooo0`00000l0?ooo`001@3oool40000
00`0oooo100000040?ooo`P00000GP3oool600000140oooo1000000>0?ooo`@000004@3oool40000
0100oooo1000000o0?ooo`001P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0000
00D0oooo100000020?ooo`X000002`3oool6000000l0oooo1000000@0?ooo`<00000403oool30000
00P0oooo1@0000030?ooo`<000002`3oool3000000<0oooo0P00000:0?ooo`<00000103oool20000
00`0oooo0`0000020?ooo`8000003@3oool3000000030?ooo`00000000000140oooo0P00000A0?oo
o`8000004@3oool2000000L0oooo000Q0?ooo`8000001`3oool@000000l0oooo1P00000>0?ooo`H0
00003`3oool4000000X0oooo2@0000070?ooo`040000003oool0oooo0?ooo`<000000P3oool40000
00T0oooo0`0000030?ooo`@000002`3oool3000000030?ooo`000000000000800000303oool70000
00l0oooo1000000@0?ooo`<00000403oool3000000T0oooo000X0?ooo`L000002P3oool00`000000
oooo0?ooo`070?ooo`H000003`3oool500000100oooo1@00000?0?ooo`@000002@3oool600000003
0?ooo`0000000000008000002@3oool4000000<0oooo0`00000<0?ooo`<0000000@0oooo00000000
000000003@3oool600000100oooo0`00000@0?ooo`@000003`3oool4000000`0oooo000[0?ooo`@0
0000203oool3000000<0oooo1P00000?0?ooo`H00000403oool500000100oooo1000000;0?ooo`T0
00002P3oool3000000<0oooo1000000;0?ooo`P000003@3oool600000100oooo0`00000@0?ooo`<0
0000403oool300000100oooo000e0?ooo`P00000403oool500000180oooo1000000A0?ooo`@00000
3P3oool6000000T0oooo1@0000020?ooo`@00000303oool3000000040?ooo`0000000000000000d0
oooo1`00000?0?ooo`@00000403oool300000100oooo0`00000C0?ooo`00=03oool6000000T0oooo
0P0000030?ooo`D000004P3oool500000140oooo1000000A0?ooo`<000002`3oool400000080oooo
0`00000=0?ooo`L000003@3oool600000100oooo0`00000@0?ooo`@00000403oool3000001H0oooo
00110?ooo`L000004`3oool400000180oooo1000000A0?ooo`@00000303oool8000000T0oooo00@0
00000?ooo`3oool0oooo1P00000>0?ooo`H00000403oool300000100oooo0`00000A0?ooo`<00000
6@3oool003l0oooo1`00000@0?ooo`D000004P3oool400000140oooo1000000A0?ooo`<000002`3o
ool9000000h0oooo1P00000?0?ooo`@00000403oool300000100oooo1000000L0?ooo`00@P3oool4
000000T0oooo1`00000C0?ooo`@000004@3oool400000140oooo1000000<0?ooo`P000003P3oool5
00000100oooo0`00000@0?ooo`@00000403oool300000200oooo001<0?ooo`D00000503oool40000
0140oooo1000000A0?ooo`@000003`3oool6000000X0oooo00<000000?ooo`3oool01P00000?0?oo
o`@00000403oool300000140oooo0`00000S0?ooo`00BP3oool7000000X0oooo00<000000?ooo`3o
ool00`3oool400000140oooo1000000B0?ooo`<000004@3oool4000000`0oooo2000000?0?ooo`<0
00004@3oool300000140oooo0`00000V0?ooo`00F@3oool3000000030?ooo`000000000000800000
4P3oool300000180oooo1000000A0?ooo`<000003P3oool600000100oooo0`00000A0?ooo`<00000
4@3oool3000002T0oooo001G0?ooo`H000004P3oool400000180oooo0`00000A0?ooo`@00000403o
ool7000000`0oooo1000000@0?ooo`@00000403oool4000002`0oooo001F0?ooo`L000002@3oool0
0`000000oooo0?ooo`020?ooo`@000004P3oool400000140oooo0`00000A0?ooo`<00000403oool3
00000140oooo0`00000A0?ooo`<00000<03oool006@0oooo1`00000C0?ooo`<000004@3oool40000
0140oooo0`00000@0?ooo`<000004@3oool300000140oooo0`00000c0?ooo`00HP3oool600000180
oooo1000000A0?ooo`<000004@3oool4000000l0oooo1000000@0?ooo`@000004@3oool3000003H0
oooo001Q0?ooo`L000002P3oool010000000oooo0?ooo`3oool400000140oooo1000000A0?ooo`<0
0000403oool300000140oooo0`00000A0?ooo`@00000>@3oool00700oooo1P00000B0?ooo`<00000
4P3oool300000100oooo0`00000A0?ooo`<000004@3oool3000003d0oooo001^0?ooo`D000004P3o
ool300000140oooo1000000?0?ooo`@00000403oool400000140oooo0`0000100?ooo`00K@3oool6
000000X0oooo00@000000?ooo`3oool0oooo1000000A0?ooo`<00000403oool300000140oooo0`00
000B0?ooo`<00000@`3oool007/0oooo1P00000B0?ooo`<000003`3oool400000140oooo0`00000B
0?ooo`<00000AP3oool007T0oooo1P00000@0?ooo`@000003`3oool300000180oooo0`00000A0?oo
o`@00000B@3oool007P0oooo1000000<0?ooo`040000003oool0oooo0?ooo`<00000403oool30000
0140oooo1000000A0?ooo`<00000C@3oool008H0oooo1P00000?0?ooo`@000004@3oool300000180
oooo0`00001@0?ooo`00Q03oool6000000X0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`<0
00004P3oool3000005<0oooo00230?ooo`@000002`3oool600000140oooo1000000B0?ooo`<00000
EP3oool00900oooo1@00000A0?ooo`<000004P3oool4000005T0oooo002?0?ooo`H000002P3oool0
10000000oooo0?ooo`3oool300000180oooo0`00001M0?ooo`00W@3oool600000180oooo0`00001P
0?ooo`00V`3oool600000140oooo0`00001S0?ooo`00VP3oool7000000T0oooo00<000000?ooo`3o
ool00P3oool3000006H0oooo002Y0?ooo`H00000J@3oool00:L0oooo1@00001/0?ooo`00YP3oool6
000006`0oooo003o0?oooaT0oooo003o0?oooaT0oooo003o0?oooaT0oooo003o0?oooaT0oooo003o
0?oooaT0oooo003o0?oooaT0oooo003o0?oooaT0oooo003o0?oooaT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 279}, {349, 0}} -> {-2.10002, -2.62691, 0.0150539, \
0.0150539}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[10]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[ex, ey, solution, sol, m]\)], "Input",
  CellLabel->"In[11]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{692, 557},
WindowMargins->{{96, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 274, 5, 67, "Title"],

Cell[CellGroupData[{
Cell[2004, 59, 1062, 27, 99, "ExerciseMain"],
Cell[3069, 88, 219, 4, 30, "Text"],
Cell[3291, 94, 177, 4, 83, "Input"],
Cell[3471, 100, 371, 7, 30, "Text"],
Cell[3845, 109, 241, 8, 61, "Input"],

Cell[CellGroupData[{
Cell[4111, 121, 101, 3, 50, "Input"],
Cell[4215, 126, 104, 3, 49, "Output"]
}, Open  ]],
Cell[4334, 132, 784, 14, 50, "Text"],
Cell[5121, 148, 157, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[5303, 155, 210, 5, 50, "Input"],
Cell[5516, 162, 535, 12, 87, "Output"]
}, Open  ]],
Cell[6066, 177, 436, 12, 30, "Text"],
Cell[6505, 191, 209, 5, 50, "Input"],

Cell[CellGroupData[{
Cell[6739, 200, 233, 6, 90, "Input"],
Cell[6975, 208, 48402, 1898, 186, 24240, 1594, "GraphicsData", "PostScript", \
"Graphics"],
Cell[55380, 2108, 184, 5, 49, "Output"]
}, Open  ]],
Cell[55579, 2116, 271, 6, 30, "Text"],
Cell[55853, 2124, 209, 7, 30, "Text"],
Cell[56065, 2133, 109, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[56199, 2140, 200, 4, 50, "Input"],
Cell[56402, 2146, 194382, 6386, 338, 121638, 5482, "GraphicsData", \
"PostScript", "Graphics"],
Cell[250787, 8534, 184, 5, 49, "Output"]
}, Open  ]],
Cell[250986, 8542, 380, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[251391, 8554, 279, 6, 70, "Input"],
Cell[251673, 8562, 79382, 2044, 358, 30749, 1438, "GraphicsData", \
"PostScript", "Graphics"],
Cell[331058, 10608, 185, 5, 49, "Output"]
}, Open  ]],
Cell[331258, 10616, 119, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

